type AnimationDirection = "up" | "right" | "down" | "left" | "horizontal" | "vertical";
type UseAsciiTextArgs = {
    /**
     * The text to be animated. Accepts a string or an array of strings. Default is ["React", "ASCII", "Text"].
     */
    text: string | string[];
    /**
     * Characters used in the animation. Default is CHARACTER_SET.
     */
    animationCharacters?: string;
    /**
     * Spacing between animation characters. Default is 1.
     */
    animationCharacterSpacing?: number;
    /**
     * Delay before the animation starts in ms. Default is 500.
     */
    animationDelay?: number;
    /**
     * Direction of the animation. Default is "horizontal".
     */
    animationDirection?: AnimationDirection;
    /**
     * Interval between animations in ms. Default is 1000.
     */
    animationInterval?: number;
    /**
     * Number of times the animation should repeat. Default is 1.
     */
    animationIteration?: number;
    /**
     * Whether the animation should loop indefinitely. Default is true.
     */
    animationLoop?: boolean;
    /**
     * How fast the animation runs. Default is 20.
     */
    animationSpeed?: number;
    /**
     * Whether the animation should only fade in. Default is false.
     */
    fadeInOnly?: boolean;
    /**
     * Whether the animation should only fade out. Default is false.
     */
    fadeOutOnly?: boolean;
    /**
     * The font to use for the text. No default value.
     */
    font?: string;
    /**
     * Whether the text should be animated. Default is true.
     */
    isAnimated?: boolean;
    /**
     * Whether the animation is paused. Default is false.
     */
    isPaused?: boolean;
};
declare function useAsciiText({ animationCharacters, animationCharacterSpacing, animationDelay, animationDirection, animationInterval, animationIteration, animationLoop, animationSpeed, fadeInOnly, fadeOutOnly, font, isAnimated, isPaused, text, }: UseAsciiTextArgs): React.MutableRefObject<HTMLPreElement | undefined>;

declare const _default$4w: "flf2a$ 2 1 8 -1 13\n\n                  1row font by unknown\n                 =======================\n\n\n-> Conversion to FigLet font by MEPH. (Part of ASCII Editor Service Pack I)\n   (http://studenten.freepage.de/meph/ascii/editor/_index.htm)\n-> Defined: ASCII code alphanumeric\n-> Uppercase characters only.\n\n\nWas a part of a '1row' font collection. Author unknown.\n\n $@\n $@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n(\\) @\n    @@\n'| @\n   @@\n^/_ @\n    @@\n-} @\n   @@\n+| @\n   @@\n;~ @\n   @@\n(o @\n   @@\n\"/ @\n   @@\n{} @\n   @@\n\"| @\n   @@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n/\\ @\n   @@\n]3 @\n   @@\n( @\n  @@\n|) @\n   @@\n[- @\n   @@\n/= @\n   @@\n(_, @\n    @@\n|-| @\n    @@\n| @\n  @@\n_T @\n   @@\n/< @\n   @@\n|_ @\n   @@\n|\\/| @\n     @@\n|\\| @\n    @@\n() @\n   @@\n|^ @\n   @@\n()_ @\n    @@\n/? @\n   @@\n_\\~ @\n    @@\n~|~ @\n    @@\n|_| @\n    @@\n\\/ @\n   @@\n\\/\\/ @\n     @@\n>< @\n   @@\n`/ @\n   @@\n~/_ @\n    @@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n/\\ @\n   @@\n]3 @\n   @@\n( @\n  @@\n|) @\n   @@\n[- @\n   @@\n/= @\n   @@\n(_, @\n    @@\n|-| @\n    @@\n| @\n  @@\n_T @\n   @@\n/< @\n   @@\n|_ @\n   @@\n|\\/| @\n     @@\n|\\| @\n    @@\n() @\n   @@\n|^ @\n   @@\n()_ @\n    @@\n/? @\n   @@\n_\\~ @\n    @@\n~|~ @\n    @@\n|_| @\n    @@\n\\/ @\n   @@\n\\/\\/ @\n     @@\n>< @\n   @@\n`/ @\n   @@\n~/_ @\n    @@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n";

declare const _default$4v: "flf2a$ 8 8 20 -1 6\n3-D font created by Daniel Henninger <dahennin@eos.ncsu.edu>\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@@\n **@\n/**@\n/**@\n/**@\n/**@\n// @\n **@\n// @@\n *  *@\n/* /*@\n/  / @\n     @\n     @\n     @\n     @\n     @@\n             @\n   **    **  @\n ************@\n///**////**/ @\n  /**   /**  @\n ************@\n///**////**/ @\n  //    //   @@\n   *  @\n *****@\n/*/*/ @\n/*****@\n///*/*@\n *****@\n///*/ @\n  /   @@\n         @\n **   ** @\n//   **  @\n    **   @\n   **    @\n  **     @\n **   ** @\n//   //  @@\n   **   @\n  */ *  @\n / **   @\n  */ * *@\n *  / * @\n/*   /* @\n/ **** *@\n //// / @@\n **@\n//*@\n / @\n   @\n   @\n   @\n   @\n   @@\n   **@\n  ** @\n **  @\n/**  @\n/**  @\n//** @\n //**@\n  // @@\n **  @\n//** @\n //**@\n  /**@\n  /**@\n  ** @\n **  @\n//   @@\n       **      @\n  **  /**   ** @\n //** /**  **  @\n **************@\n///**//**//**/ @\n  **  /** //** @\n //   /**  //  @\n      //       @@\n           @\n      *    @\n     /*    @\n  *********@\n /////*/// @\n     /*    @\n     /     @\n           @@\n   @\n   @\n   @\n   @\n   @\n **@\n//*@\n / @@\n      @\n      @\n      @\n *****@\n///// @\n      @\n      @\n      @@\n   @\n   @\n   @\n   @\n   @\n **@\n/**@\n// @@\n       **@\n      ** @\n     **  @\n    **   @\n   **    @\n  **     @\n **      @\n//       @@\n  **** @\n *///**@\n/*  */*@\n/* * /*@\n/**  /*@\n/*   /*@\n/ **** @\n ////  @@\n  ** @\n *** @\n//** @\n /** @\n /** @\n /** @\n ****@\n//// @@\n  **** @\n */// *@\n/    /*@\n   *** @\n  *//  @\n *     @\n/******@\n////// @@\n  **** @\n */// *@\n/    /*@\n   *** @\n  /// *@\n *   /*@\n/ **** @\n ////  @@\n    ** @\n   */* @\n  * /* @\n ******@\n/////* @\n    /* @\n    /* @\n    /  @@\n ******@\n/*//// @\n/***** @\n///// *@\n     /*@\n *   /*@\n/ **** @\n ////  @@\n  **** @\n */// *@\n/*   / @\n/***** @\n/*/// *@\n/*   /*@\n/ **** @\n ////  @@\n ******@\n//////*@\n     /*@\n     * @\n    *  @\n   *   @\n  *    @\n /     @@\n  **** @\n */// *@\n/*   /*@\n/ **** @\n */// *@\n/*   /*@\n/ **** @\n ////  @@\n  **** @\n */// *@\n/*   /*@\n/ **** @\n ///*  @\n   *   @\n  *    @\n /     @@\n   @\n   @\n   @\n   @\n **@\n// @\n **@\n// @@\n   @\n   @\n   @\n **@\n// @\n **@\n//*@\n / @@\n       **@\n     **/ @\n   **/   @\n **/     @\n// **    @\n  // **  @\n    // **@\n      // @@\n       @\n       @\n ******@\n////// @\n ******@\n////// @\n       @\n       @@\n **      @\n// **    @\n  // **  @\n    // **@\n     **/ @\n   **/   @\n **/     @\n//       @@\n  **** @\n **//**@\n/** /**@\n//  ** @\n   **  @\n  //   @\n   **  @\n  //   @@\n  **** @\n */// *@\n/* **/*@\n/*/* /*@\n/*/ ** @\n/* //  @\n/ *****@\n ///// @@\n     **    @\n    ****   @\n   **//**  @\n  **  //** @\n **********@\n/**//////**@\n/**     /**@\n//      // @@\n ******  @\n/*////** @\n/*   /** @\n/******  @\n/*//// **@\n/*    /**@\n/******* @\n///////  @@\n   ****** @\n  **////**@\n **    // @\n/**       @\n/**       @\n//**    **@\n //****** @\n  //////  @@\n *******  @\n/**////** @\n/**    /**@\n/**    /**@\n/**    /**@\n/**    ** @\n/*******  @\n///////   @@\n ********@\n/**///// @\n/**      @\n/******* @\n/**////  @\n/**      @\n/********@\n//////// @@\n ********@\n/**///// @\n/**      @\n/******* @\n/**////  @\n/**      @\n/**      @\n//       @@\n   ******** @\n  **//////**@\n **      // @\n/**         @\n/**    *****@\n//**  ////**@\n //******** @\n  ////////  @@\n **      **@\n/**     /**@\n/**     /**@\n/**********@\n/**//////**@\n/**     /**@\n/**     /**@\n//      // @@\n **@\n/**@\n/**@\n/**@\n/**@\n/**@\n/**@\n// @@\n      **@\n     /**@\n     /**@\n     /**@\n     /**@\n **  /**@\n//***** @\n /////  @@\n **   **@\n/**  ** @\n/** **  @\n/****   @\n/**/**  @\n/**//** @\n/** //**@\n//   // @@\n **      @\n/**      @\n/**      @\n/**      @\n/**      @\n/**      @\n/********@\n//////// @@\n ****     ****@\n/**/**   **/**@\n/**//** ** /**@\n/** //***  /**@\n/**  //*   /**@\n/**   /    /**@\n/**        /**@\n//         // @@\n ****     **@\n/**/**   /**@\n/**//**  /**@\n/** //** /**@\n/**  //**/**@\n/**   //****@\n/**    //***@\n//      /// @@\n   *******  @\n  **/////** @\n **     //**@\n/**      /**@\n/**      /**@\n//**     ** @\n //*******  @\n  ///////   @@\n ******* @\n/**////**@\n/**   /**@\n/******* @\n/**////  @\n/**      @\n/**      @\n//       @@\n   *******   @\n  **/////**  @\n **     //** @\n/**      /** @\n/**    **/** @\n//**  // **  @\n //******* **@\n  /////// // @@\n *******  @\n/**////** @\n/**   /** @\n/*******  @\n/**///**  @\n/**  //** @\n/**   //**@\n//     // @@\n  ********@\n **////// @\n/**       @\n/*********@\n////////**@\n       /**@\n ******** @\n////////  @@\n **********@\n/////**/// @\n    /**    @\n    /**    @\n    /**    @\n    /**    @\n    /**    @\n    //     @@\n **     **@\n/**    /**@\n/**    /**@\n/**    /**@\n/**    /**@\n/**    /**@\n//******* @\n ///////  @@\n **      **@\n/**     /**@\n/**     /**@\n//**    ** @\n //**  **  @\n  //****   @\n   //**    @\n    //     @@\n **       **@\n/**      /**@\n/**   *  /**@\n/**  *** /**@\n/** **/**/**@\n/**** //****@\n/**/   ///**@\n//       // @@\n **     **@\n//**   ** @\n //** **  @\n  //***   @\n   **/**  @\n  ** //** @\n **   //**@\n//     // @@\n **    **@\n//**  ** @\n //****  @\n  //**   @\n   /**   @\n   /**   @\n   /**   @\n   //    @@\n ********@\n//////** @\n     **  @\n    **   @\n   **    @\n  **     @\n ********@\n//////// @@\n *****@\n/**// @\n/**   @\n/**   @\n/**   @\n/**   @\n/*****@\n///// @@\n **      @\n//**     @\n //**    @\n  //**   @\n   //**  @\n    //** @\n     //**@\n      // @@\n *****@\n////**@\n   /**@\n   /**@\n   /**@\n   /**@\n *****@\n///// @@\n     **    @\n   **/ **  @\n **   // **@\n//      // @\n           @\n           @\n           @\n           @@\n      @\n      @\n      @\n      @\n      @\n      @\n *****@\n///// @@\n **@\n/* @\n/  @\n   @\n   @\n   @\n   @\n   @@\n          @\n          @\n  ******  @\n //////** @\n  ******* @\n **////** @\n//********@\n //////// @@\n **     @\n/**     @\n/**     @\n/****** @\n/**///**@\n/**  /**@\n/****** @\n/////   @@\n        @\n        @\n  ***** @\n **///**@\n/**  // @\n/**   **@\n//***** @\n /////  @@\n      **@\n     /**@\n     /**@\n  ******@\n **///**@\n/**  /**@\n//******@\n ////// @@\n        @\n        @\n  ***** @\n **///**@\n/*******@\n/**//// @\n//******@\n ////// @@\n   ****@\n  /**/ @\n ******@\n///**/ @\n  /**  @\n  /**  @\n  /**  @\n  //   @@\n        @\n  ***** @\n **///**@\n/**  /**@\n//******@\n /////**@\n  ***** @\n /////  @@\n **     @\n/**     @\n/**     @\n/****** @\n/**///**@\n/**  /**@\n/**  /**@\n//   // @@\n **@\n// @\n **@\n/**@\n/**@\n/**@\n/**@\n// @@\n    **@\n   // @\n    **@\n   /**@\n   /**@\n **/**@\n//*** @\n ///  @@\n **    @\n/**    @\n/**  **@\n/** ** @\n/****  @\n/**/** @\n/**//**@\n//  // @@\n  **@\n /**@\n /**@\n /**@\n /**@\n /**@\n ***@\n/// @@\n            @\n            @\n ********** @\n//**//**//**@\n /** /** /**@\n /** /** /**@\n *** /** /**@\n///  //  // @@\n         @\n         @\n ******* @\n//**///**@\n /**  /**@\n /**  /**@\n ***  /**@\n///   // @@\n         @\n         @\n  ****** @\n **////**@\n/**   /**@\n/**   /**@\n//****** @\n //////  @@\n        @\n ****** @\n/**///**@\n/**  /**@\n/****** @\n/**///  @\n/**     @\n//      @@\n        @\n  ****  @\n **//** @\n/** /** @\n//***** @\n ////** @\n    /***@\n    /// @@\n       @\n       @\n ******@\n//**//*@\n /** / @\n /**   @\n/***   @\n///    @@\n        @\n        @\n  ******@\n **//// @\n//***** @\n /////**@\n ****** @\n//////  @@\n   **  @\n  /**  @\n ******@\n///**/ @\n  /**  @\n  /**  @\n  //** @\n   //  @@\n        @\n        @\n **   **@\n/**  /**@\n/**  /**@\n/**  /**@\n//******@\n ////// @@\n         @\n         @\n **    **@\n/**   /**@\n//** /** @\n //****  @\n  //**   @\n   //    @@\n           @\n           @\n ***     **@\n//**  * /**@\n /** ***/**@\n /****/****@\n ***/ ///**@\n///    /// @@\n        @\n        @\n **   **@\n//** ** @\n //***  @\n  **/** @\n ** //**@\n//   // @@\n         @\n  **   **@\n //** ** @\n  //***  @\n   /**   @\n   **    @\n  **     @\n //      @@\n       @\n       @\n ******@\n////** @\n   **  @\n  **   @\n ******@\n////// @@\n    ***@\n   **/ @\n  /**  @\n ***   @\n///**  @\n  /**  @\n  //***@\n   /// @@\n *@\n/*@\n/*@\n/ @\n *@\n/*@\n/*@\n/ @@\n ***   @\n///**  @\n  /**  @\n  //***@\n   **/ @\n  /**  @\n ***   @\n///    @@\n **  *** @\n//***//**@\n ///  // @\n         @\n         @\n         @\n         @\n         @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$4u: "flf2a$ 16 15 19 63 20 0 24511 0\nAuthor : nabis, LG Beard, Markus Gebhard and others\nDate   : 2004/8/3 9:50:08\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n---\n\nModified June 17, 2007 by Patrick Gillespie (patorjk@gmail.com)\n- Widened the space character.\n\nModified 2012-06 by Patrick Gillespie (patorjk@gmail.com)\n- Updated single character FIGchars to have an even width\n- Added the 0xCA0 character.\n$      $#\n$      $#\n$      $#\n$      $#\n$      $#\n$      $#\n$      $#\n$      $#\n$      $#\n$      $#\n$      $#\n$      $#\n$      $#\n$      $#\n$      $#\n$      $##\n   ,---,  #\n,`--.' |  #\n|   :  :  #\n'   '  ;  #\n|   |  |  #\n'   :  ;  #\n|   |  '  #\n'   :  |  #\n;   |  ;  #\n`---'. |  #\n `--..`;  #\n.--,_     #\n|    |`.  #\n`-- -`, ; #\n  '---`\"  #\n          ##\n ___ ___   #\n/  ./  .\\  #\n\\_ ;\\_ ; | #\n/  ,/  ,\"  #\n--' --'    #\n           #\n           #\n           #\n           #\n           #\n           #\n           #\n           #\n           #\n           #\n           ##\n##\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n$#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n                #\n  ___     ,--,  #\n /  .\\   / .`|  #\n \\  ; | /' / ;  #\n  `--\" /  / .'  #\n      /  / ./   #\n     / ./  /    #\n    /  /  /     #\n   /  /  /      #\n  ;  /  / ___   #\n./__;  / /  .\\  #\n|   : /  \\  ; | #\n;   |/    `--\"  #\n`---'           #\n                #\n                ##\n&#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n   ,---, #\n,`--.' | #\n|   :  : #\n|   |  ' #\n'   :  | #\n;   |.'  #\n'---'    #\n         #\n         #\n         #\n         #\n         #\n         #\n         #\n         #\n         ##\n                #\n    .-''-,--.   #\n  .`     \\   \\  #\n ;        \\.. \\ #\n`    -'.  /'' / #\n:   /   \\/___/  #\n|   :   /       #\n;   |  |        #\n.   '  .        #\n|   :   \\ ___   #\n:   \\   /\\   \\  #\n.    -,`  \\,, \\ #\n ;        /`` / #\n  `.     /   /  #\n    `-,,-'--'   #\n                ##\n                #\n  .--,-``-.     #\n /   /     '.   #\n/ ../        ;  #\n\\ ``\\  .`-    ' #\n \\___\\/   \\   : #\n      \\   :   | #\n       |  |   ; #\n       .  `   . #\n  ___ /   :   | #\n /   /\\   /   : #\n/ ,,/  ',-    . #\n\\ ''\\        ;  #\n \\   \\     .'   #\n  `--`-,,-'     #\n                ##\n*#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n+#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n        #\n        #\n        #\n        #\n        #\n        #\n        #\n        #\n        #\n        #\n        #\n  ___   #\n /  .\\  #\n \\_ ; | #\n /  ,\"  #\n'--'    ##\n           #\n           #\n           #\n           #\n    ,---,. #\n  ,'  .' | #\n,---.'   , #\n|   |    | #\n:   :  .'  #\n:   |.'    #\n`---'      #\n           #\n           #\n           #\n           #\n           ##\n       #\n       #\n       #\n       #\n       #\n       #\n       #\n       #\n       #\n       #\n       #\n ___   #\n/  .\\  #\n\\  ; | #\n `--\"  #\n       ##\n               #\n               #\n          ,--, #\n         / .`| #\n        /' / ; #\n       /  / .' #\n      /  / ./  #\n     / ./  /   #\n    /  /  /    #\n   /  /  /     #\n  ;  /  /      #\n./__;  /       #\n|   : /        #\n;   |/         #\n`---'          #\n               ##\n               #\n               #\n    ,----..    #\n   /   /   \\   #\n  /   .     :  #\n .   /   ;.  \\ #\n.   ;   /  ` ; #\n;   |  ; \\ ; | #\n|   :  | ; | ' #\n.   |  ' ' ' : #\n'   ;  \\; /  | #\n \\   \\  ',  /  #\n  ;   :    /   #\n   \\   \\ .'    #\n    `---`      #\n               ##\n           #\n           #\n     ,---, #\n  ,`--.' | #\n /    /  : #\n:    |.' ' #\n`----':  | #\n   '   ' ; #\n   |   | | #\n   '   : ; #\n   |   | ' #\n   '   : | #\n   ;   |.' #\n   '---'   #\n           #\n           ##\n               #\n               #\n      ,----,   #\n    .'   .' \\  #\n  ,----,'    | #\n  |    :  .  ; #\n  ;    |.'  /  #\n  `----'/  ;   #\n    /  ;  /    #\n   ;  /  /-,   #\n  /  /  /.`|   #\n./__;      :   #\n|   :    .'    #\n;   | .'       #\n`---'          #\n               ##\n                #\n  .--,-``-.     #\n /   /     '.   #\n/ ../        ;  #\n\\ ``\\  .`-    ' #\n \\___\\/   \\   : #\n      \\   :   | #\n      /  /   /  #\n      \\  \\   \\  #\n  ___ /   :   | #\n /   /\\   /   : #\n/ ,,/  ',-    . #\n\\ ''\\        ;  #\n \\   \\     .'   #\n  `--`-,,-'     #\n                ##\n             #\n        ,--, #\n      ,--.'| #\n   ,--,  | : #\n,---.'|  : ' #\n;   : |  | ; #\n|   | : _' | #\n:   : |.'  | #\n|   ' '  ; : #\n\\   \\  .'. | #\n `---`:  | ' #\n      '  ; | #\n      |  : ; #\n      '  ,/  #\n      '--'   #\n             ##\n       ,----,. #\n     ,'   ,' | #\n   ,'   .'   | #\n ,----.'    .' #\n |    |   .'   #\n :    :  |--,  #\n :    |  ;.' \\ #\n |    |      | #\n `----'.'\\   ; #\n   __  \\  .  | #\n /   /\\/  /  : #\n/ ,,/  ',-   . #\n\\ ''\\       ;  #\n \\   \\    .'   #\n  `--`-,-'     #\n               ##\n             #\n             #\n             #\n    ,---.    #\n   /     \\   #\n  /    / '   #\n .    ' /    #\n'    / ;     #\n|   :  \\     #\n;   |   ``.  #\n'   ;      \\ #\n'   |  .\\  | #\n|   :  ';  : #\n \\   \\    /  #\n  `---`--`   #\n             ##\n         ,----, #\n       .'   .`| #\n    .'   .'   ; #\n  ,---, '    .' #\n  |   :     ./  #\n  ;   | .'  /   #\n  `---' /  ;    #\n    /  ;  /     #\n   ;  /  /      #\n  /  /  /       #\n./__;  /        #\n|   : /         #\n;   |/          #\n`---'           #\n                #\n                ##\n   ,---.-,    #\n  '   ,'  '.  #\n /   /      \\ #\n.   ;  ,/.  : #\n'   |  | :  ; #\n'   |  ./   : #\n|   :       , #\n \\   \\     /  #\n  ;   ,   '\\  #\n /   /      \\ #\n.   ;  ,/.  : #\n'   |  | :  ; #\n'   |  ./   : #\n|   :      /  #\n \\   \\   .'   #\n  `---`-'     ##\n              #\n   ,---.-,    #\n  '   ,'  '.  #\n /   /      \\ #\n.   ;  ,/.  : #\n'   |  | :  ; #\n'   |  ./   : #\n|   :       , #\n \\   \\      | #\n  `---`---  ; #\n     |   |  | #\n     '   :  ; #\n     |   |  ' #\n     ;   |.'  #\n     '---'    #\n              ##\n       #\n ___   #\n/  .\\  #\n\\  ; | #\n `--\"  #\n       #\n       #\n       #\n       #\n       #\n ___   #\n/  .\\  #\n\\  ; | #\n `--\"  #\n       #\n       ##\n        #\n  ___   #\n /  .\\  #\n \\  ; | #\n  `--\"  #\n        #\n        #\n        #\n        #\n  ___   #\n /  .\\  #\n \\_ ; | #\n /  ,\"  #\n'--'    #\n        #\n        ##\n         #\n         #\n         #\n    ,--. #\n   /  /| #\n  '  / ' #\n /  / /  #\n/  / ,   #\n\\ '\\ \\   #\n \\  \\ '  #\n  \\  . | #\n   \\__\\. #\n         #\n         #\n         #\n         ##\n                 #\n                 #\n                 #\n    ,---,.  ,---,#\n  ,'  .' |,'  .'|#\n,---.'  ,---.'  |#\n|   |   |   |   ;#\n:   :  .:   :  .'#\n:   |.' :   |.'  #\n`---'   `---'    #\n                 #\n                 #\n                 #\n                 #\n                 #\n                 ##\n         #\n         #\n         #\n.--,     #\n|\\  \\    #\n` \\  `   #\n \\ \\  \\  #\n  , \\  \\ #\n  / /` / #\n ` /  /  #\n| .  /   #\n./__/    #\n         #\n         #\n         #\n         ##\n  _.--,-```-.    #\n /    /      '.  #\n/  ../         ; #\n\\  ``\\  .``-    '#\n \\ ___\\/    \\   :#\n       \\    :   |#\n       |    ;  . #\n      ;   ;   :  #\n     /   :   :   #\n     `---'.  |   #\n      `--..`;    #\n    .--,_        #\n    |    |`.     #\n    `-- -`, ;    #\n      '---`\"     #\n                 ##\n@#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n                #\n                #\n   ,---,        #\n  '  .' \\       #\n /  ;    '.     #\n:  :       \\    #\n:  |   /\\   \\   #\n|  :  ' ;.   :  #\n|  |  ;/  \\   \\ #\n'  :  | \\  \\ ,' #\n|  |  '  '--'   #\n|  :  :         #\n|  | ,'         #\n`--''           #\n                #\n                ##\n            #\n            #\n    ,---,.  #\n  ,'  .'  \\ #\n,---.' .' | #\n|   |  |: | #\n:   :  :  / #\n:   |    ;  #\n|   :     \\ #\n|   |   . | #\n'   :  '; | #\n|   |  | ;  #\n|   :   /   #\n|   | ,'    #\n`----'      #\n            ##\n            #\n            #\n  ,----..   #\n /   /   \\  #\n|   :     : #\n.   |  ;. / #\n.   ; /--`  #\n;   | ;     #\n|   : |     #\n.   | '___  #\n'   ; : .'| #\n'   | '/  : #\n|   :    /  #\n \\   \\ .'   #\n  `---`     #\n            ##\n              #\n              #\n    ,---,     #\n  .'  .' `\\   #\n,---.'     \\  #\n|   |  .`\\  | #\n:   : |  '  | #\n|   ' '  ;  : #\n'   | ;  .  | #\n|   | :  |  ' #\n'   : | /  ;  #\n|   | '` ,/   #\n;   :  .'     #\n|   ,.'       #\n'---'         #\n              ##\n           #\n           #\n    ,---,. #\n  ,'  .' | #\n,---.'   | #\n|   |   .' #\n:   :  |-, #\n:   |  ;/| #\n|   :   .' #\n|   |  |-, #\n'   :  ;/| #\n|   |    \\ #\n|   :   .' #\n|   | ,'   #\n`----'     #\n           ##\n           #\n           #\n    ,---,. #\n  ,'  .' | #\n,---.'   | #\n|   |   .' #\n:   :  :   #\n:   |  |-, #\n|   :  ;/| #\n|   |   .' #\n'   :  '   #\n|   |  |   #\n|   :  \\   #\n|   | ,'   #\n`----'     #\n           ##\n             #\n             #\n  ,----..    #\n /   /   \\   #\n|   :     :  #\n.   |  ;. /  #\n.   ; /--`   #\n;   | ;  __  #\n|   : |.' .' #\n.   | '_.' : #\n'   ; : \\  | #\n'   | '/  .' #\n|   :    /   #\n \\   \\ .'    #\n  `---`      #\n             ##\n             #\n        ,--, #\n      ,--.'| #\n   ,--,  | : #\n,---.'|  : ' #\n|   | : _' | #\n:   : |.'  | #\n|   ' '  ; : #\n'   |  .'. | #\n|   | :  | ' #\n'   : |  : ; #\n|   | '  ,/  #\n;   : ;--'   #\n|   ,/       #\n'---'        #\n             ##\n         #\n         #\n   ,---, #\n,`--.' | #\n|   :  : #\n:   |  ' #\n|   :  | #\n'   '  ; #\n|   |  | #\n'   :  ; #\n|   |  ' #\n'   :  | #\n;   |.'  #\n'---'    #\n         #\n         ##\n                 #\n         ,---._  #\n       .-- -.' \\ #\n       |    |   :#\n       :    ;   |#\n       :        |#\n       |    :   :#\n       :         #\n       |    ;   |#\n   ___ l         #\n /    /\\    J   :#\n/  ../  `..-    ,#\n\\    \\         ; #\n \\    \\      ,'  #\n  \"---....--'    #\n                 ##\n            #\n       ,--. #\n   ,--/  /| #\n,---,': / ' #\n:   : '/ /  #\n|   '   ,   #\n'   |  /    #\n|   ;  ;    #\n:   '   \\   #\n|   |    '  #\n'   : |.  \\ #\n|   | '_\\.' #\n'   : |     #\n;   |,'     #\n'---'       #\n            ##\n   ,--,    #\n,---.'|    #\n|   | :    #\n:   : |    #\n|   ' :    #\n;   ; '    #\n'   | |__  #\n|   | :.'| #\n'   :    ; #\n|   |  ./  #\n;   : ;    #\n|   ,/     #\n'---'      #\n           #\n           #\n           ##\n                 #\n          ____   #\n        ,'  , `. #\n     ,-+-,.' _ | #\n  ,-+-. ;   , || #\n ,--.'|'   |  ;| #\n|   |  ,', |  ': #\n|   | /  | |  || #\n'   | :  | :  |, #\n;   . |  ; |--'  #\n|   : |  | ,     #\n|   : '  |/      #\n;   | |`-'       #\n|   ;/           #\n'---'            #\n                 ##\n              #\n         ,--. #\n       ,--.'| #\n   ,--,:  : | #\n,`--.'`|  ' : #\n|   :  :  | | #\n:   |   \\ | : #\n|   : '  '; | #\n'   ' ;.    ; #\n|   | | \\   | #\n'   : |  ; .' #\n|   | '`--'   #\n'   : |       #\n;   |.'       #\n'---'         #\n              ##\n               #\n    ,----..    #\n   /   /   \\   #\n  /   .     :  #\n .   /   ;.  \\ #\n.   ;   /  ` ; #\n;   |  ; \\ ; | #\n|   :  | ; | ' #\n.   |  ' ' ' : #\n'   ;  \\; /  | #\n \\   \\  ',  /  #\n  ;   :    /   #\n   \\   \\ .'    #\n    `---`      #\n               #\n               ##\n            #\n,-.----.    #\n\\    /  \\   #\n|   :    \\  #\n|   |  .\\ : #\n.   :  |: | #\n|   |   \\ : #\n|   : .   / #\n;   | |`-'  #\n|   | ;     #\n:   ' |     #\n:   : :     #\n|   | :     #\n`---'.|     #\n  `---`     #\n            ##\n                 #\n                 #\n    ,----..      #\n   /   /   \\     #\n  /   .     :    #\n .   /   ;.  \\   #\n.   ;   /  ` ;   #\n;   |  ; \\ ; |   #\n|   :  | ; | '   #\n.   |  ' ' ' :   #\n'   ;  \\; /  |   #\n \\   \\  ',  . \\  #\n  ;   :      ; | #\n   \\   \\ .'`--\"  #\n    `---`        #\n                 ##\n            #\n            #\n,-.----.    #\n\\    /  \\   #\n;   :    \\  #\n|   | .\\ :  #\n.   : |: |  #\n|   |  \\ :  #\n|   : .  /  #\n;   | |  \\  #\n|   | ;\\  \\ #\n:   ' | \\.' #\n:   : :-'   #\n|   |.'     #\n`---'       #\n            ##\n             #\n             #\n  .--.--.    #\n /  /    '.  #\n|  :  /`. /  #\n;  |  |--`   #\n|  :  ;_     #\n \\  \\    `.  #\n  `----.   \\ #\n  __ \\  \\  | #\n /  /`--'  / #\n'--'.     /  #\n  `--'---'   #\n             #\n             #\n             ##\n        ,----, #\n      ,/   .`| #\n    ,`   .'  : #\n  ;    ;     / #\n.'___,/    ,'  #\n|    :     |   #\n;    |.';  ;   #\n`----'  |  |   #\n    '   :  ;   #\n    |   |  '   #\n    '   :  |   #\n    ;   |.'    #\n    '---'      #\n               #\n               #\n               ##\n               #\n               #\n               #\n         ,--,  #\n       ,'_ /|  #\n  .--. |  | :  #\n,'_ /| :  . |  #\n|  ' | |  . .  #\n|  | ' |  | |  #\n:  | | :  ' ;  #\n|  ; ' |  | '  #\n:  | : ;  ; |  #\n'  :  `--'   \\ #\n:  ,      .-./ #\n `--`----'     #\n               ##\n             #\n             #\n             #\n       ,---. #\n      /__./| #\n ,---.;  ; | #\n/___/ \\  | | #\n\\   ;  \\ ' | #\n \\   \\  \\: | #\n  ;   \\  ' . #\n   \\   \\   ' #\n    \\   `  ; #\n     :   \\ | #\n      '---\"  #\n             #\n             ##\n                 #\n                 #\n           .---. #\n          /. ./| #\n      .--'.  ' ; #\n     /__./ \\ : | #\n .--'.  '   \\' . #\n/___/ \\ |    ' ' #\n;   \\  \\;      : #\n \\   ;  `      | #\n  .   \\    .\\  ; #\n   \\   \\   ' \\ | #\n    :   '  |--\"  #\n     \\   \\ ;     #\n      '---\"      #\n                 ##\n                #\n                #\n ,--,     ,--,  #\n |'. \\   / .`|  #\n ; \\ `\\ /' / ;  #\n `. \\  /  / .'  #\n  \\  \\/  / ./   #\n   \\  \\.'  /    #\n    \\  ;  ;     #\n   / \\  \\  \\    #\n  ;  /\\  \\  \\   #\n./__;  \\  ;  \\  #\n|   : / \\  \\  ; #\n;   |/   \\  ' | #\n`---'     `--`  #\n                ##\n              #\n              #\n              #\n        ,---, #\n       /_ ./| #\n ,---, |  ' : #\n/___/ \\.  : | #\n .  \\  \\ ,' ' #\n  \\  ;  `  ,' #\n   \\  \\    '  #\n    '  \\   |  #\n     \\  ;  ;  #\n      :  \\  \\ #\n       \\  ' ; #\n        `--`  #\n              ##\n                #\n         ,----, #\n       .'   .`| #\n    .'   .'   ; #\n  ,---, '    .' #\n  |   :     ./  #\n  ;   | .'  /   #\n  `---' /  ;    #\n    /  ;  /     #\n   ;  /  /--,   #\n  /  /  / .`|   #\n./__;       :   #\n|   :     .'    #\n;   |  .'       #\n`---'           #\n                ##\n    ,-----,  #\n  ,'  .'  |  #\n,---.'    |  #\n|   |   .'   #\n:   :  |     #\n:   |  ;     #\n|   :  `     #\n;   `  |     #\n|   |  |---, #\n'   :  ; .'| #\n|   |  ;'  \\ #\n;   `     .` #\n|   :   .'   #\n|   | ,'     #\n`----'       #\n             ##\n               #\n               #\n,--,           #\n|'. \\          #\n; \\ `\\         #\n`. \\  \\        #\n \\  \\  \\       #\n  \\  \\ '\\      #\n   \\  ;  ;     #\n    \\  \\  \\    #\n     \\  ;  \\   #\n      \\  \\__;, #\n       \\ |   : #\n        \\;   | #\n         `---' #\n               ##\n ,-----,     #\n |  `.  `,   #\n |    `.---, #\n  `.   |   | #\n    |  :   : #\n    ;  |   : #\n    '  :   | #\n    |  '   ; #\n,---|  |   | #\n|`. ;  :   ` #\n/  `;  |   | #\n'.     '   ; #\n  `.   :   | #\n    `, |   | #\n      `----' #\n             ##\n      .--,       #\n     :   /\\      #\n    /   ,  \\     #\n   /   /    \\    #\n  ;   /  ,   \\   #\n /   /  / \\   \\  #\n/   ;  /\\  \\   \\ #\n\\\"\"\"\\ /  \\  \\ ;  #\n `---`    `--`   #\n                 #\n                 #\n                 #\n                 #\n                 #\n                 #\n                 ##\n              #\n              #\n              #\n              #\n              #\n              #\n              #\n              #\n              #\n              #\n         ___  #\n      .'  .`| #\n   .'  .'   : #\n,---, '   .'  #\n;   |  .'     #\n`---'         ##\n  ___   #\n /.  \\  #\n| ; _/  #\n \",  \\  #\n   `--` #\n        #\n        #\n        #\n        #\n        #\n        #\n        #\n        #\n        #\n        #\n        ##\n              #\n              #\n              #\n              #\n              #\n              #\n   ,--.--.    #\n  /       \\   #\n .--.  .-. |  #\n  \\__\\/: . .  #\n  ,\" .--.; |  #\n /  /  ,.  |  #\n;  :   .'   \\ #\n|  ,     .-./ #\n `--`---'     #\n              ##\n           #\n           #\n           #\n  ,---,    #\n,---.'|    #\n|   | :    #\n:   : :    #\n:     |,-. #\n|   : '  | #\n|   |  / : #\n'   : |: | #\n|   | '/ : #\n|   :    | #\n/    \\  /  #\n`-'----'   #\n           ##\n           #\n           #\n           #\n           #\n           #\n           #\n   ,---.   #\n  /     \\  #\n /    / '  #\n.    ' /   #\n'   ; :__  #\n'   | '.'| #\n|   :    : #\n \\   \\  /  #\n  `----'   #\n           ##\n            #\n            #\n            #\n      ,---, #\n    ,---.'| #\n    |   | : #\n    |   | | #\n  ,--.__| | #\n /   ,'   | #\n.   '  /  | #\n'   ; |:  | #\n|   | '/  ' #\n|   :    :| #\n \\   \\  /   #\n  `----'    #\n            ##\n           #\n           #\n           #\n           #\n           #\n           #\n   ,---.   #\n  /     \\  #\n /    /  | #\n.    ' / | #\n'   ;   /| #\n'   |  / | #\n|   :    | #\n \\   \\  /  #\n  `----'   #\n           ##\n         #\n         #\n         #\n  .--.,  #\n,--.'  \\ #\n|  | /\\/ #\n:  : :   #\n:  | |-, #\n|  : :/| #\n|  |  .' #\n'  : '   #\n|  | |   #\n|  : \\   #\n|  |,'   #\n`--'     #\n         ##\n            #\n            #\n            #\n            #\n            #\n  ,----._,. #\n /   /  ' / #\n|   :     | #\n|   | .\\  . #\n.   ; ';  | #\n'   .   . | #\n `---`-'| | #\n .'__/\\_: | #\n |   :    : #\n  \\   \\  /  #\n   `--`-'   ##\n            #\n            #\n  ,---,     #\n,--.' |     #\n|  |  :     #\n:  :  :     #\n:  |  |,--. #\n|  :  '   | #\n|  |   /' : #\n'  :  | | | #\n|  |  ' | : #\n|  :  :_:,' #\n|  | ,'     #\n`--''       #\n            #\n            ##\n          #\n          #\n          #\n  ,--,    #\n,--.'|    #\n|  |,     #\n`--'_     #\n,' ,'|    #\n'  | |    #\n|  | :    #\n'  : |__  #\n|  | '.'| #\n;  :    ; #\n|  ,   /  #\n ---`-'   #\n          ##\n           #\n           #\n           #\n           #\n      .--. #\n    .--,`| #\n    |  |.  #\n    '--`_  #\n    ,--,'| #\n    |  | ' #\n    :  | | #\n  __|  : ' #\n.'__/\\_: | #\n|   :    : #\n \\   \\  /  #\n  `--`-'   ##\n           #\n           #\n      ,-.  #\n  ,--/ /|  #\n,--. :/ |  #\n:  : ' /   #\n|  '  /    #\n'  |  :    #\n|  |   \\   #\n'  : |. \\  #\n|  | ' \\ \\ #\n'  : |--'  #\n;  |,'     #\n'--'       #\n           #\n           ##\n          #\n          #\n  ,--,    #\n,--.'|    #\n|  | :    #\n:  : '    #\n|  ' |    #\n'  | |    #\n|  | :    #\n'  : |__  #\n|  | '.'| #\n;  :    ; #\n|  ,   /  #\n ---`-'   #\n          #\n          ##\n                 #\n                 #\n          ____   #\n        ,'  , `. #\n     ,-+-,.' _ | #\n  ,-+-. ;   , || #\n ,--.'|'   |  || #\n|   |  ,', |  |, #\n|   | /  | |--'  #\n|   : |  | ,     #\n|   : |  |/      #\n|   | |`-'       #\n|   ;/           #\n'---'            #\n                 #\n                 ##\n             #\n             #\n             #\n             #\n      ,---,  #\n  ,-+-. /  | #\n ,--.'|'   | #\n|   |  ,\"' | #\n|   | /  | | #\n|   | |  | | #\n|   | |  |/  #\n|   | |--'   #\n|   |/       #\n'---'        #\n             #\n             ##\n           #\n           #\n           #\n           #\n   ,---.   #\n  '   ,'\\  #\n /   /   | #\n.   ; ,. : #\n'   | |: : #\n'   | .; : #\n|   :    | #\n \\   \\  /  #\n  `----'   #\n           #\n           #\n           ##\n           #\n           #\n           #\n,-.----.   #\n\\    /  \\  #\n|   :    | #\n|   | .\\ : #\n.   : |: | #\n|   |  \\ : #\n|   : .  | #\n:     |`-' #\n:   : :    #\n|   | :    #\n`---'.|    #\n  `---`    #\n           ##\n            #\n            #\n            #\n  ,----.    #\n /   /  \\-. #\n|   :    :| #\n|   | .\\  . #\n.   ; |:  | #\n'   .  \\  | #\n \\   `.   | #\n  `--'\"\"| | #\n    |   | | #\n    |   | : #\n    `---'.| #\n      `---` #\n            ##\n          #\n          #\n          #\n          #\n  __  ,-. #\n,' ,'/ /| #\n'  | |' | #\n|  |   ,' #\n'  :  /   #\n|  | '    #\n;  : |    #\n|  , ;    #\n ---'     #\n          #\n          #\n          ##\n             #\n             #\n             #\n             #\n             #\n  .--.--.    #\n /  /    '   #\n|  :  /`./   #\n|  :  ;_     #\n \\  \\    `.  #\n  `----.   \\ #\n /  /`--'  / #\n'--'.     /  #\n  `--'---'   #\n             #\n             ##\n            #\n            #\n    ___     #\n  ,--.'|_   #\n  |  | :,'  #\n  :  : ' :  #\n.;__,'  /   #\n|  |   |    #\n:__,'| :    #\n  '  : |__  #\n  |  | '.'| #\n  ;  :    ; #\n  |  ,   /  #\n   ---`-'   #\n            #\n            ##\n               #\n               #\n               #\n               #\n         ,--,  #\n       ,'_ /|  #\n  .--. |  | :  #\n,'_ /| :  . |  #\n|  ' | |  . .  #\n|  | ' |  | |  #\n:  | : ;  ; |  #\n'  :  `--'   \\ #\n:  ,      .-./ #\n `--`----'     #\n               #\n               ##\n           #\n           #\n           #\n           #\n           #\n     .---. #\n   /.  ./| #\n .-' . ' | #\n/___/ \\: | #\n.   \\  ' . #\n \\   \\   ' #\n  \\   \\    #\n   \\   \\ | #\n    '---\"  #\n           #\n           ##\n               #\n               #\n               #\n               #\n         .---. #\n        /. ./| #\n     .-'-. ' | #\n    /___/ \\: | #\n .-'.. '   ' . #\n/___/ \\:     ' #\n.   \\  ' .\\    #\n \\   \\   ' \\ | #\n  \\   \\  |--\"  #\n   \\   \\ |     #\n    '---\"      #\n               ##\n             #\n             #\n             #\n             #\n             #\n ,--,  ,--,  #\n |'. \\/ .`|  #\n '  \\/  / ;  #\n  \\  \\.' /   #\n   \\  ;  ;   #\n  / \\  \\  \\  #\n./__;   ;  \\ #\n|   :/\\  \\ ; #\n`---'  `--`  #\n             #\n             ##\n            #\n            #\n            #\n            #\n            #\n            #\n      .--,  #\n    /_ ./|  #\n , ' , ' :  #\n/___/ \\: |  #\n .  \\  ' |  #\n  \\  ;   :  #\n   \\  \\  ;  #\n    :  \\  \\ #\n     \\  ' ; #\n      `--`  ##\n              #\n              #\n              #\n              #\n       ,----, #\n     .'   .`| #\n  .'   .'  .' #\n,---, '   ./  #\n;   | .'  /   #\n`---' /  ;--, #\n  /  /  / .`| #\n./__;     .'  #\n;   |  .'     #\n`---'         #\n              #\n              ##\n                #\n    .-''-,--.   #\n  .`     \\   \\  #\n ;        \\.. \\ #\n`    -'.  /'' / #\n:   /   \\/___/  #\n|   :   /       #\n \\   \\  \\       #\n /   /  /       #\n|   :   \\ ___   #\n:   \\   /\\   \\  #\n.    -,`  \\,, \\ #\n ;        /`` / #\n  `.     /   /  #\n    `-,,-'--'   #\n                ##\n        #\n  ,---, #\n,---.'| #\n|   | : #\n'   : ' #\n:   | | #\n|   ' : #\n;   ; | #\n'   | ' #\n|   | : #\n'   : ' #\n|   | | #\n;   : ; #\n|   ,/  #\n'---'   #\n        ##\n                #\n  .--,-``-.     #\n /   /     '.   #\n/ ../        ;  #\n\\ ``\\  .`-    ' #\n \\___\\/   \\   : #\n      \\   :   | #\n      /  /   /  #\n      \\  \\   \\  #\n  ___ /   :   | #\n /   /\\   /   : #\n/ ,,/  ',-    . #\n\\ ''\\        ;  #\n \\   \\     .'   #\n  `--`-,,-'     #\n                ##\n~#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n                #\n                #\n   ,---,        #\n  '  .' \\       #\n /  ;    '.     #\n:  :       \\    #\n:  |   /\\   \\   #\n|  :  ' ;.   :  #\n|  |  ;/  \\   \\ #\n'  :  | \\  \\ ,' #\n|  |  '  '--'   #\n|  :  :         #\n|  | ,'         #\n`--''           #\n                #\n                ##\n               #\n    ,----..    #\n   /   /   \\   #\n  /   .     :  #\n .   /   ;.  \\ #\n.   ;   /  ` ; #\n;   |  ; \\ ; | #\n|   :  | ; | ' #\n.   |  ' ' ' : #\n'   ;  \\; /  | #\n \\   \\  ',  /  #\n  ;   :    /   #\n   \\   \\ .'    #\n    `---`      #\n               #\n               ##\n               #\n               #\n               #\n         ,--,  #\n       ,'_ /|  #\n  .--. |  | :  #\n,'_ /| :  . |  #\n|  ' | |  . .  #\n|  | ' |  | |  #\n:  | | :  ' ;  #\n|  ; ' |  | '  #\n:  | : ;  ; |  #\n'  :  `--'   \\ #\n:  ,      .-./ #\n `--`----'     #\n               ##\n              #\n              #\n              #\n              #\n              #\n              #\n   ,--.--.    #\n  /       \\   #\n .--.  .-. |  #\n  \\__\\/: . .  #\n  ,\" .--.; |  #\n /  /  ,.  |  #\n;  :   .'   \\ #\n|  ,     .-./ #\n `--`---'     #\n              ##\n           #\n           #\n           #\n           #\n   ,---.   #\n  '   ,'\\  #\n /   /   | #\n.   ; ,. : #\n'   | |: : #\n'   | .; : #\n|   :    | #\n \\   \\  /  #\n  `----'   #\n           #\n           #\n           ##\n               #\n               #\n               #\n               #\n         ,--,  #\n       ,'_ /|  #\n  .--. |  | :  #\n,'_ /| :  . |  #\n|  ' | |  . .  #\n|  | ' |  | |  #\n:  | : ;  ; |  #\n'  :  `--'   \\ #\n:  ,      .-./ #\n `--`----'     #\n               #\n               ##\n�#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n0xCA0  KANNADA LETTER TTHA\n    ___    #\n   /  .\\   #\n   \\_ ; |  #\n  ,'  .'|  #\n,---.' ,'  #\n:   |.'.   #\n`---' ,'\\  #\n /   /   | #\n.   ; ,. : #\n'   | .; : #\n|   :    | #\n$\\   \\  /$ #\n $`----'$  #\n           #\n           #\n           ##";

declare const _default$4t: "flf2a$ 10 10 27 63 7 0 191 0\nFont Author: ?\n\nMore info on font here:\n\nhttps://web.archive.org/web/20120819044459/http://www.roysac.com/thedrawfonts-tdf.asp\n\nFIGFont created with: http://patorjk.com/figfont-editor\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@@\n ___       @\n|\\  \\      @\n\\ \\  \\     @\n \\ \\  \\    @\n  \\ \\__\\   @\n   \\|__|   @\n       ___ @\n      |\\__\\@\n      \\|__|@\n           @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n    ___    ___           @\n   |\\  \\  |\\  \\          @\n __\\_\\  \\_\\_\\  \\_____    @\n|\\____    ___    ____\\   @\n\\|___| \\  \\__|\\  \\___|   @\n    __\\_\\  \\_\\_\\  \\_____ @\n   |\\____    ____   ____\\@\n   \\|___| \\  \\__|\\  \\___|@\n         \\ \\__\\ \\ \\__\\   @\n          \\|__|  \\|__|   @@\n   ___         @\n _|\\  \\__      @\n|\\   ____\\     @\n\\ \\  \\___|_    @\n \\ \\_____  \\   @\n  \\|____|\\  \\  @\n    ____\\_\\  \\ @\n   |\\___    __\\@\n   \\|___|\\__\\_|@\n        \\|__|  @@\n ___   /\\    @\n|\\__\\ / /\\   @\n\\|__|/ / /   @\n    / / /___ @\n   / / /|\\__\\@\n  |\\/ / \\|__|@\n   \\|/       @\n             @\n             @\n             @@\n ________        @\n|\\   __  \\       @\n\\ \\  \\|\\  \\  /\\  @\n \\ \\__     \\/  \\ @\n  \\|_/  __     /|@\n    /  /_|\\   / /@\n   /_______   \\/ @\n   |_______|\\__\\ @\n           \\|__| @\n                 @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n      @\n      @\n  ___ @\n |\\__\\@\n \\|__|@\n      @\n      @\n      @\n      @\n      @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n         @\n         @\n         @\n   ___   @\n  |\\  \\  @\n  \\ \\  \\ @\n  _\\/  /|@\n |\\___/ /@\n \\|___|/ @\n         @@\n               @\n               @\n ____________  @\n|\\____________\\@\n\\|____________|@\n               @\n               @\n               @\n               @\n               @@\n     @\n     @\n     @\n     @\n ___ @\n|\\__\\@\n\\|__|@\n     @\n     @\n     @@\n      ___ @\n     /  /|@\n    /  // @\n   /  //  @\n  /  //   @\n /_ //    @\n|__|/     @\n          @\n          @\n          @@\n ________     @\n|\\   __  \\    @\n\\ \\  \\|\\  \\   @\n \\ \\  \\\\\\  \\  @\n  \\ \\  \\\\\\  \\ @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n  _____     @\n / __  \\    @\n|\\/_|\\  \\   @\n\\|/ \\ \\  \\  @\n     \\ \\  \\ @\n      \\ \\__\\@\n       \\|__|@\n            @\n            @\n            @@\n  _______     @\n /  ___  \\    @\n/__/|_/  /|   @\n|__|//  / /   @\n    /  /_/__  @\n   |\\________\\@\n    \\|_______|@\n              @\n              @\n              @@\n ________     @\n|\\_____  \\    @\n\\|____|\\ /_   @\n      \\|\\  \\  @\n     __\\_\\  \\ @\n    |\\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n ___   ___     @\n|\\  \\ |\\  \\    @\n\\ \\  \\\\_\\  \\   @\n \\ \\______  \\  @\n  \\|_____|\\  \\ @\n         \\ \\__\\@\n          \\|__|@\n               @\n               @\n               @@\n ________      @\n|\\   ____\\     @\n\\ \\  \\___|_    @\n \\ \\_____  \\   @\n  \\|____|\\  \\  @\n    ____\\_\\  \\ @\n   |\\_________\\@\n   \\|_________|@\n               @\n               @@\n ________     @\n|\\   ____\\    @\n\\ \\  \\___|    @\n \\ \\  \\____   @\n  \\ \\  ___  \\ @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n ________  @\n|\\_____  \\ @\n \\|___/  /|@\n     /  / /@\n    /  / / @\n   /__/ /  @\n   |__|/   @\n           @\n           @\n           @@\n ________     @\n|\\   __  \\    @\n\\ \\  \\|\\  \\   @\n \\ \\   __  \\  @\n  \\ \\  \\|\\  \\ @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n ________     @\n|\\  ___  \\    @\n\\ \\____   \\   @\n \\|____|\\  \\  @\n     __\\_\\  \\ @\n    |\\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n        @\n ___    @\n|\\__\\   @\n\\|__|   @\n    ___ @\n   |\\__\\@\n   \\|__|@\n        @\n        @\n        @@\n           @\n  ___      @\n |\\__\\     @\n \\|__|     @\n     ___   @\n    |\\  \\  @\n    \\ \\  \\ @\n    _\\/  /|@\n   |\\___/ /@\n   \\|___|/ @@\n    ___ @\n   /  /|@\n  /  / /@\n /  / / @\n|\\  \\/  @\n\\ \\  \\  @\n \\ \\__\\ @\n  \\|__| @\n        @\n        @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n ___    @\n|\\  \\   @\n\\ \\  \\  @\n \\ \\  \\ @\n  \\/  /|@\n  /  // @\n /_ //  @\n|__|/   @\n        @\n        @@\n ________      @\n|\\_____  \\     @\n\\|____|\\  \\    @\n      \\ \\__\\   @\n       \\|__|   @\n           ___ @\n          |\\__\\@\n          \\|__|@\n               @\n               @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n ________     @\n|\\   __  \\    @\n\\ \\  \\|\\  \\   @\n \\ \\   __  \\  @\n  \\ \\  \\ \\  \\ @\n   \\ \\__\\ \\__\\@\n    \\|__|\\|__|@\n              @\n              @\n              @@\n ________     @\n|\\   __  \\    @\n\\ \\  \\|\\ /_   @\n \\ \\   __  \\  @\n  \\ \\  \\|\\  \\ @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n ________     @\n|\\   ____\\    @\n\\ \\  \\___|    @\n \\ \\  \\       @\n  \\ \\  \\____  @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n ________     @\n|\\   ___ \\    @\n\\ \\  \\_|\\ \\   @\n \\ \\  \\ \\\\ \\  @\n  \\ \\  \\_\\\\ \\ @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n _______      @\n|\\  ___ \\     @\n\\ \\   __/|    @\n \\ \\  \\_|/__  @\n  \\ \\  \\_|\\ \\ @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n ________ @\n|\\  _____\\@\n\\ \\  \\__/ @\n \\ \\   __\\@\n  \\ \\  \\_|@\n   \\ \\__\\ @\n    \\|__| @\n          @\n          @\n          @@\n ________     @\n|\\   ____\\    @\n\\ \\  \\___|    @\n \\ \\  \\  ___  @\n  \\ \\  \\|\\  \\ @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n ___  ___     @\n|\\  \\|\\  \\    @\n\\ \\  \\\\\\  \\   @\n \\ \\   __  \\  @\n  \\ \\  \\ \\  \\ @\n   \\ \\__\\ \\__\\@\n    \\|__|\\|__|@\n              @\n              @\n              @@\n ___     @\n|\\  \\    @\n\\ \\  \\   @\n \\ \\  \\  @\n  \\ \\  \\ @\n   \\ \\__\\@\n    \\|__|@\n         @\n         @\n         @@\n    ___     @\n   |\\  \\    @\n   \\ \\  \\   @\n __ \\ \\  \\  @\n|\\  \\\\_\\  \\ @\n\\ \\________\\@\n \\|________|@\n            @\n            @\n            @@\n ___  __       @\n|\\  \\|\\  \\     @\n\\ \\  \\/  /|_   @\n \\ \\   ___  \\  @\n  \\ \\  \\\\ \\  \\ @\n   \\ \\__\\\\ \\__\\@\n    \\|__| \\|__|@\n               @\n               @\n               @@\n ___          @\n|\\  \\         @\n\\ \\  \\        @\n \\ \\  \\       @\n  \\ \\  \\____  @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n _____ ______      @\n|\\   _ \\  _   \\    @\n\\ \\  \\\\\\__\\ \\  \\   @\n \\ \\  \\\\|__| \\  \\  @\n  \\ \\  \\    \\ \\  \\ @\n   \\ \\__\\    \\ \\__\\@\n    \\|__|     \\|__|@\n                   @\n                   @\n                   @@\n ________      @\n|\\   ___  \\    @\n\\ \\  \\\\ \\  \\   @\n \\ \\  \\\\ \\  \\  @\n  \\ \\  \\\\ \\  \\ @\n   \\ \\__\\\\ \\__\\@\n    \\|__| \\|__|@\n               @\n               @\n               @@\n ________     @\n|\\   __  \\    @\n\\ \\  \\|\\  \\   @\n \\ \\  \\\\\\  \\  @\n  \\ \\  \\\\\\  \\ @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n ________   @\n|\\   __  \\  @\n\\ \\  \\|\\  \\ @\n \\ \\   ____\\@\n  \\ \\  \\___|@\n   \\ \\__\\   @\n    \\|__|   @\n            @\n            @\n            @@\n ________      @\n|\\   __  \\     @\n\\ \\  \\|\\  \\    @\n \\ \\  \\\\\\  \\   @\n  \\ \\  \\\\\\  \\  @\n   \\ \\_____  \\ @\n    \\|___| \\__\\@\n          \\|__|@\n               @\n               @@\n ________     @\n|\\   __  \\    @\n\\ \\  \\|\\  \\   @\n \\ \\   _  _\\  @\n  \\ \\  \\\\  \\| @\n   \\ \\__\\\\ _\\ @\n    \\|__|\\|__|@\n              @\n              @\n              @@\n ________      @\n|\\   ____\\     @\n\\ \\  \\___|_    @\n \\ \\_____  \\   @\n  \\|____|\\  \\  @\n    ____\\_\\  \\ @\n   |\\_________\\@\n   \\|_________|@\n               @\n               @@\n _________   @\n|\\___   ___\\ @\n\\|___ \\  \\_| @\n     \\ \\  \\  @\n      \\ \\  \\ @\n       \\ \\__\\@\n        \\|__|@\n             @\n             @\n             @@\n ___  ___     @\n|\\  \\|\\  \\    @\n\\ \\  \\\\\\  \\   @\n \\ \\  \\\\\\  \\  @\n  \\ \\  \\\\\\  \\ @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n ___      ___ @\n|\\  \\    /  /|@\n\\ \\  \\  /  / /@\n \\ \\  \\/  / / @\n  \\ \\    / /  @\n   \\ \\__/ /   @\n    \\|__|/    @\n              @\n              @\n              @@\n ___       __      @\n|\\  \\     |\\  \\    @\n\\ \\  \\    \\ \\  \\   @\n \\ \\  \\  __\\ \\  \\  @\n  \\ \\  \\|\\__\\_\\  \\ @\n   \\ \\____________\\@\n    \\|____________|@\n                   @\n                   @\n                   @@\n ___    ___ @\n|\\  \\  /  /|@\n\\ \\  \\/  / /@\n \\ \\    / / @\n  /     \\/  @\n /  /\\   \\  @\n/__/ /\\ __\\ @\n|__|/ \\|__| @\n            @\n            @@\n  ___    ___ @\n |\\  \\  /  /|@\n \\ \\  \\/  / /@\n  \\ \\    / / @\n   \\/  /  /  @\n __/  / /    @\n|\\___/ /     @\n\\|___|/      @\n             @\n             @@\n ________     @\n|\\_____  \\    @\n \\|___/  /|   @\n     /  / /   @\n    /  /_/__  @\n   |\\________\\@\n    \\|_______|@\n              @\n              @\n              @@\n ______      @\n|\\   ___\\    @\n\\ \\  \\__|    @\n \\ \\  \\      @\n  \\ \\  \\____ @\n   \\ \\______\\@\n    \\|______|@\n             @\n             @\n             @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n ______      @\n|\\___   \\    @\n\\|___|\\  \\   @\n     \\ \\  \\  @\n     _\\_\\  \\ @\n    |\\______\\@\n    \\|______|@\n             @\n             @\n             @@\n     ____    @\n    /    \\   @\n   /  /\\  \\  @\n  /  /| \\  \\ @\n /__// \\ \\__\\@\n|__|/   \\|__|@\n             @\n             @\n             @\n             @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n ________     @\n|\\   __  \\    @\n\\ \\  \\|\\  \\   @\n \\ \\   __  \\  @\n  \\ \\  \\ \\  \\ @\n   \\ \\__\\ \\__\\@\n    \\|__|\\|__|@\n              @\n              @\n              @@\n ________     @\n|\\   __  \\    @\n\\ \\  \\|\\ /_   @\n \\ \\   __  \\  @\n  \\ \\  \\|\\  \\ @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n ________     @\n|\\   ____\\    @\n\\ \\  \\___|    @\n \\ \\  \\       @\n  \\ \\  \\____  @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n ________     @\n|\\   ___ \\    @\n\\ \\  \\_|\\ \\   @\n \\ \\  \\ \\\\ \\  @\n  \\ \\  \\_\\\\ \\ @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n _______      @\n|\\  ___ \\     @\n\\ \\   __/|    @\n \\ \\  \\_|/__  @\n  \\ \\  \\_|\\ \\ @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n ________ @\n|\\  _____\\@\n\\ \\  \\__/ @\n \\ \\   __\\@\n  \\ \\  \\_|@\n   \\ \\__\\ @\n    \\|__| @\n          @\n          @\n          @@\n ________     @\n|\\   ____\\    @\n\\ \\  \\___|    @\n \\ \\  \\  ___  @\n  \\ \\  \\|\\  \\ @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n ___  ___     @\n|\\  \\|\\  \\    @\n\\ \\  \\\\\\  \\   @\n \\ \\   __  \\  @\n  \\ \\  \\ \\  \\ @\n   \\ \\__\\ \\__\\@\n    \\|__|\\|__|@\n              @\n              @\n              @@\n ___     @\n|\\  \\    @\n\\ \\  \\   @\n \\ \\  \\  @\n  \\ \\  \\ @\n   \\ \\__\\@\n    \\|__|@\n         @\n         @\n         @@\n    ___     @\n   |\\  \\    @\n   \\ \\  \\   @\n __ \\ \\  \\  @\n|\\  \\\\_\\  \\ @\n\\ \\________\\@\n \\|________|@\n            @\n            @\n            @@\n ___  __       @\n|\\  \\|\\  \\     @\n\\ \\  \\/  /|_   @\n \\ \\   ___  \\  @\n  \\ \\  \\\\ \\  \\ @\n   \\ \\__\\\\ \\__\\@\n    \\|__| \\|__|@\n               @\n               @\n               @@\n ___          @\n|\\  \\         @\n\\ \\  \\        @\n \\ \\  \\       @\n  \\ \\  \\____  @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n _____ ______      @\n|\\   _ \\  _   \\    @\n\\ \\  \\\\\\__\\ \\  \\   @\n \\ \\  \\\\|__| \\  \\  @\n  \\ \\  \\    \\ \\  \\ @\n   \\ \\__\\    \\ \\__\\@\n    \\|__|     \\|__|@\n                   @\n                   @\n                   @@\n ________      @\n|\\   ___  \\    @\n\\ \\  \\\\ \\  \\   @\n \\ \\  \\\\ \\  \\  @\n  \\ \\  \\\\ \\  \\ @\n   \\ \\__\\\\ \\__\\@\n    \\|__| \\|__|@\n               @\n               @\n               @@\n ________     @\n|\\   __  \\    @\n\\ \\  \\|\\  \\   @\n \\ \\  \\\\\\  \\  @\n  \\ \\  \\\\\\  \\ @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n ________   @\n|\\   __  \\  @\n\\ \\  \\|\\  \\ @\n \\ \\   ____\\@\n  \\ \\  \\___|@\n   \\ \\__\\   @\n    \\|__|   @\n            @\n            @\n            @@\n ________      @\n|\\   __  \\     @\n\\ \\  \\|\\  \\    @\n \\ \\  \\\\\\  \\   @\n  \\ \\  \\\\\\  \\  @\n   \\ \\_____  \\ @\n    \\|___| \\__\\@\n          \\|__|@\n               @\n               @@\n ________     @\n|\\   __  \\    @\n\\ \\  \\|\\  \\   @\n \\ \\   _  _\\  @\n  \\ \\  \\\\  \\| @\n   \\ \\__\\\\ _\\ @\n    \\|__|\\|__|@\n              @\n              @\n              @@\n ________      @\n|\\   ____\\     @\n\\ \\  \\___|_    @\n \\ \\_____  \\   @\n  \\|____|\\  \\  @\n    ____\\_\\  \\ @\n   |\\_________\\@\n   \\|_________|@\n               @\n               @@\n _________   @\n|\\___   ___\\ @\n\\|___ \\  \\_| @\n     \\ \\  \\  @\n      \\ \\  \\ @\n       \\ \\__\\@\n        \\|__|@\n             @\n             @\n             @@\n ___  ___     @\n|\\  \\|\\  \\    @\n\\ \\  \\\\\\  \\   @\n \\ \\  \\\\\\  \\  @\n  \\ \\  \\\\\\  \\ @\n   \\ \\_______\\@\n    \\|_______|@\n              @\n              @\n              @@\n ___      ___ @\n|\\  \\    /  /|@\n\\ \\  \\  /  / /@\n \\ \\  \\/  / / @\n  \\ \\    / /  @\n   \\ \\__/ /   @\n    \\|__|/    @\n              @\n              @\n              @@\n ___       __      @\n|\\  \\     |\\  \\    @\n\\ \\  \\    \\ \\  \\   @\n \\ \\  \\  __\\ \\  \\  @\n  \\ \\  \\|\\__\\_\\  \\ @\n   \\ \\____________\\@\n    \\|____________|@\n                   @\n                   @\n                   @@\n ___    ___ @\n|\\  \\  /  /|@\n\\ \\  \\/  / /@\n \\ \\    / / @\n  /     \\/  @\n /  /\\   \\  @\n/__/ /\\ __\\ @\n|__|/ \\|__| @\n            @\n            @@\n  ___    ___ @\n |\\  \\  /  /|@\n \\ \\  \\/  / /@\n  \\ \\    / / @\n   \\/  /  /  @\n __/  / /    @\n|\\___/ /     @\n\\|___|/      @\n             @\n             @@\n ________     @\n|\\_____  \\    @\n \\|___/  /|   @\n     /  / /   @\n    /  /_/__  @\n   |\\________\\@\n    \\|_______|@\n              @\n              @\n              @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@";

declare const _default$4s: "flf2a$ 6 4 6 -1 4\n3x5 font by Richard Kirk (rak@crosfield.co.uk).\nPorted to figlet, and slightly changed (without permission :-})\nby Daniel Cabeza Gras (bardo@dia.fi.upm.es)\n\n    @\n    @\n    @\n    @\n    @\n    @@\n    @\n #  @\n #  @\n #  @\n    @\n #  @@\n    @\n# # @\n# # @\n    @\n    @\n    @@\n    @\n# # @\n### @\n# # @\n### @\n# # @@\n    @\n ## @\n##  @\n### @\n ## @\n##  @@\n    @\n# # @\n  # @\n #  @\n#   @\n# # @@\n    @\n #  @\n#   @\n ## @\n# # @\n### @@\n    @\n  # @\n #  @\n#   @\n    @\n    @@\n    @\n  # @\n #  @\n #  @\n #  @\n  # @@\n    @\n#   @\n #  @\n #  @\n #  @\n#   @@\n    @\n #  @\n### @\n #  @\n### @\n #  @@\n    @\n    @\n #  @\n### @\n #  @\n    @@\n    @\n    @\n    @\n    @\n #  @\n#   @@\n    @\n    @\n    @\n### @\n    @\n    @@\n    @\n    @\n    @\n    @\n    @\n #  @@\n    @\n  # @\n  # @\n #  @\n#   @\n#   @@\n    @\n### @\n# # @\n# # @\n# # @\n### @@\n    @\n #  @\n##  @\n #  @\n #  @\n### @@\n    @\n### @\n  # @\n### @\n#   @\n### @@\n    @\n### @\n  # @\n ## @\n  # @\n### @@\n    @\n# # @\n# # @\n### @\n  # @\n  # @@\n    @\n### @\n#   @\n### @\n  # @\n### @@\n    @\n### @\n#   @\n### @\n# # @\n### @@\n    @\n### @\n  # @\n  # @\n  # @\n  # @@\n    @\n### @\n# # @\n### @\n# # @\n### @@\n    @\n### @\n# # @\n### @\n  # @\n### @@\n    @\n    @\n #  @\n    @\n #  @\n    @@\n    @\n    @\n #  @\n    @\n #  @\n#   @@\n    @\n  # @\n #  @\n#   @\n #  @\n  # @@\n    @\n    @\n### @\n    @\n### @\n    @@\n    @\n#   @\n #  @\n  # @\n #  @\n#   @@\n    @\n### @\n  # @\n ## @\n    @\n #  @@\n    @\n### @\n# # @\n#   @\n### @\n    @@\n    @\n #  @\n# # @\n### @\n# # @\n# # @@\n    @\n##  @\n# # @\n##  @\n# # @\n##  @@\n    @\n ## @\n#   @\n#   @\n#   @\n ## @@\n    @\n##  @\n# # @\n# # @\n# # @\n##  @@\n    @\n### @\n#   @\n##  @\n#   @\n### @@\n    @\n### @\n#   @\n##  @\n#   @\n#   @@\n    @\n ## @\n#   @\n# # @\n# # @\n ## @@\n    @\n# # @\n# # @\n### @\n# # @\n# # @@\n    @\n### @\n #  @\n #  @\n #  @\n### @@\n    @\n ## @\n  # @\n  # @\n# # @\n #  @@\n    @\n# # @\n# # @\n##  @\n# # @\n# # @@\n    @\n#   @\n#   @\n#   @\n#   @\n### @@\n    @\n# # @\n### @\n### @\n# # @\n# # @@\n    @\n### @\n# # @\n# # @\n# # @\n# # @@\n    @\n #  @\n# # @\n# # @\n# # @\n #  @@\n    @\n##  @\n# # @\n##  @\n#   @\n#   @@\n    @\n #  @\n# # @\n# # @\n ## @\n  # @@\n    @\n##  @\n# # @\n##  @\n# # @\n# # @@\n    @\n ## @\n#   @\n #  @\n  # @\n##  @@\n    @\n### @\n #  @\n #  @\n #  @\n #  @@\n    @\n# # @\n# # @\n# # @\n# # @\n### @@\n    @\n# # @\n# # @\n# # @\n# # @\n #  @@\n    @\n# # @\n# # @\n### @\n### @\n# # @@\n    @\n# # @\n# # @\n #  @\n# # @\n# # @@\n    @\n# # @\n# # @\n #  @\n #  @\n #  @@\n    @\n### @\n  # @\n #  @\n#   @\n### @@\n    @\n ## @\n #  @\n #  @\n #  @\n ## @@\n    @\n#   @\n#   @\n #  @\n  # @\n  # @@\n    @\n##  @\n #  @\n #  @\n #  @\n##  @@\n    @\n #  @\n# # @\n    @\n    @\n    @@\n    @\n    @\n    @\n    @\n    @\n### @@\n    @\n#   @\n #  @\n  # @\n    @\n    @@\n    @\n    @\n ## @\n# # @\n### @\n    @@\n    @\n#   @\n### @\n# # @\n### @\n    @@\n    @\n    @\n### @\n#   @\n### @\n    @@\n    @\n  # @\n### @\n# # @\n### @\n    @@\n    @\n    @\n### @\n##  @\n### @\n    @@\n    @\n ## @\n #  @\n### @\n #  @\n##  @@\n    @\n    @\n### @\n# # @\n ## @\n### @@\n    @\n#   @\n### @\n# # @\n# # @\n    @@\n    @\n #  @\n    @\n #  @\n ## @\n    @@\n    @\n #  @\n    @\n #  @\n #  @\n#   @@\n    @\n#   @\n# # @\n##  @\n# # @\n    @@\n    @\n #  @\n #  @\n #  @\n ## @\n    @@\n    @\n    @\n### @\n### @\n# # @\n    @@\n    @\n    @\n##  @\n# # @\n# # @\n    @@\n    @\n    @\n### @\n# # @\n### @\n    @@\n    @\n    @\n### @\n# # @\n### @\n#   @@\n    @\n    @\n### @\n# # @\n### @\n  # @@\n    @\n    @\n### @\n#   @\n#   @\n    @@\n    @\n    @\n ## @\n #  @\n##  @\n    @@\n    @\n #  @\n### @\n #  @\n ## @\n    @@\n    @\n    @\n# # @\n# # @\n### @\n    @@\n    @\n    @\n# # @\n# # @\n #  @\n    @@\n    @\n    @\n# # @\n### @\n### @\n    @@\n    @\n    @\n# # @\n #  @\n# # @\n    @@\n    @\n    @\n# # @\n### @\n  # @\n### @@\n    @\n    @\n##  @\n #  @\n ## @\n    @@\n    @\n ## @\n #  @\n##  @\n #  @\n ## @@\n    @\n #  @\n #  @\n #  @\n #  @\n #  @@\n    @\n##  @\n #  @\n ## @\n #  @\n##  @@\n    @\n  # @\n### @\n#   @\n    @\n    @@\n    @\n# # @\n #  @\n# # @\n### @\n# # @@\n    @\n# # @\n### @\n# # @\n# # @\n### @@\n    @\n# # @\n    @\n# # @\n# # @\n### @@\n    @\n# # @\n ## @\n# # @\n### @\n    @@\n    @\n# # @\n### @\n# # @\n### @\n    @@\n    @\n# # @\n    @\n# # @\n### @\n    @@\n    @\n### @\n##  @\n# # @\n##  @\n#   @@\n";

declare const _default$4r: "flf2a$ 4 4 18 16 2\n4max.flf by Philip Menke (philippe@dds.nl)\nApril 1995\n$  $#\n$  $#\n$  $#\n$  $##\nd8b$#\nY8P$#\n`\"'$#\n(8)$##\no8o o8o$#\n`\"' `\"'$#\n       $#\n       $##\n__88_88__$#\n\"\"88\"88\"\"$#\n__88_88__$#\n\"\"88\"88\"\"$##\n.dPIIY8$#\n`YbII \"$#\no.`II8b$#\n8boIIP'$##\n.o. dP $#\n`\"'dP  $#\n  dP.o.$#\n dP `\"'$##\n d888    $#\ndP_______$#\nYb\"\"\"88\"\"$#\n`Ybo 88  $##\n .o.$#\n,dP'$#\n    $#\n    $##\n dP$#\ndP $#\nYb $#\n Yb$##\nYb $#\n Yb$#\n dP$#\ndP $##\n   o   $#\n`8.8.8'$#\n.8.8.8.$#\n   \"   $##\n   oo   $#\n___88___$#\n\"\"\"88\"\"\"$#\n   \"\"   $##\n    $#\n    $#\n .o.$#\n,dP'$##\n        $#\n________$#\n\"\"\"\"\"\"\"\"$#\n        $##\n   $#\n   $#\n.o.$#\n`\"'$##\n   dP$#\n  dP $#\n dP  $#\ndP   $##\n dP\"Yb $#\ndP   Yb$#\nYb   dP$#\n YbodP $##\n  .d$#\n.d88$#\n  88$#\n  88$##\noP\"Yb.$#\n\"' dP'$#\n  dP' $#\n.d8888$##\n88888$#\n  .dP$#\no `Yb$#\nYbodP$##\n  dP88 $#\n dP 88 $#\nd888888$#\n    88 $##\n888888$#\n88oo.\"$#\n   `8b$#\n8888P'$##\n  dP'  $#\n.d8'   $#\n8P\"\"\"Yb$#\n`YboodP$##\n888888P$#\n    dP $#\n   dP  $#\n  dP   $##\n.dP\"o.$#\n`8b.d'$#\nd'`Y8b$#\n`bodP'$##\ndP\"\"Yb$#\nYbood8$#\n  .8P'$#\n .dP' $##\n.o.$#\n`\"'$#\n.o.$#\n`\"'$##\n .o.$#\n `\"'$#\n .o.$#\n,dP'$##\n  .dP'$#\n.dP'  $#\n`Yb.  $#\n  `Yb.$##\n      $#\noooooo$#\n______$#\n\"\"\"\"\"\"$##\n`Yb.  $#\n  `Yb.$#\n  .dP'$#\n.dP'  $##\noP\"Yb.$#\n\"'.dP'$#\n  8P  $#\n (8)  $##\n dP\"\"Yb $#\ndP PY Yb$#\nYb boodP$#\n Ybooo  $##\n   db   $#\n  dPYb  $#\n dP__Yb $#\ndP\"\"\"\"Yb$##\n88\"\"Yb$#\n88__dP$#\n88\"\"Yb$#\n88oodP$##\n dP\"\"b8$#\ndP   `\"$#\nYb     $#\n YboodP$##\n8888b. $#\n 8I  Yb$#\n 8I  dY$#\n8888Y\" $##\n888888$#\n88__  $#\n88\"\"  $#\n888888$##\n888888$#\n88__  $#\n88\"\"  $#\n88    $##\n dP\"\"b8$#\ndP   `\"$#\nYb  \"88$#\n YboodP$##\n88  88$#\n88  88$#\n888888$#\n88  88$##\n88$#\n88$#\n88$#\n88$##\n 88888$#\n    88$#\no.  88$#\n\"bodP'$##\n88  dP$#\n88odP $#\n88\"Yb $#\n88  Yb$##\n88    $#\n88    $#\n88  .o$#\n88ood8$##\n8b    d8$#\n88b  d88$#\n88YbdP88$#\n88 YY 88$##\n88b 88$#\n88Yb88$#\n88 Y88$#\n88  Y8$##\n dP\"Yb $#\ndP   Yb$#\nYb   dP$#\n YbodP $##\n88\"\"Yb$#\n88__dP$#\n88\"\"\" $#\n88    $##\n dP\"Yb $#\ndP   Yb$#\nYb b dP$#\n `\"YoYo$##\n88\"\"Yb$#\n88__dP$#\n88\"Yb $#\n88  Yb$##\n.dP\"Y8$#\n`Ybo.\"$#\no.`Y8b$#\n8bodP'$##\n888888$#\n  88  $#\n  88  $#\n  88  $##\n88   88$#\n88   88$#\nY8   8P$#\n`YbodP'$##\nYb    dP$#\n Yb  dP $#\n  YbdP  $#\n   YP   $##\nYb        dP$#\n Yb  db  dP $#\n  YbdPYbdP  $#\n   YP  YP   $##\nYb  dP$#\n YbdP $#\n dPYb $#\ndP  Yb$##\nYb  dP$#\n YbdP $#\n  8P  $#\n dP   $##\n8888P$#\n  dP $#\n dP  $#\nd8888$##\n88888$#\n88   $#\n88   $#\n88888$##\nYb   $#\n Yb  $#\n  Yb $#\n   Yb$##\n88888$#\n   88$#\n   88$#\n88888$##\n  .db.  $#\n.dP'`Yb.$#\n        $#\n        $##\n          $#\n          $#\n          $#\noooooooooo$##\n.o. $#\n`Yb.$#\n    $#\n    $##\n   db   $#\n  dPYb  $#\n dP__Yb $#\ndP\"\"\"\"Yb$##\n88\"\"Yb$#\n88__dP$#\n88\"\"Yb$#\n88oodP$##\n dP\"\"b8$#\ndP   `\"$#\nYb     $#\n YboodP$##\n8888b. $#\n 8I  Yb$#\n 8I  dY$#\n8888Y\" $##\n888888$#\n88__  $#\n88\"\"  $#\n888888$##\n888888$#\n88__  $#\n88\"\"  $#\n88    $##\n dP\"\"b8$#\ndP   `\"$#\nYb  \"88$#\n YboodP$##\n88  88$#\n88  88$#\n888888$#\n88  88$##\n88$#\n88$#\n88$#\n88$##\n 88888$#\n    88$#\no.  88$#\n\"bodP'$##\n88  dP$#\n88odP $#\n88\"Yb $#\n88  Yb$##\n88    $#\n88    $#\n88  .o$#\n88ood8$##\n8b    d8$#\n88b  d88$#\n88YbdP88$#\n88 YY 88$##\n88b 88$#\n88Yb88$#\n88 Y88$#\n88  Y8$##\n dP\"Yb $#\ndP   Yb$#\nYb   dP$#\n YbodP $##\n88\"\"Yb$#\n88__dP$#\n88\"\"\" $#\n88    $##\n dP\"Yb $#\ndP   Yb$#\nYb b dP$#\n `\"YoYo$##\n88\"\"Yb$#\n88__dP$#\n88\"Yb $#\n88  Yb$##\n.dP\"Y8$#\n`Ybo.\"$#\no.`Y8b$#\n8bodP'$##\n888888$#\n  88  $#\n  88  $#\n  88  $##\n88   88$#\n88   88$#\nY8   8P$#\n`YbodP'$##\nYb    dP$#\n Yb  dP $#\n  YbdP  $#\n   YP   $##\nYb        dP$#\n Yb  db  dP $#\n  YbdPYbdP  $#\n   YP  YP   $##\nYb  dP$#\n YbdP $#\n dPYb $#\ndP  Yb$##\nYb  dP$#\n YbdP $#\n  8P  $#\n dP   $##\n8888P$#\n  dP $#\n dP  $#\nd8888$##\n  d888$#\n.dP   $#\n`Yb   $#\n  Y888$##\nII$#\nII$#\nII$#\nII$##\n888b  $#\n   Yb.$#\n   dP'$#\n888P  $##\n dP\"Yb  dP$#\ndP  `YbdP $#\n          $#\n          $##\ndb db db$#\n\"\"dPYb\"\"$#\n dP__Yb $#\ndP\"\"\"\"Yb$##\n db  db $#\n \".oo.\" $#\n dP  Yb $#\n YboodP $##\ndb   db$#\n\"\"   \"\"$#\nYb   dP$#\n YbodP $##\ndb db db$#\n\"\"dPYb\"\"$#\n dP__Yb $#\ndP\"\"\"\"Yb$##\n db  db $#\n \".oo.\" $#\n dP  Yb $#\n YboodP $##\ndb   db$#\n\"\"   \"\"$#\nY8   8P$#\n YbodP $##\n dP\"o.$#\n 88.d'$#\n 88`8b$#\nd8P P'$##\n";

declare const _default$4q: "flf2a$ 6 6 20 15 4\n5lineobl.flf 11/94 pk6811s@acad.drake.edu, updated  1/95 syb3@ABER.AC.UK\nDefinitely a 5-line font.\nChanges: 6/2001 Markus Gebhard markus@jave.de\n         Removed topmost line. It IS a 6 line font! Baseline is 6.\n$$@\n$$@\n$$@\n$$@\n$$@\n$$@@\n     $ @\n   $//$@\n  $//$ @\n $//$  @\n$  $   @\n//$    @@\n     @\n$| |$@\n $$$ @\n $$$ @\n $$$ @\n $$$ @@\n          @\n$ __/__/_$@\n$__/__/_$ @\n$ /  / $  @\n          @\n          @@\n            @\n     __//_  @\n    ( //  )$@\n     \\\\     @\n (__//_)$   @\n   //       @@\n       @\n () //$@\n   //  @\n  //   @\n // ()$@\n       @@\n          @\n  ((   ))$@\n   \\\\ //  @\n  $/\\\\/ $ @\n  // \\\\   @\n ((___\\\\$ @@\n $$ @\n$//$@\n $$ @\n $  @\n $  @\n    @@\n        @\n     _ $@\n   // $ @\n  // $  @\n // $   @\n(( $    @@\n        @\n     ))$@\n    //$ @\n   //$  @\n  //$   @\n //$    @@\n       @\n    $  @\n       @\n$_\\\\/_$@\n$ //\\$ @\n    $  @@\n      @\n      @\n$    $@\n$_||_$@\n$ || $@\n$    $@@\n    @\n $$ @\n    @\n    @\n $$ @\n$//$@@\n$$$$  @\n$$$$  @\n$$$$  @\n____ $@\n$$$$  @\n$$$$  @@\n   @\n $ @\n $ @\n   @\n$$ @\n() @@\n       @\n       @\n    //$@\n   //  @\n  //   @\n //$   @@\n            @\n     ___    @\n   //   ) )$@\n  //   / /  @\n //   / /   @\n((___/ /$   @@\n            @\n            @\n   /_  /$   @\n    / /     @\n   / /      @\n  / /$      @@\n            @\n     ___    @\n   //   ) )$@\n    ___/ /  @\n  / ____/   @\n / /____$   @@\n            @\n     ___    @\n   //   ) )$@\n    __ / /  @\n       ) )  @\n ((___/ /$  @@\n            @\n           $@\n  //___/ /  @\n /____  /   @\n     / /    @\n    / /$    @@\n            @\n      ____ $@\n    //      @\n   //__     @\n       ) )  @\n ((___/ /$  @@\n            @\n      ____$ @\n    //      @\n   //__     @\n  //   ) )  @\n ((___/ /$  @@\n            @\n    ___   $ @\n  //   / /  @\n      / /   @\n     / /    @\n    / /$    @@\n            @\n      __    @\n    //  ) )$@\n   ((_ / /  @\n  //  ) )   @\n ((__/ /$   @@\n            @\n    ___     @\n  //   / /$ @\n ((___/ /   @\n     / /    @\n    / /$    @@\n    @\n    @\n    @\n ()$@\n()$ @\n    @@\n    @\n    @\n    @\n ()$@\n    @\n//$ @@\n     @\n  $$ @\n  //$@\n <<  @\n  \\\\$@\n  $$ @@\n$    $@\n$    $@\n$ ___$@\n$/__/$@\n$/__/$@\n$    $@@\n     @\n $$  @\n \\\\ $@\n  >>$@\n // $@\n $$  @@\n         @\n   __    @\n ((  ) )$@\n    / /  @\n   ( /   @\n   ()$   @@\n           @\n    __   $ @\n  //  ) )$ @\n //  / / $ @\n \\\\ () ) )$@\n  \\\\__/ /$ @@\n           @\n    // | |$@\n   //__| | @\n  / ___  | @\n //    | | @\n//     | |$@@\n             @\n    //   ) )$@\n   //___/ /  @\n  / __  (    @\n //    ) )   @\n//____/ /$   @@\n             @\n    //   ) )$@\n   //        @\n  //         @\n //          @\n((____/ /$   @@\n              @\n    //    ) )$@\n   //    / /  @\n  //    / /   @\n //    / /    @\n//____/ /$    @@\n             @\n    //   / /$@\n   //____    @\n  / ____     @\n //          @\n//____/ /$   @@\n             @\n    //   / /$@\n   //___$    @\n  / ___ $    @\n //          @\n//           @@\n             @\n    //   ) )$@\n   //        @\n  //  ____$  @\n //    / /   @\n((____/ /$   @@\n              @\n    //    / /$@\n   //___ / /  @\n  / ___   /   @\n //    / /    @\n//    / /$    @@\n   ___   ___$@\n      / /    @\n     / /     @\n    / /      @\n   / /       @\n__/ /___$    @@\n              @\n          / /$@\n         / /  @\n        / /   @\n       / /    @\n$((___/ /$    @@\n             @\n    //   / /$@\n   //__ / /  @\n  //__  /$   @\n //   \\ \\    @\n//     \\ \\$  @@\n            @\n     / / $  @\n    / /     @\n   / /      @\n  / /       @\n / /____/ /$@@\n                @\n    /|    //| |$@\n   //|   // | | @\n  // |  //  | | @\n //  | //   | | @\n//   |//    | |$@@\n              @\n    /|    / /$@\n   //|   / /  @\n  // |  / /   @\n //  | / /    @\n//   |/ /$    @@\n             @\n    //   ) )$@\n   //   / /  @\n  //   / /   @\n //   / /    @\n((___/ /$    @@\n             @\n    //   ) )$@\n   //___/ /  @\n  / ____ /$  @\n //          @\n//           @@\n              @\n    //    ) )$@\n   //    / /  @\n  //    / /   @\n //  \\ \\ /    @\n((____\\ \\$    @@\n             @\n    //   ) )$@\n   //___/ /  @\n  / ___ ( $  @\n //   | |    @\n//    | |$   @@\n             @\n    //   ) )$@\n   ((        @\n     \\\\      @\n       ) )$  @\n((___ / /    @@\n           @\n /__  ___/$@\n   / /     @\n  / /      @\n / /       @\n/ / $      @@\n             @\n    //   / /$@\n   //   / /  @\n  //   / /   @\n //   / /    @\n((___/ /$    @@\n         @\n||   / /$@\n||  / /  @\n|| / /   @\n||/ /    @\n|  /$    @@\n              @\n||   / |  / /$@\n||  /  | / /  @\n|| / /||/ /   @\n||/ / |  /    @\n|  /  | /$    @@\n         @\n  \\\\ / /$@\n   \\  /  @\n   / /   @\n  / /\\\\  @\n / /  \\\\$@@\n          @\n\\\\    / /$@\n \\\\  / /  @\n  \\\\/ /   @\n   / /    @\n  / /$    @@\n $___   $@\n $   / /$@\n    / /  @\n   / /   @\n $/ /    @\n / /___$ @@\n         @\n      __$@\n   / /   @\n  / /    @\n / /     @\n/ /__$   @@\n      @\n    $ @\n\\\\  $ @\n \\\\ $ @\n  \\\\$ @\n   \\\\$@@\n         @\n  $___  $@\n     / /$@\n   $/ /$ @\n   / /$  @\n__/ /$   @@\n     $@\n /  |$@\n//| |$@\n     $@\n      @\n $    @@\n$$$$$ @\n$$$$$ @\n$$$$$ @\n$$$$$ @\n$$$$$ @\n_____$@@\n$$ @\n  $@\n\\\\$@\n  $@\n   @\n$$ @@\n           @\n           @\n    ___    @\n  //   ) )$@\n //   / /  @\n((___( ($  @@\n           @\n           @\n   / __    @\n  //   ) )$@\n //   / /  @\n((___/ /$  @@\n           @\n           @\n    ___    @\n  //   ) )$@\n //        @\n((____$    @@\n             @\n            $@\n    ___   /$ @\n  //   ) /$  @\n //   / /$   @\n((___/ /$    @@\n           @\n           @\n    ___    @\n  //___) )$@\n //        @\n((____$    @@\n            @\n    //  ) )$@\n __//__ $   @\n  //  $     @\n //  $      @\n//  $       @@\n          @\n          @\n   ___    @\n //   ) )$@\n((___/ /  @\n //__  $  @@\n           @\n           @\n   / __    @\n  //   ) )$@\n //   / /  @\n//   / /$  @@\n        @\n        @\n   ( )$ @\n  / /$  @\n / /    @\n/ /$    @@\n            @\n            @\n       ( )$ @\n      / /$  @\n     / /    @\n((  / /$    @@\n          @\n          @\n   / ___$ @\n  //\\ \\   @\n //  \\ \\  @\n//    \\ \\$@@\n       @\n      $@\n   //$ @\n  //$  @\n //$   @\n//$    @@\n              @\n              @\n    _   __    @\n  // ) )  ) )$@\n // / /  / /  @\n// / /  / /$  @@\n           @\n           @\n     __    @\n  //   ) )$@\n //   / /  @\n//   / /$  @@\n           @\n           @\n    ___    @\n  //   ) )$@\n //   / /  @\n((___/ /$  @@\n           @\n           @\n    ___    @\n  //   ) )$@\n //___/ /  @\n//     $   @@\n           @\n           @\n    ___    @\n  //   ) )$@\n ((___/ /  @\n     ( ($  @@\n          @\n          @\n    __    @\n  //  ) )$@\n //       @\n// $      @@\n           @\n           @\n    ___    @\n  ((   ) )$@\n   \\ \\     @\n//   ) )$  @@\n         @\n         @\n __  ___$@\n $/ /  $ @\n / /     @\n/ / $    @@\n           @\n           @\n           @\n  //   / /$@\n //   / /  @\n((___( ($  @@\n        @\n        @\n        @\n||  / /$@\n|| / /  @\n||/ /$  @@\n               @\n               @\n               @\n  //  / /  / /$@\n //  / /  / /  @\n((__( (__/ /$  @@\n        @\n        @\n        @\n \\\\ / /$@\n  \\/ /  @\n  / /\\$ @@\n           @\n           @\n           @\n  //   / /$@\n ((___/ /  @\n     / /$  @@\n        @\n        @\n$___    @\n$  / /$ @\n  / /   @\n / /__$ @@\n         @\n       _$@\n     // $@\n   <<  $ @\n   // $  @\n  ((_$   @@\n  $@\n  $@\n||$@\n||$@\n||$@\n||$@@\n       @\n   _  $@\n    ))$@\n   //$ @\n   >>$ @\n // $  @@\n           @\n  _      _$@\n// \\ \\_// $@\n   $$$     @\n   $$$     @\n           @@\n      _ _  @\n           @\n    // | |$@\n   //__| | @\n  / ___  | @\n //    | |$@@\n      _ _   @\n     ___    @\n   //   ) )$@\n  //   / /  @\n //   / /   @\n((___/ /$   @@\n      _ _   @\n            @\n   //   / /$@\n  //   / /  @\n //   / /   @\n((___/ /$   @@\n           @\n     _ _   @\n    ___    @\n  //   ) )$@\n //   / /  @\n((___( ($  @@\n           @\n     _ _   @\n    ___    @\n  //   ) )$@\n //   / /  @\n((___/ /$  @@\n           @\n     _ _   @\n           @\n  //   / /$@\n //   / /  @\n((___/ /$  @@\n             @\n    //   ) )$@\n   //__ / /$ @\n  / __   (   @\n //___ ) )$  @\n//       $   @@";

declare const _default$4p: "flf2a$ 4 3 10 -1 18\n\n                  3 lines tall font by LESTER\n                 =============================\n\n\n-> Conversion to FigLet font by MEPH. (Part of ASCII Editor Service Pack I)\n   (http://studenten.freepage.de/meph/ascii/ascii/editor/_index.htm)\n-> Defined: ASCII code alphanumeric + most used symbols\n-> Uppercase characters only.\n\n     .-~~-.\n    (_^..^_)\nLester||||AMC - Anthony Cucchiara\n*Mythos Online : Internet Magazine of Lovecraftian Horror - Dead Alice*\nhttp://www.fortunecity.com/victorian/redlion/157/deadal.htm\n*Visit my web page ANSI/ASCII/Fonts*\nhttp://members.aol.com/lester5374/\n\n $@\n $@\n $@\n $@@\n. @\n| @\n. @\n  @@\n`' @\n`; @\n   @\n   @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n`' @\n`' @\n   @\n   @@\n . @\n(  @\n ` @\n   @@\n.  @\n ) @\n'  @\n   @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n  @\n  @\n, @\n  @@\n@\n@\n@\n@@\n  @\n  @\n. @\n  @@\n   , @\n ,'  @\n'    @\n     @@\n.-. @\n|\\| @\n`-' @\n    @@\n . @\n'| @\n ' @\n   @@\n.-. @\n.'' @\n`-- @\n    @@\n-. @\n-| @\n-' @\n   @@\n. . @\n`-| @\n  ' @\n    @@\n.-. @\n``. @\n--' @\n    @@\n.-. @\n|-. @\n`-' @\n    @@\n.-. @\n .' @\n'   @\n    @@\n.-. @\n)-( @\n`-' @\n    @@\n.-. @\n`-| @\n`-' @\n    @@\n| @\n  @\n| @\n  @@\n| @\n  @\n| @\n  @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n.-. @\n .' @\n .  @\n    @@\n@\n@\n@\n@@\n.-. @\n|-| @\n` ' @\n    @@\n.-. @\n|(  @\n`-' @\n    @@\n.-. @\n|   @\n`-' @\n    @@\n.-. @\n|  )@\n`-' @\n    @@\n.-. @\n|-  @\n`-' @\n    @@\n.-. @\n|-  @\n'   @\n    @@\n.-. @\n|.. @\n`-' @\n    @@\n. . @\n|-| @\n' ` @\n    @@\n.-. @\n |  @\n`-' @\n    @@\n  . @\n  | @\n`-' @\n    @@\n. . @\n|<  @\n' ` @\n    @@\n.   @\n|   @\n`-' @\n    @@\n.  . @\n|\\/| @\n'  ` @\n     @@\n. . @\n|\\| @\n' ` @\n    @@\n.-. @\n| | @\n`-' @\n    @@\n.-. @\n|-' @\n'   @\n    @@\n.-. @\n|.| @\n`-`.@\n    @@\n.-. @\n|(  @\n' ' @\n    @@\n.-. @\n`-. @\n`-' @\n    @@\n.-. @\n |  @\n '  @\n    @@\n. . @\n| | @\n`-' @\n    @@\n. . @\n| | @\n`.' @\n    @@\n. . . @\n| | | @\n`.'.' @\n      @@\n.  . @\n )(  @\n'  ` @\n     @@\n. . @\n |  @\n `  @\n    @@\n.-. @\n /  @\n`-' @\n    @@\n.' @\n(  @\n`. @\n   @@\n,    @\n `,  @\n   ` @\n     @@\n`. @\n ) @\n.' @\n   @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n.-. @\n|-| @\n` ' @\n    @@\n.-. @\n|(  @\n`-' @\n    @@\n.-. @\n|   @\n`-' @\n    @@\n.-. @\n|  )@\n`-' @\n    @@\n.-. @\n|-  @\n`-' @\n    @@\n.-. @\n|-  @\n'   @\n    @@\n.-. @\n|.. @\n`-' @\n    @@\n. . @\n|-| @\n' ` @\n    @@\n.-. @\n |  @\n`-' @\n    @@\n  . @\n  | @\n`-' @\n    @@\n. . @\n|<  @\n' ` @\n    @@\n.   @\n|   @\n`-' @\n    @@\n.  . @\n|\\/| @\n'  ` @\n     @@\n. . @\n|\\| @\n' ` @\n    @@\n.-. @\n| | @\n`-' @\n    @@\n.-. @\n|-' @\n'   @\n    @@\n.-. @\n|.| @\n`-`.@\n    @@\n.-. @\n|(  @\n' ' @\n    @@\n.-. @\n`-. @\n`-' @\n    @@\n.-. @\n |  @\n '  @\n    @@\n. . @\n| | @\n`-' @\n    @@\n. . @\n| | @\n`.' @\n    @@\n. . . @\n| | | @\n`.'.' @\n      @@\n.  . @\n )(  @\n'  ` @\n     @@\n. . @\n |  @\n `  @\n    @@\n.-. @\n /  @\n`-' @\n    @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n";

declare const _default$4o: "flf2a$ 4 3 11 -1 18\n\n       3 line vertical font (tilt head to left) font by LESTER\n       =======================================================\n\n\n-> Conversion to FigLet font by MEPH. (Part of ASCII Editor Service Pack I)\n   (http://studenten.freepage.de/meph/ascii/ascii/editor/_index.htm)\n-> Defined: ASCII code alphanumeric\n-> Uppercase characters only.\n\n     .-~~-.\n    (_^..^_)\nLester||||AMC - Anthony Cucchiara\n*Mythos Online : Internet Magazine of Lovecraftian Horror - Dead Alice*\nhttp://www.fortunecity.com/victorian/redlion/157/deadal.htm\n*Visit my web page ANSI/ASCII/Fonts*\nhttp://members.aol.com/lester5374/\n\n    $@\n    $@\n    $@\n    $@@\n        @\n.:;s ;: @\n        @\n        @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n        @\n     ;: @\n        @\n        @@\n@\n@\n@\n@@\n.:;S;:. @\nS ./' S @\n`:;S;:' @\n        @@\n      . @\n.:;s;:: @\n`     ' @\n        @@\n.:;.  . @\nS  S  S @\n`  `::' @\n        @@\n.:;.;:. @\nS  S  S @\n`     ' @\n        @@\n.:;.;:. @\n   S    @\n`:;'    @\n        @@\n.  .;:. @\nS  S  S @\n`:;'  ' @\n        @@\n.  .;:. @\nS  S  S @\n`:;;;:' @\n        @@\n.:;.    @\nS  S    @\n`  `;:' @\n        @@\n.:;.;:. @\nS  S  S @\n`:;';:' @\n        @@\n.:;;;:. @\nS  S  S @\n`:;'  ' @\n        @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n.:;S;:. @\nS  S    @\n`:;S;:' @\n        @@\n.:;.;:. @\nS  S  S @\n`:;S;:' @\n        @@\n        @\nS     S @\n`:;S;:' @\n        @@\n .:;:.  @\nS     S @\n`:;S;:' @\n        @@\n        @\nS  S  S @\n`:;S;:' @\n        @@\n        @\nS  S    @\n`:;S;:' @\n        @@\n.:  ;:. @\nS   ' S @\n`:;S;:' @\n        @@\n.:;S;:. @\n   S    @\n`:;S;:' @\n        @@\n        @\n.:;s;:' @\n        @\n        @@\n.:;.;:. @\n      S @\n     :' @\n        @@\n.     . @\n `:s:'  @\n`:;S;:' @\n        @@\n     :. @\n      S @\n`:;S;:' @\n        @@\n.:;S;:. @\n )      @\n`:;S;:' @\n        @@\n.:;S;:. @\n /      @\n`:;S;:' @\n        @@\n.:;S;:. @\nS     S @\n`:;S;:' @\n        @@\n.::.    @\nS  S    @\n`:;S;:' @\n        @@\n.:;S;:/ @\nS     S @\n`:;S;:' @\n        @@\n.:;.;:. @\nS  S    @\n`:;S;:' @\n        @@\n.: S;:. @\nS  S  S @\n`:;S :' @\n        @@\n.       @\nS:;s;:' @\n`       @\n        @@\n.:;S;:. @\n      S @\n`:;S;:' @\n        @@\n.:;S;.  @\n     :: @\n`:;S;'  @\n        @@\n.:;S;:. @\n     (  @\n`:;S;:' @\n        @@\n.:;.;:. @\n   S    @\n`:;';:' @\n        @@\n.:;.    @\n   S;;: @\n`::'    @\n        @@\n.:;S  . @\nS  S  S @\n`  S;:' @\n        @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n.:;S;:. @\nS  S    @\n`:;S;:' @\n        @@\n.:;.;:. @\nS  S  S @\n`:;S;:' @\n        @@\n        @\nS     S @\n`:;S;:' @\n        @@\n .:;:.  @\nS     S @\n`:;S;:' @\n        @@\n        @\nS  S  S @\n`:;S;:' @\n        @@\n        @\nS  S    @\n`:;S;:' @\n        @@\n.:  ;:. @\nS   ' S @\n`:;S;:' @\n        @@\n.:;S;:. @\n   S    @\n`:;S;:' @\n        @@\n        @\n.:;s;:' @\n        @\n        @@\n.:;.;:. @\n      S @\n     :' @\n        @@\n.     . @\n `:s:'  @\n`:;S;:' @\n        @@\n     :. @\n      S @\n`:;S;:' @\n        @@\n.:;S;:. @\n )      @\n`:;S;:' @\n        @@\n.:;S;:. @\n /      @\n`:;S;:' @\n        @@\n.:;S;:. @\nS     S @\n`:;S;:' @\n        @@\n.::.    @\nS  S    @\n`:;S;:' @\n        @@\n.:;S;:/ @\nS     S @\n`:;S;:' @\n        @@\n.:;.;:. @\nS  S    @\n`:;S;:' @\n        @@\n.: S;:. @\nS  S  S @\n`:;S :' @\n        @@\n.       @\nS:;s;:' @\n`       @\n        @@\n.:;S;:. @\n      S @\n`:;S;:' @\n        @@\n.:;S;.  @\n     :: @\n`:;S;'  @\n        @@\n.:;S;:. @\n     (  @\n`:;S;:' @\n        @@\n.:;.;:. @\n   S    @\n`:;';:' @\n        @@\n.:;.    @\n   S;;: @\n`::'    @\n        @@\n.:;S  . @\nS  S  S @\n`  S;:' @\n        @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n";

declare const _default$4n: "flf2a$ 15 14 18 -1 18\n\n                AMC Alt.Ascii-Art font by LESTER\n                ================================\n\n\n-> Conversion to FigLet font by MEPH. (Part of ASCII Editor Service Pack I)\n   (http://studenten.freepage.de/meph/ascii/ascii/editor/_index.htm)\n-> Defined: ASCII code alphabet\n-> Uppercase characters only.\n\n     .-~~-.\n    (_^..^_)\nLester||||AMC - Anthony Cucchiara\n*Mythos Online : Internet Magazine of Lovecraftian Horror - Dead Alice*\nhttp://www.fortunecity.com/victorian/redlion/157/deadal.htm\n*Visit my web page ANSI/ASCII/Fonts*\nhttp://members.aol.com/lester5374/\n\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n SS   @\nS%%S  @\n SS   @\n      @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n .S_SSSs    @\n.SS~SSSSS   @\nS%S   SSSS  @\nS%S    S%S  @\nS%S SSSS%S  @\nS&S  SSS%S  @\nS&S    S&S  @\nS&S    S&S  @\nS*S    S&S  @\nS*S    S*S  @\nS*S    S*S  @\nSSS    S*S  @\n       SP   @\n       Y    @\n            @@\n .S_SSSs    @\n.SS~SSSSS   @\nS%S   SSSS  @\nS%S    S%S  @\nS%S SSSS%P  @\nS&S  SSSY   @\nS&S    S&S  @\nS&S    S&S  @\nS*S    S&S  @\nS*S    S*S  @\nS*S SSSSP   @\nS*S  SSY    @\nSP          @\nY           @\n            @@\n  sSSs  @\n d%%SP  @\nd%S'    @\nS%S     @\nS&S     @\nS&S     @\nS&S     @\nS&S     @\nS*b     @\nS*S.    @\n SSSbs  @\n  YSSP  @\n        @\n        @\n        @@\n .S_sSSs    @\n.SS~YS%%b   @\nS%S   `S%b  @\nS%S    S%S  @\nS%S    S&S  @\nS&S    S&S  @\nS&S    S&S  @\nS&S    S&S  @\nS*S    d*S  @\nS*S   .S*S  @\nS*S_sdSSS   @\nSSS~YSSY    @\n            @\n            @\n            @@\n  sSSs  @\n d%%SP  @\nd%S'    @\nS%S     @\nS&S     @\nS&S_Ss  @\nS&S~SP  @\nS&S     @\nS*b     @\nS*S.    @\n SSSbs  @\n  YSSP  @\n        @\n        @\n        @@\n  sSSs  @\n d%%SP  @\nd%S'    @\nS%S     @\nS&S     @\nS&S_Ss  @\nS&S~SP  @\nS&S     @\nS*b     @\nS*S     @\nS*S     @\nS*S     @\nSP      @\nY       @\n        @@\n  sSSSSs  @\n d%%%%SP  @\nd%S'      @\nS%S       @\nS&S       @\nS&S       @\nS&S       @\nS&S sSSs  @\nS*b `S%%  @\nS*S   S%  @\n SS_sSSS  @\n  Y~YSSY  @\n          @\n          @\n          @@\n .S    S.   @\n.SS    SS.  @\nS%S    S%S  @\nS%S    S%S  @\nS%S SSSS%S  @\nS&S  SSS&S  @\nS&S    S&S  @\nS&S    S&S  @\nS*S    S*S  @\nS*S    S*S  @\nS*S    S*S  @\nSSS    S*S  @\n       SP   @\n       Y    @\n            @@\n .S  @\n.SS  @\nS%S  @\nS%S  @\nS&S  @\nS&S  @\nS&S  @\nS&S  @\nS*S  @\nS*S  @\nS*S  @\nS*S  @\nSP   @\nY    @\n     @@\n    .S  @\n   .SS  @\n   S%S  @\n   S%S  @\n   S&S  @\n   S&S  @\n   S&S  @\n   S&S  @\n   d*S  @\n  .S*S  @\nsdSSS   @\nYSSY    @\n        @\n        @\n        @@\n .S    S.   @\n.SS    SS.  @\nS%S    S&S  @\nS%S    d*S  @\nS&S   .S*S  @\nS&S_sdSSS   @\nS&S~YSSY%b  @\nS&S    `S%  @\nS*S     S%  @\nS*S     S&  @\nS*S     S&  @\nS*S     SS  @\nSP          @\nY           @\n            @@\nS.      @\nSS.     @\nS%S     @\nS%S     @\nS&S     @\nS&S     @\nS&S     @\nS&S     @\nS*b     @\nS*S.    @\n SSSbs  @\n  YSSP  @\n        @\n        @\n        @@\n .S_SsS_S.   @\n.SS~S*S~SS.  @\nS%S `Y' S%S  @\nS%S     S%S  @\nS%S     S%S  @\nS&S     S&S  @\nS&S     S&S  @\nS&S     S&S  @\nS*S     S*S  @\nS*S     S*S  @\nS*S     S*S  @\nSSS     S*S  @\n        SP   @\n        Y    @\n             @@\n .S_sSSs    @\n.SS~YS%%b   @\nS%S   `S%b  @\nS%S    S%S  @\nS%S    S&S  @\nS&S    S&S  @\nS&S    S&S  @\nS&S    S&S  @\nS*S    S*S  @\nS*S    S*S  @\nS*S    S*S  @\nS*S    SSS  @\nSP          @\nY           @\n            @@\n  sSSs_sSSs    @\n d%%SP~YS%%b   @\nd%S'     `S%b  @\nS%S       S%S  @\nS&S       S&S  @\nS&S       S&S  @\nS&S       S&S  @\nS&S       S&S  @\nS*b       d*S  @\nS*S.     .S*S  @\n SSSbs_sdSSS   @\n  YSSP~YSSY    @\n               @\n               @\n               @@\n .S_sSSs    @\n.SS~YS%%b   @\nS%S   `S%b  @\nS%S    S%S  @\nS%S    d*S  @\nS&S   .S*S  @\nS&S_sdSSS   @\nS&S~YSSY    @\nS*S         @\nS*S         @\nS*S         @\nS*S         @\nSP          @\nY           @\n            @@\n  sSSs_sSSs    @\n d%%SP~YS%%b   @\nd%S'     `S%b  @\nS%S       S%S  @\nS&S       S&S  @\nS&S       S&S  @\nS&S       S&S  @\nS&S       S&S  @\nS*b       d*S  @\nS*S.     .S*S  @\n SSSbs_sdSSSS  @\n  YSSP~YSSSSS  @\n               @\n               @\n               @@\n .S_sSSs    @\n.SS~YS%%b   @\nS%S   `S%b  @\nS%S    S%S  @\nS%S    d*S  @\nS&S   .S*S  @\nS&S_sdSSS   @\nS&S~YSY%b   @\nS*S   `S%b  @\nS*S    S%S  @\nS*S    S&S  @\nS*S    SSS  @\nSP          @\nY           @\n            @@\n  sSSs  @\n d%%SP  @\nd%S'    @\nS%|     @\nS&S     @\nY&Ss    @\n`S&&S   @\n  `S*S  @\n   l*S  @\n  .S*P  @\nsSS*S   @\nYSS'    @\n        @\n        @\n        @@\nsdSS_SSSSSSbs  @\nYSSS~S%SSSSSP  @\n     S%S       @\n     S%S       @\n     S&S       @\n     S&S       @\n     S&S       @\n     S&S       @\n     S*S       @\n     S*S       @\n     S*S       @\n     S*S       @\n     SP        @\n     Y         @\n               @@\n .S       S.   @\n.SS       SS.  @\nS%S       S%S  @\nS%S       S%S  @\nS&S       S&S  @\nS&S       S&S  @\nS&S       S&S  @\nS&S       S&S  @\nS*b       d*S  @\nS*S.     .S*S  @\n SSSbs_sdSSS   @\n  YSSP~YSSY    @\n               @\n               @\n               @@\n .S    S.   @\n.SS    SS.  @\nS%S    S%S  @\nS%S    S%S  @\nS&S    S%S  @\nS&S    S&S  @\nS&S    S&S  @\nS&S    S&S  @\nS*b    S*S  @\nS*S.   S*S  @\n SSSbs_S*S  @\n  YSSP~SSS  @\n            @\n            @\n            @@\n .S     S.   @\n.SS     SS.  @\nS%S     S%S  @\nS%S     S%S  @\nS%S     S%S  @\nS&S     S&S  @\nS&S     S&S  @\nS&S     S&S  @\nS*S     S*S  @\nS*S  .  S*S  @\nS*S_sSs_S*S  @\nSSS~SSS~S*S  @\n             @\n             @\n             @@\n .S S.   @\n.SS SS.  @\nS%S S%S  @\nS%S S%S  @\nS%S S%S  @\n SS SS   @\n  S_S    @\n SS~SS   @\nS*S S*S  @\nS*S S*S  @\nS*S S*S  @\nS*S S*S  @\nSP       @\nY        @\n         @@\n .S S.   @\n.SS SS.  @\nS%S S%S  @\nS%S S%S  @\nS%S S%S  @\n SS SS   @\n  S S    @\n  SSS    @\n  S*S    @\n  S*S    @\n  S*S    @\n  S*S    @\n  SP     @\n  Y      @\n         @@\n sdSSSSSSSbs  @\n YSSSSSSSS%S  @\n        S%S   @\n       S&S    @\n      S&S     @\n      S&S     @\n     S&S      @\n    S*S       @\n   S*S        @\n .s*S         @\n sY*SSSSSSSP  @\nsY*SSSSSSSSP  @\n              @\n              @\n              @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n .S_SSSs    @\n.SS~SSSSS   @\nS%S   SSSS  @\nS%S    S%S  @\nS%S SSSS%S  @\nS&S  SSS%S  @\nS&S    S&S  @\nS&S    S&S  @\nS*S    S&S  @\nS*S    S*S  @\nS*S    S*S  @\nSSS    S*S  @\n       SP   @\n       Y    @\n            @@\n .S_SSSs    @\n.SS~SSSSS   @\nS%S   SSSS  @\nS%S    S%S  @\nS%S SSSS%P  @\nS&S  SSSY   @\nS&S    S&S  @\nS&S    S&S  @\nS*S    S&S  @\nS*S    S*S  @\nS*S SSSSP   @\nS*S  SSY    @\nSP          @\nY           @\n            @@\n  sSSs  @\n d%%SP  @\nd%S'    @\nS%S     @\nS&S     @\nS&S     @\nS&S     @\nS&S     @\nS*b     @\nS*S.    @\n SSSbs  @\n  YSSP  @\n        @\n        @\n        @@\n .S_sSSs    @\n.SS~YS%%b   @\nS%S   `S%b  @\nS%S    S%S  @\nS%S    S&S  @\nS&S    S&S  @\nS&S    S&S  @\nS&S    S&S  @\nS*S    d*S  @\nS*S   .S*S  @\nS*S_sdSSS   @\nSSS~YSSY    @\n            @\n            @\n            @@\n  sSSs  @\n d%%SP  @\nd%S'    @\nS%S     @\nS&S     @\nS&S_Ss  @\nS&S~SP  @\nS&S     @\nS*b     @\nS*S.    @\n SSSbs  @\n  YSSP  @\n        @\n        @\n        @@\n  sSSs  @\n d%%SP  @\nd%S'    @\nS%S     @\nS&S     @\nS&S_Ss  @\nS&S~SP  @\nS&S     @\nS*b     @\nS*S     @\nS*S     @\nS*S     @\nSP      @\nY       @\n        @@\n  sSSSSs  @\n d%%%%SP  @\nd%S'      @\nS%S       @\nS&S       @\nS&S       @\nS&S       @\nS&S sSSs  @\nS*b `S%%  @\nS*S   S%  @\n SS_sSSS  @\n  Y~YSSY  @\n          @\n          @\n          @@\n .S    S.   @\n.SS    SS.  @\nS%S    S%S  @\nS%S    S%S  @\nS%S SSSS%S  @\nS&S  SSS&S  @\nS&S    S&S  @\nS&S    S&S  @\nS*S    S*S  @\nS*S    S*S  @\nS*S    S*S  @\nSSS    S*S  @\n       SP   @\n       Y    @\n            @@\n .S  @\n.SS  @\nS%S  @\nS%S  @\nS&S  @\nS&S  @\nS&S  @\nS&S  @\nS*S  @\nS*S  @\nS*S  @\nS*S  @\nSP   @\nY    @\n     @@\n    .S  @\n   .SS  @\n   S%S  @\n   S%S  @\n   S&S  @\n   S&S  @\n   S&S  @\n   S&S  @\n   d*S  @\n  .S*S  @\nsdSSS   @\nYSSY    @\n        @\n        @\n        @@\n .S    S.   @\n.SS    SS.  @\nS%S    S&S  @\nS%S    d*S  @\nS&S   .S*S  @\nS&S_sdSSS   @\nS&S~YSSY%b  @\nS&S    `S%  @\nS*S     S%  @\nS*S     S&  @\nS*S     S&  @\nS*S     SS  @\nSP          @\nY           @\n            @@\nS.      @\nSS.     @\nS%S     @\nS%S     @\nS&S     @\nS&S     @\nS&S     @\nS&S     @\nS*b     @\nS*S.    @\n SSSbs  @\n  YSSP  @\n        @\n        @\n        @@\n .S_SsS_S.   @\n.SS~S*S~SS.  @\nS%S `Y' S%S  @\nS%S     S%S  @\nS%S     S%S  @\nS&S     S&S  @\nS&S     S&S  @\nS&S     S&S  @\nS*S     S*S  @\nS*S     S*S  @\nS*S     S*S  @\nSSS     S*S  @\n        SP   @\n        Y    @\n             @@\n .S_sSSs    @\n.SS~YS%%b   @\nS%S   `S%b  @\nS%S    S%S  @\nS%S    S&S  @\nS&S    S&S  @\nS&S    S&S  @\nS&S    S&S  @\nS*S    S*S  @\nS*S    S*S  @\nS*S    S*S  @\nS*S    SSS  @\nSP          @\nY           @\n            @@\n  sSSs_sSSs    @\n d%%SP~YS%%b   @\nd%S'     `S%b  @\nS%S       S%S  @\nS&S       S&S  @\nS&S       S&S  @\nS&S       S&S  @\nS&S       S&S  @\nS*b       d*S  @\nS*S.     .S*S  @\n SSSbs_sdSSS   @\n  YSSP~YSSY    @\n               @\n               @\n               @@\n .S_sSSs    @\n.SS~YS%%b   @\nS%S   `S%b  @\nS%S    S%S  @\nS%S    d*S  @\nS&S   .S*S  @\nS&S_sdSSS   @\nS&S~YSSY    @\nS*S         @\nS*S         @\nS*S         @\nS*S         @\nSP          @\nY           @\n            @@\n  sSSs_sSSs    @\n d%%SP~YS%%b   @\nd%S'     `S%b  @\nS%S       S%S  @\nS&S       S&S  @\nS&S       S&S  @\nS&S       S&S  @\nS&S       S&S  @\nS*b       d*S  @\nS*S.     .S*S  @\n SSSbs_sdSSSS  @\n  YSSP~YSSSSS  @\n               @\n               @\n               @@\n .S_sSSs    @\n.SS~YS%%b   @\nS%S   `S%b  @\nS%S    S%S  @\nS%S    d*S  @\nS&S   .S*S  @\nS&S_sdSSS   @\nS&S~YSY%b   @\nS*S   `S%b  @\nS*S    S%S  @\nS*S    S&S  @\nS*S    SSS  @\nSP          @\nY           @\n            @@\n  sSSs  @\n d%%SP  @\nd%S'    @\nS%|     @\nS&S     @\nY&Ss    @\n`S&&S   @\n  `S*S  @\n   l*S  @\n  .S*P  @\nsSS*S   @\nYSS'    @\n        @\n        @\n        @@\nsdSS_SSSSSSbs  @\nYSSS~S%SSSSSP  @\n     S%S       @\n     S%S       @\n     S&S       @\n     S&S       @\n     S&S       @\n     S&S       @\n     S*S       @\n     S*S       @\n     S*S       @\n     S*S       @\n     SP        @\n     Y         @\n               @@\n .S       S.   @\n.SS       SS.  @\nS%S       S%S  @\nS%S       S%S  @\nS&S       S&S  @\nS&S       S&S  @\nS&S       S&S  @\nS&S       S&S  @\nS*b       d*S  @\nS*S.     .S*S  @\n SSSbs_sdSSS   @\n  YSSP~YSSY    @\n               @\n               @\n               @@\n .S    S.   @\n.SS    SS.  @\nS%S    S%S  @\nS%S    S%S  @\nS&S    S%S  @\nS&S    S&S  @\nS&S    S&S  @\nS&S    S&S  @\nS*b    S*S  @\nS*S.   S*S  @\n SSSbs_S*S  @\n  YSSP~SSS  @\n            @\n            @\n            @@\n .S     S.   @\n.SS     SS.  @\nS%S     S%S  @\nS%S     S%S  @\nS%S     S%S  @\nS&S     S&S  @\nS&S     S&S  @\nS&S     S&S  @\nS*S     S*S  @\nS*S  .  S*S  @\nS*S_sSs_S*S  @\nSSS~SSS~S*S  @\n             @\n             @\n             @@\n .S S.   @\n.SS SS.  @\nS%S S%S  @\nS%S S%S  @\nS%S S%S  @\n SS SS   @\n  S_S    @\n SS~SS   @\nS*S S*S  @\nS*S S*S  @\nS*S S*S  @\nS*S S*S  @\nSP       @\nY        @\n         @@\n .S S.   @\n.SS SS.  @\nS%S S%S  @\nS%S S%S  @\nS%S S%S  @\n SS SS   @\n  S S    @\n  SSS    @\n  S*S    @\n  S*S    @\n  S*S    @\n  S*S    @\n  SP     @\n  Y      @\n         @@\n sdSSSSSSSbs  @\n YSSSSSSSS%S  @\n        S%S   @\n       S&S    @\n      S&S     @\n      S&S     @\n     S&S      @\n    S*S       @\n   S*S        @\n .s*S         @\n sY*SSSSSSSP  @\nsY*SSSSSSSSP  @\n              @\n              @\n              @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$4m: "flf2a$ 10 9 21 -1 22\n\n                  Nekochan thin font by LESTER\n                 ==============================\n\n\n-> Conversion to FigLet font by MEPH. (Part of ASCII Editor Service Pack I)\n   (http://studenten.freepage.de/meph/ascii/ascii/editor/_index.htm)\n-> Defined: ASCII code alphanumeric\n\n\n     .-~~-.\n    (_^..^_)\nLester||||AMC - Anthony Cucchiara\n*Mythos Online : Internet Magazine of Lovecraftian Horror - Dead Alice*\nhttp://www.fortunecity.com/victorian/redlion/157/deadal.htm\n*Visit my web page ANSI/ASCII/Fonts*\nhttp://members.aol.com/lester5374/\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@@\nSSSSS @\nS SSS @\nS  SS @\nS;;;S @\nS%%%S @\nSSSSS @\n.sSs. @\nS%%%S @\n`:;:' @\n      @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n      @\n      @\n      @\n      @\n      @\n      @\n.sSs. @\nS%%%S @\n`\"\":5 @\n  ;:' @@\n        @\n        @\n        @\n        @\nsssssss @\n        @\n        @\n        @\n        @\n        @@\n      @\n      @\n      @\n      @\n      @\n      @\n.sSs. @\nS%%%S @\n`:;:' @\n      @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n.sSSSSs.    @\nSSSSSSSSSs. @\nS SSS SSSSS @\nS  SS SSSSS @\nS..SS\\SSSSS @\nS:::S SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\n`:;SSsSS;:' @\n            @@\nSsSSs.    @\n  SSSSs   @\n  S SSS   @\n  S  SS   @\n  S..SS   @\n  S:::S   @\n  S;;;S   @\n  S%%%S   @\nSsSSSSSsS @\n          @@\n.sSSSSs.    @\n`SSSS SSSs. @\n      SSSSS @\n.sSSSsSSSS' @\nS..SS       @\nS:::S SSSs. @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSSsSSSSS @\n            @@\n.sSSSSSSs.  @\n`SSSS SSSSs @\n      S SSS @\n  .sS S  SS @\n SSSSsS..SS @\n  `:; S:::S @\n      S;;;S @\n.SSSS S%%%S @\n`:;SSsSSSSS @\n            @@\n.sSSS s.    @\nSSSSS SSSs. @\nS SSS SSSSS @\nS  SS SSSSS @\nS..SSsSSSSS @\n      SSSSS @\n      SSSSS @\n      SSSSS @\n      SSSSS @\n            @@\nSSSSSSSSSs. @\nSSSSS SSSS' @\nS SSS       @\nSSSSSsSSSs. @\n      SSSSS @\n.sSSS SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\n`:;SSsSS;:' @\n            @@\n.sSSSSs.    @\nSSSSSSSSSs. @\nS SSS SSSS' @\nS  SS       @\nS...SsSSSa. @\nS:::S SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\n`:;SSsSS;:' @\n            @@\nSSSSSSSSSs. @\nSSSSSSSSSSS @\n     S SSS  @\n    S  SS   @\n   S..SS    @\n  S:::S     @\n S;;;S      @\nS%%%S       @\nSSSSS       @\n            @@\n.sSSSSs.    @\nSSSSS SSSs. @\nS SSS SSSSS @\nS  SS SSSSS @\n`..SSsSSSs' @\ns:::S SSSSs @\nS;;;S SSSSS @\nS%%%S SSSSS @\n`:;SSsSS;:' @\n            @@\n.sSSSSs.    @\nSSSSS SSSs. @\nS SSS SSSSS @\nS  SS SSSSS @\n`..SSsSSSSS @\n      SSSSS @\n.sSSS SSSSS @\nS%%%S SSSSS @\n`:;SSsSS;:' @\n            @@\n      @\n.sSs. @\nS%%%S @\n`:;:' @\n      @\n      @\n.sSs. @\nS%%%S @\n`:;:' @\n      @@\n      @\n.sSs. @\nS%%%S @\n`:;:' @\n      @\n      @\n.sSs. @\nS%%%S @\n`\"\":5 @\n  ;:' @@\n            @\n            @\n            @\n .sS        @\nSSSSsssssss @\n `:;        @\n            @\n            @\n            @\n            @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n            @\n            @\n            @\n       Ss.  @\nsssssssSSSS @\n       ;:'  @\n            @\n            @\n            @\n            @@\n.sSSSSs.    @\nS SSSSSSSs. @\n`..SS SSSSS @\n      SSSSS @\n   .ssSSSSS @\n   SSSSS;:' @\n   .sSs.    @\n   S%%%S    @\n   `:;:'    @\n            @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n.sSSSSs.    @\nSSSSSSSSSs. @\nS SSS SSSSS @\nS  SS SSSSS @\nS..SSsSSSSS @\nS:::S SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSS SSSSS @\n            @@\n.sSSSSs.    @\nSSSSSSSSSs. @\nS SSS SSSSS @\nS  SS SSSS' @\nS..SSsSSSa. @\nS:::S SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSSsSSSS' @\n            @@\n.sSSSSs.    @\nSSSSSSSSSs. @\nS SSS SSSSS @\nS  SS SSSS' @\nS..SS       @\nS:::S SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSSsSSSSS @\n            @@\n.sSSSSs.    @\nSSSSSSSSSs. @\nS SSS SSSSS @\nS  SS SSSSS @\nS..SS SSSSS @\nS:::S SSSSS @\nS;;;S SSSSS @\nS%%%S SSSS' @\nSSSSSsS;:'  @\n            @@\n.sSSSSs.    @\nSSSSSSSSSs. @\nS SSS SSSS' @\nS  SS       @\nS..SSsss    @\nS:::SSSS    @\nS;;;S       @\nS%%%S SSSSS @\nSSSSSsSS;:' @\n            @@\n.sSSSSs.    @\nSSSSSSSSSs. @\nS SSS SSSS' @\nS  SS       @\nS..SSsss    @\nS:::SSSS    @\nS;;;S       @\nS%%%S       @\nSSSSS       @\n            @@\n.sSSSSs.    @\nSSSSSSSSSs. @\nS SSS SSSSS @\nS  SS SSSS' @\nS..SS       @\nS:::S`sSSs. @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSSsSSSSS @\n            @@\n.sSSS SSSSS @\nSSSSS SSSSS @\nS SSS SSSSS @\nS  SS SSSSS @\nS..SSsSSSSS @\nS:::S SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSS SSSSS @\n            @@\nSSSSS @\nSSSSS @\nS SSS @\nS  SS @\nS..SS @\nS:::S @\nS;;;S @\nS%%%S @\nSSSSS @\n      @@\n      SSSSS @\n      SSSSS @\n      S SSS @\n      S  SS @\n      S..SS @\n      S:::S @\n      S;;;S @\nSSSSS S%%%S @\n`:;SSsSSSSS @\n            @@\n.sSSS  SSSSS  @\nSSSSS  SSSSS  @\nS SSS SSSSS   @\nS  SS SSSSS   @\nS..SSsSSSSS   @\nS:::S SSSSS   @\nS;;;S  SSSSS  @\nS%%%S  SSSSS  @\nSSSSS   SSSSS @\n              @@\nSSSSS       @\nSSSSS       @\nS SSS       @\nS  SS       @\nS..SS       @\nS:::S       @\nS;;;S       @\nS%%%S SSSSS @\nSSSSSsSS;:' @\n            @@\n.sSSSsSS SSsSSSSS @\nSSSSS  SSS  SSSSS @\nS SSS   S   SSSSS @\nS  SS       SSSSS @\nS..SS       SSSSS @\nS:::S       SSSSS @\nS;;;S       SSSSS @\nS%%%S       SSSSS @\nSSSSS       SSSSS @\n                  @@\n.sSSSs.  SSSSS @\nSSSSS SS SSSSS @\nS SSS  `sSSSSS @\nS  SS    SSSSS @\nS..SS    SSSSS @\nS:::S    SSSSS @\nS;;;S    SSSSS @\nS%%%S    SSSSS @\nSSSSS    SSSSS @\n               @@\n.sSSSSs.    @\nSSSSSSSSSs. @\nS SSS SSSSS @\nS  SS SSSSS @\nS..SS SSSSS @\nS:::S SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSSsSSSSS @\n            @@\n.sSSSSs.    @\nSSSSSSSSSs. @\nS SSS SSSSS @\nS  SS SSSSS @\nS..SS SSSSS @\nS:::SsSSSSS @\nS;;;S       @\nS%%%S       @\nSSSSS       @\n            @@\n.sSSSSs.     @\nSSSSSSSSSs.  @\nS SSS SSSSS  @\nS  SS SSSSS  @\nS..SS SSSSS  @\nS:::S SSSSS  @\nS;;;S SSSSS  @\nS%%%S SSSSS  @\nSSSSSsSSSSss @\n             @@\n.sSSSSs.    @\nSSSSSSSSSs. @\nS SSS SSSSS @\nS  SS SSSS' @\nS..SSsSSSa. @\nS:::S SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSS SSSSS @\n            @@\n.sSSSSs.    @\nSSSSSSSSSs. @\nS SSS SSSS' @\nS  SS       @\n`SSSSsSSSa. @\n.sSSS SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSSsSSSSS @\n            @@\n   .sSSSSSSSSs.   @\n.sSSSSSSSSSSSSSs. @\nSSSSS S SSS SSSSS @\nSSSSS S  SS SSSSS @\n`:S:' S..SS `:S:' @\n      S:::S       @\n      S;;;S       @\n      S%%%S       @\n      SSSSS       @\n                  @@\n.sSSS s.    @\nSSSSS SSSs. @\nS SSS SSSSS @\nS  SS SSSSS @\nS..SS SSSSS @\nS:::S SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSSsSSSSS @\n            @@\n.sSSS s.    @\nSSSSS SSSs. @\nS SSS SSSSS @\nS  SS SSSSS @\nS..SS SSSSS @\n S::S SSSS  @\n  S;S SSS   @\n   SS SS    @\n    SsS     @\n            @@\n.sSSS       s.    @\nSSSSS       SSSs. @\nS SSS       SSSSS @\nS  SS       SSSSS @\nS..SS       SSSSS @\nS:::S       SSSSS @\nS;;;S   S   SSSSS @\nS%%%S  SSS  SSSSS @\nSSSSSsSS SSsSSSSS @\n                  @@\n.sSSS SSSSS @\nSSSSS SSSSS @\nS SSS SSSSS @\nS  SS SSSSS @\n`..SSsSSSs' @\ns:::S SSSSs @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSS SSSSS @\n            @@\n.sSSS SSSSS @\nSSSSS SSSSS @\nS SSS SSSSS @\nS  SS SSSSS @\n`..SSsSSSS' @\n   S:::S    @\n   S;;;S    @\n   S%%%S    @\n   SSSSS    @\n            @@\nSSSSSSSSSs. @\nSSSSSSSSSSS @\n     S SSS  @\n    S  SS   @\n   S..SS    @\n  S:::S     @\n S;;;S      @\nS%%%SSSSSSS @\nSSSSSSSSSSS @\n            @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n            @\n.sSSSSs.    @\nS SSSSSSSs. @\nS  SS SSSSS @\nS..SSsSSSSS @\nS:::S SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSS SSSSS @\n            @@\n            @\n.sSSSSs.    @\nS SSSSSSSs. @\nS  SS SSSS' @\nS..SSsSSSa. @\nS:::S SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSSsSSSS' @\n            @@\n            @\n.sSSSSs.    @\nS SSSSSSSs. @\nS  SS SSSS' @\nS..SS       @\nS:::S SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSSsSSSSS @\n            @@\n            @\n.sSSSSs.    @\nS SSSSSSSs. @\nS  SS SSSSS @\nS..SS SSSSS @\nS:::S SSSSS @\nS;;;S SSSSS @\nS%%%S SSSS' @\nSSSSSsS;:'  @\n            @@\n            @\n.sSSSSs.    @\nS SSSSSSSs. @\nS  SS SSSS' @\nS..SS       @\nS:::SSSS    @\nS;;;S       @\nS%%%S SSSSS @\nSSSSSsSS;:' @\n            @@\n            @\n.sSSSSs.    @\nS SSSSSSSs. @\nS  SS SSSS' @\nS..SS       @\nS:::SSSS    @\nS;;;S       @\nS%%%S       @\nSSSSS       @\n            @@\n            @\n.sSSSSs.    @\nS SSSSSSSs. @\nS  SS SSSS' @\nS..SS       @\nS:::S`sSSs. @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSSsSSSSS @\n            @@\n            @\n.sSSS SSSSS @\nS SSS SSSSS @\nS  SS SSSSS @\nS..SSsSSSSS @\nS:::S SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSS SSSSS @\n            @@\n      @\nSSSSS @\nS SSS @\nS  SS @\nS..SS @\nS:::S @\nS;;;S @\nS%%%S @\nSSSSS @\n      @@\n            @\n      SSSSS @\n      S SSS @\n      S  SS @\n      S..SS @\n      S:::S @\n      S;;;S @\nSSSSS S%%%S @\n`:;SSsSSSSS @\n            @@\n              @\n.sSSS  SSSSS  @\nS SSS SSSSS   @\nS  SS SSSSS   @\nS..SSsSSSSS   @\nS:::S SSSSS   @\nS;;;S  SSSSS  @\nS%%%S  SSSSS  @\nSSSSS   SSSSS @\n              @@\n            @\nSSSSS       @\nS SSS       @\nS  SS       @\nS..SS       @\nS:::S       @\nS;;;S       @\nS%%%S SSSSS @\nSSSSSsSS;:' @\n            @@\n                  @\n.sSSSsSS SSsSSSSS @\nS SSS  SSS  SSSSS @\nS  SS   S   SSSSS @\nS..SS       SSSSS @\nS:::S       SSSSS @\nS;;;S       SSSSS @\nS%%%S       SSSSS @\nSSSSS       SSSSS @\n                  @@\n               @\n.sSSSs.  SSSSS @\nS SSS SS SSSSS @\nS  SS  `sSSSSS @\nS..SS    SSSSS @\nS:::S    SSSSS @\nS;;;S    SSSSS @\nS%%%S    SSSSS @\nSSSSS    SSSSS @\n               @@\n            @\n.sSSSSs.    @\nS SSSSSSSs. @\nS  SS SSSSS @\nS..SS SSSSS @\nS:::S SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSSsSSSSS @\n            @@\n            @\n.sSSSSs.    @\nS SSSSSSSs. @\nS  SS SSSSS @\nS..SS SSSSS @\nS:::SsSSSSS @\nS;;;S       @\nS%%%S       @\nSSSSS       @\n            @@\n             @\n.sSSSSs.     @\nS SSSSSSSs.  @\nS  SS SSSSS  @\nS..SS SSSSS  @\nS:::S SSSSS  @\nS;;;S SSSSS  @\nS%%%S SSSSS  @\nSSSSSsSSSSss @\n             @@\n            @\n.sSSSSSSSs. @\nS SSS SSSSS @\nS  SS SSSS' @\nS..SSsSSSa. @\nS:::S SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSS SSSSS @\n            @@\n            @\n.sSSSSSSSs. @\nS SSS SSSS' @\nS  SS       @\n`SSSSsSSSa. @\n.sSSS SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSSsSSSSS @\n            @@\n                  @\n.sSSSSSSSSSSSSSs. @\nSSSSS S SSS SSSSS @\nSSSSS S  SS SSSSS @\n`:S:' S..SS `:S:' @\n      S:::S       @\n      S;;;S       @\n      S%%%S       @\n      SSSSS       @\n                  @@\n            @\n.sSSS s.    @\nS SSS SSSs. @\nS  SS SSSSS @\nS..SS SSSSS @\nS:::S SSSSS @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSSsSSSSS @\n            @@\n            @\n.sSSS s.    @\nS SSS SSSs. @\nS  SS SSSSS @\nS..SS SSSSS @\n S::S SSSS  @\n  S;S SSS   @\n   SS SS    @\n    SsS     @\n            @@\n                  @\n.sSSS       s.    @\nS SSS       SSSs. @\nS  SS       SSSSS @\nS..SS       SSSSS @\nS:::S       SSSSS @\nS;;;S   S   SSSSS @\nS%%%S  SSS  SSSSS @\nSSSSSsSS SSsSSSSS @\n                  @@\n            @\n.sSSS SSSSS @\nS SSS SSSSS @\nS  SS SSSSS @\n`..SSsSSSs' @\ns:::S SSSSs @\nS;;;S SSSSS @\nS%%%S SSSSS @\nSSSSS SSSSS @\n            @@\n            @\n.sSSS SSSSS @\nS SSS SSSSS @\nS  SS SSSSS @\n`..SSsSSSS' @\n   S:::S    @\n   S;;;S    @\n   S%%%S    @\n   SSSSS    @\n            @@\n            @\nSSSSSSSSSs. @\nSSSSSS SSS' @\n    S  SS   @\n   S..SS    @\n  S:::S     @\n S;;;S      @\nS%%%SSSSSSS @\nSSSSSSSSSSS @\n            @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$4l: "flf2a$ 7 6 19 -1 18\n\n                    Razor font by LESTER\n                   ======================\n\n-> The \"G\" was rediddled masterfully by: Tre10@ix.netcom.com (Tom R. Earlywine)\n-> Conversion to FigLet font by MEPH. (Part of ASCII Editor Service Pack I)\n   (http://studenten.freepage.de/meph/ascii/ascii/editor/_index.htm)\n-> Defined: ASCII code alphanumeric\n-> Uppercase characters only.\n\n     .-~~-.\n    (_^..^_)\nLester||||AMC - Anthony Cucchiara\n*Mythos Online : Internet Magazine of Lovecraftian Horror - Dead Alice*\nhttp://www.fortunecity.com/victorian/redlion/157/deadal.htm\n*Visit my web page ANSI/ASCII/Fonts*\nhttp://members.aol.com/lester5374/\n\n  $@\n  $@\n  $@\n  $@\n  $@\n  $@\n  $@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n    @\n    @\n    @\n    @\n.-. @\n`/' @\n    @@\n@\n@\n@\n@\n@\n@\n@@\n    @\n    @\n    @\n    @\n.-. @\n`-' @\n    @@\n@\n@\n@\n@\n@\n@\n@@\n            @\n  .'|=|`.   @\n.'  | |  `. @\n|   |/|   | @\n`.  | |  .' @\n  `.|=|.'   @\n            @@\n ______  @\n`._    | @\n   |   | @\n   |   | @\n   |   | @\n   |___| @\n         @@\n ___        @\n `._|=|`.   @\n      |  `. @\n  .'|=|___| @\n.'  |  ___  @\n|___|=|_.'  @\n            @@\n ___        @\n `._|=|`.   @\n ___  |  `. @\n `._|=|   | @\n ___  |   | @\n `._|=|___| @\n            @@\n           @\n|`.  |`.   @\n|  | |  `. @\n|__|=|   | @\n     |   | @\n     |___| @\n           @@\n ___   ___  @\n|   |=|_.'  @\n|   |       @\n|___|=|`.   @\n ___  |  `. @\n `._|=|___| @\n            @@\n       ___ @\n  .'|=|_.' @\n.'  |      @\n|   |=|`.  @\n|   | |  | @\n|___|=|__| @\n           @@\n ___   ___  @\n `._|=|   | @\n      |  .' @\n  .'|=|.'   @\n.'  |       @\n|___|       @\n            @@\n  __   __   @\n.'  |=|  `. @\n`.  | |  .' @\n .` |=| `.  @\n|   | |   | @\n`.__|=|__.' @\n            @@\n __        @\n|  |=|`.   @\n|  | |  `. @\n `.|=|   | @\n___  |   | @\n`._|=|___| @\n           @@\n    @\n.-. @\n`-' @\n    @\n.-. @\n`-' @\n    @@\n    @\n.-. @\n`-' @\n    @\n.-. @\n`/' @\n    @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n            @\n  .'|=|`.   @\n.'  | |  `. @\n|   |=|   | @\n|   | |   | @\n|___| |___| @\n            @@\n       _   @\n  .'|=| `. @\n.'  | | .' @\n|   |=|'.  @\n|   | |  | @\n|___|=|_.' @\n           @@\n       ___ @\n  .'|=|_.' @\n.'  |      @\n|   |      @\n`.  |  ___ @\n  `.|=|_.' @\n           @@\n            @\n  .'|=|`.   @\n.'  | |  `. @\n|   | |   | @\n|   | |  .' @\n|___|=|.'   @\n            @@\n       ___ @\n  .'|=|_.' @\n.'  |  ___ @\n|   |=|_.' @\n|   |  ___ @\n|___|=|_.' @\n           @@\n       ___ @\n  .'|=|_.' @\n.'  |  ___ @\n|   |=|_.' @\n|   |      @\n|___|      @\n           @@\n       ___  @\n  .'|=|_.'  @\n.'  |___    @\n|   |`._|=. @\n`.  |  __|| @\n  `.|=|_.'' @\n            @@\n            @\n  .'| |`.   @\n.'  | |  `. @\n|   |=|   | @\n|   | |   | @\n|___| |___| @\n            @@\n      @\n  .'| @\n.'  | @\n|   | @\n|   | @\n|___| @\n      @@\n           @\n       .'| @\n     .'  | @\n     |   | @\n___  |   | @\n`._|=|__.' @\n           @@\n            @\n  .'|   .'| @\n.'  | .' .' @\n|   |=|.:   @\n|   |   |'. @\n|___|   |_| @\n            @@\n           @\n  .'|      @\n.'  |      @\n|   |      @\n|   |  ___ @\n|___|=|_.' @\n           @@\n             @\n  .'|\\/|`.   @\n.'  |  |  `. @\n|   |  |   | @\n|   |  |   | @\n|___|  |___| @\n             @@\n       ___  @\n  .'| |   | @\n.'  |\\|   | @\n|   | |   | @\n|   | |  .' @\n|___| |.'   @\n            @@\n            @\n  .'|=|`.   @\n.'  | |  `. @\n|   | |   | @\n`.  | |  .' @\n  `.|=|.'   @\n            @@\n       __   @\n  .'|=|  |  @\n.'  | |  |  @\n|   |=|.'   @\n|   |       @\n|___|       @\n            @@\n            @\n  .'|=|`.   @\n.'  | |  `. @\n|   |\\|   | @\n`.  | |  .' @\n  `.|=|.'\\  @\n            @@\n       __  @\n  .'|=|  | @\n.'  | |  | @\n|   |=|.'  @\n|   |  |`. @\n|___|  |_| @\n           @@\n ___   ___ @\n|   |=|_.' @\n`.  |      @\n  `.|=|`.  @\n ___  |  `.@\n `._|=|___|@\n           @@\n ___  ___   ___ @\n`._|=|   |=|_.' @\n     |   |      @\n     |   |      @\n     `.  |      @\n       `.|      @\n                @@\n ___        @\n|   | |`.   @\n|   | |  `. @\n|   | |   | @\n`.  | |   | @\n  `.|=|___| @\n            @@\n ___   ___  @\n|   | |   | @\n|   | |   | @\n|   | |   | @\n`.  | |  .' @\n  `.|=|.'   @\n            @@\n ___    ___  @\n|   |  |   | @\n|   |  |   | @\n|   |  |   | @\n`.  |  |  .' @\n  `.|/\\|.'   @\n             @@\n ___   ___  @\n|   | |   | @\n`.  | |  .' @\n .` |=| `.  @\n|   | |   | @\n|___| |___| @\n            @@\n ___   ___  @\n|   | |   | @\n`.  |_|  .' @\n  `.   .'   @\n   |   |    @\n   |___|    @\n            @@\n ___   ___  @\n `._|=|   | @\n      |  .' @\n  .'|=|.'   @\n.'  |  ___  @\n|___|=|_.'  @\n            @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n            @\n  .'|=|`.   @\n.'  | |  `. @\n|   |=|   | @\n|   | |   | @\n|___| |___| @\n            @@\n       _   @\n  .'|=| `. @\n.'  | | .' @\n|   |=|'.  @\n|   | |  | @\n|___|=|_.' @\n           @@\n       ___ @\n  .'|=|_.' @\n.'  |      @\n|   |      @\n`.  |  ___ @\n  `.|=|_.' @\n           @@\n            @\n  .'|=|`.   @\n.'  | |  `. @\n|   | |   | @\n|   | |  .' @\n|___|=|.'   @\n            @@\n       ___ @\n  .'|=|_.' @\n.'  |  ___ @\n|   |=|_.' @\n|   |  ___ @\n|___|=|_.' @\n           @@\n       ___ @\n  .'|=|_.' @\n.'  |  ___ @\n|   |=|_.' @\n|   |      @\n|___|      @\n           @@\n       ___  @\n  .'|=|_.'  @\n.'  |___    @\n|   |`._|=. @\n`.  |  __|| @\n  `.|=|_.'' @\n            @@\n            @\n  .'| |`.   @\n.'  | |  `. @\n|   |=|   | @\n|   | |   | @\n|___| |___| @\n            @@\n      @\n  .'| @\n.'  | @\n|   | @\n|   | @\n|___| @\n      @@\n           @\n       .'| @\n     .'  | @\n     |   | @\n___  |   | @\n`._|=|__.' @\n           @@\n            @\n  .'|   .'| @\n.'  | .' .' @\n|   |=|.:   @\n|   |   |'. @\n|___|   |_| @\n            @@\n           @\n  .'|      @\n.'  |      @\n|   |      @\n|   |  ___ @\n|___|=|_.' @\n           @@\n             @\n  .'|\\/|`.   @\n.'  |  |  `. @\n|   |  |   | @\n|   |  |   | @\n|___|  |___| @\n             @@\n       ___  @\n  .'| |   | @\n.'  |\\|   | @\n|   | |   | @\n|   | |  .' @\n|___| |.'   @\n            @@\n            @\n  .'|=|`.   @\n.'  | |  `. @\n|   | |   | @\n`.  | |  .' @\n  `.|=|.'   @\n            @@\n       __   @\n  .'|=|  |  @\n.'  | |  |  @\n|   |=|.'   @\n|   |       @\n|___|       @\n            @@\n            @\n  .'|=|`.   @\n.'  | |  `. @\n|   |\\|   | @\n`.  | |  .' @\n  `.|=|.'\\  @\n            @@\n       __  @\n  .'|=|  | @\n.'  | |  | @\n|   |=|.'  @\n|   |  |`. @\n|___|  |_| @\n           @@\n ___   ___ @\n|   |=|_.' @\n`.  |      @\n  `.|=|`.  @\n ___  |  `.@\n `._|=|___|@\n           @@\n ___  ___   ___ @\n`._|=|   |=|_.' @\n     |   |      @\n     |   |      @\n     `.  |      @\n       `.|      @\n                @@\n ___        @\n|   | |`.   @\n|   | |  `. @\n|   | |   | @\n`.  | |   | @\n  `.|=|___| @\n            @@\n ___   ___  @\n|   | |   | @\n|   | |   | @\n|   | |   | @\n`.  | |  .' @\n  `.|=|.'   @\n            @@\n ___    ___  @\n|   |  |   | @\n|   |  |   | @\n|   |  |   | @\n`.  |  |  .' @\n  `.|/\\|.'   @\n             @@\n ___   ___  @\n|   | |   | @\n`.  | |  .' @\n .` |=| `.  @\n|   | |   | @\n|___| |___| @\n            @@\n ___   ___  @\n|   | |   | @\n`.  |_|  .' @\n  `.   .'   @\n   |   |    @\n   |___|    @\n            @@\n ___   ___  @\n `._|=|   | @\n      |  .' @\n  .'|=|.'   @\n.'  |  ___  @\n|___|=|_.'  @\n            @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$4k: "flf2a$ 9 8 18 -1 18\n\n                  AMC razor 2 font by LESTER\n                 ============================\n\n\n-> Conversion to FigLet font by MEPH. (Part of ASCII Editor Service Pack I)\n   (http://studenten.freepage.de/meph/ascii/ascii/editor/_index.htm)\n-> Defined: ASCII code alphanumeric\n-> Uppercase characters only.\n\n     .-~~-.\n    (_^..^_)\nLester||||AMC - Anthony Cucchiara\n*Mythos Online : Internet Magazine of Lovecraftian Horror - Dead Alice*\nhttp://www.fortunecity.com/victorian/redlion/157/deadal.htm\n*Visit my web page ANSI/ASCII/Fonts*\nhttp://members.aol.com/lester5374/\n\n  $@\n  $@\n  $@\n  $@\n  $@\n  $@\n  $@\n  $@\n  $@@\n.    @\n|`+. @\n|  | @\n|  | @\n`+.| @\n.    @\n|`+. @\n`+.| @\n     @@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n     @\n     @\n     @\n     @\n     @\n.    @\n|`+. @\n`+.| @\n     @@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n   . .    @\n.+'|=|`+. @\n| +' `+ | @\n| |\\  | | @\n| | \\ | | @\n| |  \\| | @\n| +. .+ | @\n`+.|=|.+' @\n          @@\n  . .    @\n.'|=|`+. @\n|.' |  | @\n    |  | @\n    |  | @\n    |  | @\n    |  | @\n    |.+' @\n         @@\n   . .    @\n.+'|=|`+. @\n|.+' |  | @\n   . |  | @\n.+'|=|.+' @\n|  |    . @\n|  | .+'| @\n`+.|=|.+' @\n          @@\n   . .    @\n.+'|=|`+. @\n|.+' |  | @\n .'|=|  | @\n |.' |  | @\n.    |  | @\n|`+. |  | @\n`+.|=|.+' @\n          @@\n   . .    @\n.+'| |`+. @\n|  | |  | @\n`++'=|  | @\n     |  | @\n     |  | @\n     |  | @\n     |.+' @\n          @@\n     .    @\n|~~|=|`+. @\n|  | `+.| @\n|  | .    @\n|..|=|`+. @\n.    |  | @\n|`+. |  | @\n`+.|=|.+' @\n          @@\n.    .    @\n|`+.=|`+. @\n|  | `+.| @\n|  | .    @\n|  |=|`+. @\n|  | |  | @\n|  | |  | @\n`+.|=|.+' @\n          @@\n   .    . @\n.+'|=.+'| @\n|.+' |  | @\n     |.+' @\n   .='    @\n.+'|      @\n|  |      @\n|..|      @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | |  | @\n.' |=| `. @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n`+.|=|.+' @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | |  | @\n|  | |  | @\n`+.|=|  | @\n.    |  | @\n|`+. |  | @\n`+.|=|.+' @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n   . .    @\n.+'|=|`+. @\n|  | |  | @\n|  |=|  | @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n`+.| |..| @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | |  | @\n|  |'. '. @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n`+.|=|.+' @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | `+.| @\n|  |      @\n|  |      @\n|  |    . @\n|  | .+'| @\n`+.|=|.+' @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | `+ | @\n|  |  | | @\n|  |  | | @\n|  |  | | @\n|  | .+ | @\n`+.|=|.+' @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | `+.| @\n|  |=|`.  @\n|  | `.|  @\n|  |    . @\n|  | .+'| @\n`+.|=|.+' @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | `+.| @\n|  |=|`.  @\n|  | `.|  @\n|  |      @\n|  |      @\n`+.|      @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | `+.| @\n|  | .    @\n|  | |`+. @\n|  | `. | @\n|  | .+ | @\n`+.|=|.+' @\n          @@\n   . .    @\n.+'| |`+. @\n|  | |  | @\n|  |=|  | @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n`+.| |..| @\n          @@\n.    @\n|`+. @\n|  | @\n|  | @\n|  | @\n|  | @\n|  | @\n|.+' @\n     @@\n     .    @\n     |`+. @\n     |  | @\n     |  | @\n     |  | @\n.    |  | @\n|`+. |  | @\n`+.|=|.+' @\n          @@\n   .  .    @\n.+'|  |`.  @\n|  | .+ |  @\n|  |=|.+'  @\n|  |  |`+. @\n|  |  |  | @\n|  |  |  | @\n`+.|  |..| @\n           @@\n   .      @\n.+'|      @\n|  |      @\n|  |      @\n|  |      @\n|  |    . @\n|  | .+'| @\n`+.|=|.+' @\n          @@\n   . .    .    @\n.+'|=|`+.=|`+. @\n|  | `+ | `+ | @\n|  |  | |  | | @\n|  |  | |  | | @\n|  |  | |  | | @\n|  |  | |  | | @\n`+.|  |.|  |+' @\n               @@\n   . .    @\n.+'|=|`+. @\n|  | `+ | @\n|  |  | | @\n|  |  | | @\n|  |  | | @\n|  |  | | @\n`+.|  |.| @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n`+.|=|.+' @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | |  | @\n|  |=`++' @\n|  |      @\n|  |      @\n|  |      @\n`+.|      @\n          @@\n   . .    @\n.+'|=|`+. @\n| +' `+ | @\n| |   | | @\n| |   | | @\n| |  .| | @\n| +.`.  | @\n`+.|=|.-. @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | |  | @\n|  |'. '. @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n`+.| |.+' @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | `+.| @\n|  | .    @\n`+.|=|`+. @\n.    |  | @\n|`+. |  | @\n`+.|=|.+' @\n          @@\n   . .    .    @\n.+'|=|`+.=|`+. @\n|.+' |  | `+.| @\n     |  |      @\n     |  |      @\n     |  |      @\n     |  |      @\n     |.+'      @\n               @@\n   . .    @\n.+'| |`+. @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n`+.|=|.+' @\n          @@\n   .    . @\n.+'|  .'| @\n|  |  | | @\n|  |  | | @\n|  |  | | @\n|  |  | | @\n|  | .+ | @\n`+.|=|.+' @\n          @@\n   .    .    . @\n.+'|  .'|  .'| @\n|  |  | |  | | @\n|  |  | |  | | @\n|  |  | |  | | @\n|  |  | |  | | @\n|  | .+ | .+ | @\n`+.|=|.+'=|.+' @\n               @@\n   . .    @\n.+'| |`+. @\n|  | |  | @\n.' .`. `. @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n`+.| |.+' @\n          @@\n   .   . @\n.+'|.+'| @\n|  ||  | @\n`+.`'.+' @\n  |  |   @\n  |  |   @\n  |  |   @\n  |.+'   @\n         @@\n          @\n|~~|=|~~| @\n|.+' |  | @\n     |.+' @\n   .='    @\n.+'|    . @\n|  | .+'| @\n|..|=|..| @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n   . .    @\n.+'|=|`+. @\n|  | |  | @\n|  |=|  | @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n`+.| |..| @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | |  | @\n|  |'. '. @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n`+.|=|.+' @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | `+.| @\n|  |      @\n|  |      @\n|  |    . @\n|  | .+'| @\n`+.|=|.+' @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | `+ | @\n|  |  | | @\n|  |  | | @\n|  |  | | @\n|  | .+ | @\n`+.|=|.+' @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | `+.| @\n|  |=|`.  @\n|  | `.|  @\n|  |    . @\n|  | .+'| @\n`+.|=|.+' @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | `+.| @\n|  |=|`.  @\n|  | `.|  @\n|  |      @\n|  |      @\n`+.|      @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | `+.| @\n|  | .    @\n|  | |`+. @\n|  | `. | @\n|  | .+ | @\n`+.|=|.+' @\n          @@\n   . .    @\n.+'| |`+. @\n|  | |  | @\n|  |=|  | @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n`+.| |..| @\n          @@\n.    @\n|`+. @\n|  | @\n|  | @\n|  | @\n|  | @\n|  | @\n|.+' @\n     @@\n     .    @\n     |`+. @\n     |  | @\n     |  | @\n     |  | @\n.    |  | @\n|`+. |  | @\n`+.|=|.+' @\n          @@\n   .  .    @\n.+'|  |`.  @\n|  | .+ |  @\n|  |=|.+'  @\n|  |  |`+. @\n|  |  |  | @\n|  |  |  | @\n`+.|  |..| @\n           @@\n   .      @\n.+'|      @\n|  |      @\n|  |      @\n|  |      @\n|  |    . @\n|  | .+'| @\n`+.|=|.+' @\n          @@\n   . .    .    @\n.+'|=|`+.=|`+. @\n|  | `+ | `+ | @\n|  |  | |  | | @\n|  |  | |  | | @\n|  |  | |  | | @\n|  |  | |  | | @\n`+.|  |.|  |+' @\n               @@\n   . .    @\n.+'|=|`+. @\n|  | `+ | @\n|  |  | | @\n|  |  | | @\n|  |  | | @\n|  |  | | @\n`+.|  |.| @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n`+.|=|.+' @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | |  | @\n|  |=`++' @\n|  |      @\n|  |      @\n|  |      @\n`+.|      @\n          @@\n   . .    @\n.+'|=|`+. @\n| +' `+ | @\n| |   | | @\n| |   | | @\n| |  .| | @\n| +.`.  | @\n`+.|=|.-. @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | |  | @\n|  |'. '. @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n`+.| |.+' @\n          @@\n   . .    @\n.+'|=|`+. @\n|  | `+.| @\n|  | .    @\n`+.|=|`+. @\n.    |  | @\n|`+. |  | @\n`+.|=|.+' @\n          @@\n   . .    .    @\n.+'|=|`+.=|`+. @\n|.+' |  | `+.| @\n     |  |      @\n     |  |      @\n     |  |      @\n     |  |      @\n     |.+'      @\n               @@\n   . .    @\n.+'| |`+. @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n`+.|=|.+' @\n          @@\n   .    . @\n.+'|  .'| @\n|  |  | | @\n|  |  | | @\n|  |  | | @\n|  |  | | @\n|  | .+ | @\n`+.|=|.+' @\n          @@\n   .    .    . @\n.+'|  .'|  .'| @\n|  |  | |  | | @\n|  |  | |  | | @\n|  |  | |  | | @\n|  |  | |  | | @\n|  | .+ | .+ | @\n`+.|=|.+'=|.+' @\n               @@\n   . .    @\n.+'| |`+. @\n|  | |  | @\n.' .`. `. @\n|  | |  | @\n|  | |  | @\n|  | |  | @\n`+.| |.+' @\n          @@\n   .   . @\n.+'|.+'| @\n|  ||  | @\n`+.`'.+' @\n  |  |   @\n  |  |   @\n  |  |   @\n  |.+'   @\n         @@\n          @\n|~~|=|~~| @\n|.+' |  | @\n     |.+' @\n   .='    @\n.+'|    . @\n|  | .+'| @\n|..|=|..| @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$4j: "flf2a$ 10 9 14 -1 18\n\n                   AMCslash font by LESTER\n                 =============================\n\n\n-> Conversion to FigLet font by MEPH. (Part of ASCII Editor Service Pack I)\n   (http://studenten.freepage.de/meph/ascii/ascii/editor/_index.htm)\n-> Defined: ASCII code alphabet\n\n\n     .-~~-.\n    (_^..^_)\nLester||||AMC - Anthony Cucchiara\n*Mythos Online : Internet Magazine of Lovecraftian Horror - Dead Alice*\nhttp://www.fortunecity.com/victorian/redlion/157/deadal.htm\n*Visit my web page ANSI/ASCII/Fonts*\nhttp://members.aol.com/lester5374/\n\n   $@\n   $@\n   $@\n   $@\n    @\n    @\n    @\n    @\n    @\n    @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n     @\n     @\n     @\n     @\n     @\n     @\n SS  @\nS%%S @\n SS  @\n     @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n.s5SSSs.  @\n      SS. @\nsS    S%S @\nSS    S%S @\nSSSs. S%S @\nSS    S%S @\nSS    `:; @\nSS    ;,. @\n:;    ;:' @\n          @@\n.s5SSSs.  @\n      SS. @\nsS    S%S @\nSS    S%S @\nSS .sSSS  @\nSS    S%S @\nSS    `:; @\nSS    ;,. @\n`:;;;;;:' @\n          @@\n.s5SSSs.  @\n      SS. @\nsS    `:; @\nSS        @\nSS        @\nSS        @\nSS        @\nSS    ;,. @\n`:;;;;;:' @\n          @@\n.s5SSSs.  @\n      SS. @\nsS    S%S @\nSS    S%S @\nSS    S%S @\nSS    S%S @\nSS    `:; @\nSS    ;,. @\n;;;;;;;:' @\n          @@\n.s5SSSs.  @\n      SS. @\nsS    `:; @\nSS        @\nSSSs.     @\nSS        @\nSS        @\nSS    ;,. @\n`:;;;;;:' @\n          @@\n.s5SSSs. @\n         @\nsS       @\nSS       @\nSSSs.    @\nSS       @\nSS       @\nSS       @\n:;       @\n         @@\n.s5SSSs.  @\n      SS. @\nsS    `:; @\nSS        @\nSS        @\nSS        @\nSS   ``:; @\nSS    ;,. @\n`:;;;;;:' @\n          @@\n.s    s.  @\n      SS. @\nsS    S%S @\nSS    S%S @\nSSSs. S%S @\nSS    S%S @\nSS    `:; @\nSS    ;,. @\n:;    ;:' @\n          @@\ns.  @\nSS. @\nS%S @\nS%S @\nS%S @\nS%S @\n`:; @\n;,. @\n;:' @\n    @@\n      s.  @\n      SS. @\n      S%S @\n      S%S @\n      S%S @\n      S%S @\n      `:; @\n.,;   ;,. @\n`:;;;;;:' @\n          @@\n.s    s.  @\n      SS. @\nsS    S%S @\nSS    S%S @\nSSSSs.S:' @\nSS  \"SS.  @\nSS    `:; @\nSS    ;,. @\n:;    ;:' @\n          @@\n.s        @\n          @\nsS        @\nSS        @\nSS        @\nSS        @\nSS        @\nSS    ;,. @\n`:;;;;;:' @\n          @@\n.s5ssSs.  @\n   SS SS. @\nsS SS S%S @\nSS :; S%S @\nSS    S%S @\nSS    S%S @\nSS    `:; @\nSS    ;,. @\n:;    ;:' @\n          @@\n.s    s.  @\n      SS. @\nsSs.  S%S @\nSS`S. S%S @\nSS `S.S%S @\nSS  `sS%S @\nSS    `:; @\nSS    ;,. @\n:;    ;:' @\n          @@\n.s5SSSs.  @\n      SS. @\nsS    S%S @\nSS    S%S @\nSS    S%S @\nSS    S%S @\nSS    `:; @\nSS    ;,. @\n`:;;;;;:' @\n          @@\n.s5SSSs.  @\n      SS. @\nsS    S%S @\nSS    S%S @\nSS .sS::' @\nSS        @\nSS        @\nSS        @\n`:        @\n          @@\n.s5SSs.  @\n     SS. @\nsS   S%S @\nSS   S%S @\nSS   S%S @\nSS   S%S @\nSS   `:; @\nSS  `;,. @\n`:;;;;;; @\n         @@\n.s5SSSs.  @\n      SS. @\nsS    S%S @\nSS    S%S @\nSS .sS;:' @\nSS    ;,  @\nSS    `:; @\nSS    ;,. @\n`:    ;:' @\n          @@\n.s5SSSs.  @\n      SS. @\nsS    `:; @\nSS        @\n`:;;;;.   @\n      ;;. @\n      `:; @\n.,;   ;,. @\n`:;;;;;:' @\n          @@\n.s5SSSSs. @\n   SSS    @\n   S%S    @\n   S%S    @\n   S%S    @\n   S%S    @\n   `:;    @\n   ;,.    @\n   ;:'    @\n          @@\n.s    s.  @\n      SS. @\nsS    S%S @\nSS    S%S @\nSS    S%S @\nSS    S%S @\nSS    `:; @\nSS    ;,. @\n`:;;;;;:' @\n          @@\n.s    s.  @\n      SS. @\nsS    S%S @\nSS    S%S @\nSS    S%S @\n SS   S%S @\n SS   `:; @\n  SS  ;,. @\n   `:;;:' @\n          @@\n.s s.  s.  @\n   SS. SS. @\nsS S%S S%S @\nSS S%S S%S @\nSS S%S S%S @\nSS S%S S%S @\nSS `:; `:; @\nSS ;,. ;,. @\n`:;;:'`::' @\n           @@\n.s5 s.  @\n    SS. @\nssS SSS @\nSSS SSS @\n SSSSS  @\nSSS SSS @\nSSS `:; @\nSSS ;,. @\n`:; ;:' @\n        @@\n.s5 s.  @\n    SS. @\nssS SSS @\nSSS SSS @\n SSSSS  @\n  SSS   @\n  `:;   @\n  ;,.   @\n  ;:'   @\n        @@\n.s5SSSSs. @\n      SSS @\n     sSS  @\n    sSS   @\n   sSS    @\n  sSS     @\n sSS      @\nsSS       @\n`:;;;;;:' @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n          @\n.s5SSSs.  @\n      SS. @\nsS    S%S @\nSSSs. S%S @\nSS    S%S @\nSS    `:; @\nSS    ;,. @\n:;    ;:' @\n          @@\n          @\n.s5SSSs.  @\n      SS. @\nsS    S%S @\nSS .sSSS  @\nSS    S%S @\nSS    `:; @\nSS    ;,. @\n`:;;;;;:' @\n          @@\n          @\n.s5SSSs.  @\n      SS. @\nsS    `:; @\nSS        @\nSS        @\nSS        @\nSS    ;,. @\n`:;;;;;:' @\n          @@\n          @\n.s5SSSs.  @\n      SS. @\nsS    S%S @\nSS    S%S @\nSS    S%S @\nSS    `:; @\nSS    ;,. @\n;;;;;;;:' @\n          @@\n          @\n.s5SSSs.  @\n      SS. @\nsS    `:; @\nSSSs.     @\nSS        @\nSS        @\nSS    ;,. @\n`:;;;;;:' @\n          @@\n         @\n.s5SSSs. @\n         @\nsS       @\nSSSs.    @\nSS       @\nSS       @\nSS       @\n:;       @\n         @@\n          @\n.s5SSSs.  @\n      SS. @\nsS    `:; @\nSS        @\nSS        @\nSS   ``:; @\nSS    ;,. @\n`:;;;;;:' @\n          @@\n          @\n.s    s.  @\n      SS. @\nsS    S%S @\nSSSs. S%S @\nSS    S%S @\nSS    `:; @\nSS    ;,. @\n:;    ;:' @\n          @@\n    @\ns.  @\nSS. @\nS%S @\nS%S @\nS%S @\n`:; @\n;,. @\n;:' @\n    @@\n          @\n      s.  @\n      SS. @\n      S%S @\n      S%S @\n      S%S @\n      `:; @\n.,;   ;,. @\n`:;;;;;:' @\n          @@\n          @\n.s    s.  @\n      SS. @\nsS    S%S @\nSSSSs.S:' @\nSS  \"SS.  @\nSS    `:; @\nSS    ;,. @\n:;    ;:' @\n          @@\n          @\n.s        @\n          @\nsS        @\nSS        @\nSS        @\nSS        @\nSS    ;,. @\n`:;;;;;:' @\n          @@\n          @\n.s5ssSs.  @\n   SS SS. @\nsS SS S%S @\nSS :; S%S @\nSS    S%S @\nSS    `:; @\nSS    ;,. @\n:;    ;:' @\n          @@\n          @\n.s    s.  @\n      SS. @\nsSs.  S%S @\nSS `S.S%S @\nSS  `sS%S @\nSS    `:; @\nSS    ;,. @\n:;    ;:' @\n          @@\n          @\n.s5SSSs.  @\n      SS. @\nsS    S%S @\nSS    S%S @\nSS    S%S @\nSS    `:; @\nSS    ;,. @\n`:;;;;;:' @\n          @@\n          @\n.s5SSSs.  @\n      SS. @\nsS    S%S @\nSS .sS::' @\nSS        @\nSS        @\nSS        @\n`:        @\n          @@\n          @\n.s5SSs.   @\n     SS.  @\nsS   S%S  @\nSS   S%S  @\nSS   S%S  @\nSS   `:;  @\nSS  `;,.  @\n`:;;;;;;, @\n          @@\n          @\n.s5SSSs.  @\n      SS. @\nsS    S%S @\nSS .sS;:' @\nSS    ;,  @\nSS    `:; @\nSS    ;,. @\n`:    ;:' @\n          @@\n          @\n.s5SSSs.  @\n      SS. @\nsS    `:; @\n`:;;;;.   @\n      ;;. @\n      `:; @\n.,;   ;,. @\n`:;;;;;:' @\n          @@\n          @\n.s5SSSSs. @\n   SSS    @\n   S%S    @\n   S%S    @\n   S%S    @\n   `:;    @\n   ;,.    @\n   ;:'    @\n          @@\n          @\n.s    s.  @\n      SS. @\nsS    S%S @\nSS    S%S @\nSS    S%S @\nSS    `:; @\nSS    ;,. @\n`:;;;;;:' @\n          @@\n          @\n.s    s.  @\n      SS. @\nsS    S%S @\nSS    S%S @\n SS   S%S @\n SS   `:; @\n  SS  ;,. @\n   `:;;:' @\n          @@\n           @\n.s s.  s.  @\n   SS. SS. @\nsS S%S S%S @\nSS S%S S%S @\nSS S%S S%S @\nSS `:; `:; @\nSS ;,. ;,. @\n`:;;:'`::' @\n           @@\n        @\n.s5 s.  @\n    SS. @\nssS SSS @\n SSSSS  @\nSSS SSS @\nSSS `:; @\nSSS ;,. @\n`:; ;:' @\n        @@\n        @\n.s5 s.  @\n    SS. @\nssS SSS @\n SSSSS  @\n  SSS   @\n  `:;   @\n  ;,.   @\n  ;:'   @\n        @@\n          @\n.s5SSSSs. @\n      SSS @\n    sSSS  @\n   sSS\"   @\n  sSS     @\n sSS      @\nsSS       @\n`:;;;;;:' @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$4i: "flf2a$ 6 5 23 -1 18\n\n                    Slider font by LESTER\n                   =======================\n\n\n-> Conversion to FigLet font by MEPH. (Part of ASCII Editor Service Pack I)\n   (http://studenten.freepage.de/meph/ascii/ascii/editor/_index.htm)\n-> Defined: ASCII code alphabet\n-> Uppercase characters only.\n\n     .-~~-.\n    (_^..^_)\nLester||||AMC - Anthony Cucchiara\n*Mythos Online : Internet Magazine of Lovecraftian Horror - Dead Alice*\nhttp://www.fortunecity.com/victorian/redlion/157/deadal.htm\n*Visit my web page ANSI/ASCII/Fonts*\nhttp://members.aol.com/lester5374/\n\n      $@\n      $@\n      $@\n      $@\n      $@\n      $@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n                @\n      .'.       @\n    .''```.     @\n  .'       `.   @\n.'           `. @\n                @@\n ____      @\n|    ~.    @\n|____.'_   @\n|       ~. @\n|_______.' @\n           @@\n   ______   @\n .~      ~. @\n|           @\n|           @\n `.______.' @\n            @@\n          @\n|``````.  @\n|       | @\n|       | @\n|......'  @\n          @@\n ____        @\n|            @\n|______      @\n|            @\n|___________ @\n             @@\n ___________ @\n|            @\n|______      @\n|            @\n|            @\n             @@\n    _____    @\n .-~     ~.  @\n:            @\n:     _____  @\n `-._____.'| @\n             @@\n            @\n|         | @\n|_________| @\n|         | @\n|         | @\n            @@\n  @\n| @\n| @\n| @\n| @\n  @@\n           @\n         | @\n         | @\n.        | @\n`..____..' @\n           @@\n          @\n|    ..'' @\n|..''     @\n|``..     @\n|    ``.. @\n          @@\n         @\n|        @\n|        @\n|        @\n|_______ @\n         @@\n                    @\n      .'. .`.       @\n    .'   `   `.     @\n  .'           `.   @\n.'               `. @\n                    @@\n               @\n|..          | @\n|  ``..      | @\n|      ``..  | @\n|          ``| @\n               @@\n   ______    @\n .~      ~.  @\n|          | @\n|          | @\n `.______.'  @\n             @@\n            @\n|`````````, @\n|'''''''''  @\n|           @\n|           @\n            @@\n   ______    @\n .~      ~.  @\n|          | @\n|      ._  | @\n `.______~-_ @\n             @@\n            @\n|`````````, @\n|'''|'''''  @\n|    `.     @\n|      `.   @\n            @@\n                   @\n            ..'''' @\n         .''       @\n      ..'          @\n....''             @\n                   @@\n            @\n`````|````` @\n     |      @\n     |      @\n     |      @\n            @@\n            @\n|         | @\n|         | @\n|         | @\n`._______.' @\n            @@\n                @\n`.           .' @\n  `.       .'   @\n    `.   .'     @\n      `.'       @\n                @@\n                    @\n`.               .' @\n  `.           .'   @\n    `.   .   .'     @\n      `.' `.'       @\n                    @@\n                @\n ``..      ..'' @\n     ``..''     @\n     ..'`..     @\n ..''      ``.. @\n                @@\n              @\n``..     ..'' @\n    ``.''     @\n      |       @\n      |       @\n              @@\n            @\n`````````:' @\n      ..'   @\n  ..''      @\n.:,,,,,,,,, @\n            @@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n                @\n      .'.       @\n    .''```.     @\n  .'       `.   @\n.'           `. @\n                @@\n ____      @\n|    ~.    @\n|____.'_   @\n|       ~. @\n|_______.' @\n           @@\n   ______   @\n .~      ~. @\n|           @\n|           @\n `.______.' @\n            @@\n          @\n|``````.  @\n|       | @\n|       | @\n|......'  @\n          @@\n ____        @\n|            @\n|______      @\n|            @\n|___________ @\n             @@\n ___________ @\n|            @\n|______      @\n|            @\n|            @\n             @@\n    _____    @\n .-~     ~.  @\n:            @\n:     _____  @\n `-._____.'| @\n             @@\n            @\n|         | @\n|_________| @\n|         | @\n|         | @\n            @@\n  @\n| @\n| @\n| @\n| @\n  @@\n           @\n         | @\n         | @\n.        | @\n`..____..' @\n           @@\n          @\n|    ..'' @\n|..''     @\n|``..     @\n|    ``.. @\n          @@\n         @\n|        @\n|        @\n|        @\n|_______ @\n         @@\n                    @\n      .'. .`.       @\n    .'   `   `.     @\n  .'           `.   @\n.'               `. @\n                    @@\n               @\n|..          | @\n|  ``..      | @\n|      ``..  | @\n|          ``| @\n               @@\n   ______    @\n .~      ~.  @\n|          | @\n|          | @\n `.______.'  @\n             @@\n            @\n|`````````, @\n|'''''''''  @\n|           @\n|           @\n            @@\n   ______    @\n .~      ~.  @\n|          | @\n|      ._  | @\n `.______~-_ @\n             @@\n            @\n|`````````, @\n|'''|'''''  @\n|    `.     @\n|      `.   @\n            @@\n                   @\n            ..'''' @\n         .''       @\n      ..'          @\n....''             @\n                   @@\n            @\n`````|````` @\n     |      @\n     |      @\n     |      @\n            @@\n            @\n|         | @\n|         | @\n|         | @\n`._______.' @\n            @@\n                @\n`.           .' @\n  `.       .'   @\n    `.   .'     @\n      `.'       @\n                @@\n                    @\n`.               .' @\n  `.           .'   @\n    `.   .   .'     @\n      `.' `.'       @\n                    @@\n                @\n ``..      ..'' @\n     ``..''     @\n     ..'`..     @\n ..''      ``.. @\n                @@\n              @\n``..     ..'' @\n    ``.''     @\n      |       @\n      |       @\n              @@\n            @\n`````````:' @\n      ..'   @\n  ..''      @\n.:,,,,,,,,, @\n            @@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$4h: "flf2a$ 7 6 15 -1 18\n\n                     Thin font by LESTER\n                    ======================\n\n\n-> Conversion to FigLet font by MEPH. (Part of ASCII Editor Service Pack I)\n   (http://studenten.freepage.de/meph/ascii/ascii/editor/_index.htm)\n-> Defined: ASCII code alphanumeric + most used symbols\n-> Uppercase characters only.\n\n     .-~~-.\n    (_^..^_)\nLester||||AMC - Anthony Cucchiara\n*Mythos Online : Internet Magazine of Lovecraftian Horror - Dead Alice*\nhttp://www.fortunecity.com/victorian/redlion/157/deadal.htm\n*Visit my web page ANSI/ASCII/Fonts*\nhttp://members.aol.com/lester5374/\n\n   $@\n   $@\n   $@\n   $@\n   $@\n   $@\n   $@@\n.-. @\n| | @\n| | @\n`-' @\n _  @\n`-' @\n    @@\n _ _  @\n`|'|' @\n      @\n      @\n      @\n      @\n      @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n  _      _  @\n `-'   _`-' @\n     _`-'   @\n   _`-'     @\n _`-'   _   @\n`-'    `-'  @\n            @@\n@\n@\n@\n@\n@\n@\n@@\n _  @\n`/' @\n    @\n    @\n    @\n    @\n    @@\n  .---. @\n.-.~~~  @\n| |     @\n| |     @\n ~.---. @\n   ~~~  @\n        @@\n.---.   @\n ~~~.-. @\n    | | @\n    | | @\n.---.~  @\n ~~~    @\n        @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n    @\n    @\n    @\n    @\n _  @\n`/' @\n    @@\n@\n@\n@\n@\n@\n@\n@@\n    @\n    @\n    @\n    @\n _  @\n`-' @\n    @@\n         _  @\n       _`-' @\n     _`-'   @\n   _`-'     @\n _`-'       @\n`-'         @\n            @@\n .-----.  @\n _~~~~~_  @\n| |\\  | | @\n| | \\ | | @\n ~___\\_~  @\n `-----'  @\n          @@\n.-..-. @\n ~ | | @\n   | | @\n   | | @\n   | | @\n   `-' @\n       @@\n.-..-. @\n ~ | | @\n _ | | @\n| |`-' @\n| | _  @\n`-'`-' @\n       @@\n.--..-. @\n ~~ | | @\n  _ | | @\n `-'| | @\n __ | | @\n`--'`-' @\n        @@\n.-.   .-. @\n| | _ | | @\n`-'`-'| | @\n      | | @\n      | | @\n      `-' @\n          @@\n.-..-. @\n| | ~  @\n| | _  @\n`-'| | @\n _ | | @\n`-'`-' @\n       @@\n.-..--.  @\n| | ~~   @\n| | _    @\n| |`-'_  @\n| | _`-' @\n`-'`-'   @\n         @@\n.-..-. @\n ~ | | @\n   |/  @\n /|    @\n| |    @\n`-'    @\n       @@\n  .---.   @\n.-.~~~.-. @\n ~.---.~  @\n.-.~~~.-. @\n ~.---.~  @\n   ~~~    @\n          @@\n  .-..-. @\n.-.~ | | @\n ~.-.| | @\n   ~ | | @\n  __ | | @\n `--'`-' @\n         @@\n _  @\n`-' @\n    @\n _  @\n`-' @\n    @\n    @@\n _  @\n`-' @\n    @\n _  @\n`-/ @\n    @\n    @@\n     _  @\n   _`-' @\n _`-'   @\n`-'_    @\n  `-'_  @\n    `-' @\n        @@\n@\n@\n@\n@\n@\n@\n@@\n _      @\n`-'_    @\n  `-'_  @\n   _`-' @\n _`-'   @\n`-'     @\n        @@\n  .---.   @\n.-.~~~.-. @\n ~ .--.~  @\n   |_|    @\n    _     @\n   `-'    @\n          @@\n@\n@\n@\n@\n@\n@\n@@\n.-..-..-. @\n| | ~ | | @\n| |.-.| | @\n| | ~ | | @\n| |   | | @\n`-'   `-' @\n          @@\n.-..--.   @\n| | ~~.-. @\n| |.--.~  @\n| | ~~.-. @\n| |.--.~  @\n`-' ~~    @\n          @@\n.-..--. @\n| | ~~  @\n| |     @\n| |     @\n| | __  @\n`-'`--' @\n        @@\n.-..-.   @\n| | ~.-. @\n| |  | | @\n| |  | | @\n| | _`-' @\n`-'`-'   @\n         @@\n.-..--. @\n| | ~~  @\n| | _   @\n| |`-'  @\n| | __  @\n`-'`--' @\n        @@\n.-..--. @\n| | ~~  @\n| | _   @\n| |`-'  @\n| |     @\n`-'     @\n        @@\n.-..--.  @\n| | ~~   @\n| |  __  @\n| | `. | @\n| | _| | @\n`-'`---' @\n         @@\n.-.   .-. @\n| | _ | | @\n| |`-'| | @\n| |   | | @\n| |   | | @\n`-'   `-' @\n          @@\n.-. @\n| | @\n| | @\n| | @\n| | @\n`-' @\n    @@\n    .-. @\n    | | @\n    | | @\n    | | @\n __ | | @\n`--'`-' @\n        @@\n.-.  .-.  @\n| | _`-'  @\n| |`-'.-. @\n| |   | | @\n| |   | | @\n`-'   `-' @\n          @@\n.-.     @\n| |     @\n| |     @\n| |     @\n| | __  @\n`-'`--' @\n        @@\n.-.-. .-.-. @\n| |~.-.~| | @\n| |  ~  | | @\n| |     | | @\n| |     | | @\n`-'     `-' @\n            @@\n.-..-.  .-. @\n| | ~.-.| | @\n| |   ~ | | @\n| |     | | @\n| |     | | @\n`-'     `-' @\n            @@\n.-..-..-. @\n| | ~ | | @\n| |   | | @\n| |   | | @\n| | _ | | @\n`-'`-'`-' @\n          @@\n.-..--.   @\n| | ~~.-. @\n| |.--.~  @\n| | ~~    @\n| |       @\n`-'       @\n          @@\n.-..-..-. @\n| | ~ | | @\n| |   | | @\n| |   | | @\n| | _\\| | @\n`-'`-'`-' @\n          @@\n.-..-.   @\n| | ~.-. @\n| |.-.~  @\n| | ~.-. @\n| |  | | @\n`-'  `-' @\n         @@\n.-..-. @\n| | ~  @\n \\|    @\n   |\\  @\n _ | | @\n`-'`-' @\n       @@\n.-..-..-. @\n ~ | | ~  @\n   | |    @\n   | |    @\n   | |    @\n   `-'    @\n          @@\n.-.   .-. @\n| |   | | @\n| |   | | @\n| |   | | @\n| | _ | | @\n`-'`-'`-' @\n          @@\n.-.   .-. @\n| |   | | @\n| |   | | @\n| |   | | @\n`-' _ `-' @\n   `-'    @\n          @@\n.-. .-. .-. @\n| | | | | | @\n| | | | | | @\n| | | | | | @\n`-'_`-'_`-' @\n  `-' `-'   @\n            @@\n.-.  .-. @\n| |  | | @\n`-'..`-' @\n.-.`'.-. @\n| |  | | @\n`-'  `-' @\n         @@\n.-.   .-. @\n| |   | | @\n`-'.-.`-' @\n   | |    @\n   | |    @\n   `-'    @\n          @@\n.-..-. @\n ~ | | @\n   |/  @\n /|    @\n| | _  @\n`-'`-' @\n       @@\n.-..-. @\n| | ~  @\n| |    @\n| |    @\n| | _  @\n`-'`-' @\n       @@\n _          @\n`-'_        @\n  `-'_      @\n    `-'_    @\n      `-'_  @\n        `-' @\n            @@\n.-..-. @\n ~ | | @\n   | | @\n   | | @\n _ | | @\n`-'`-' @\n       @@\n   _    @\n _`-'_  @\n`-' `-' @\n        @\n        @\n        @\n        @@\n@\n@\n@\n@\n@\n@\n@@\n _  @\n`\\' @\n    @\n    @\n    @\n    @\n    @@\n.-..-..-. @\n| | ~ | | @\n| |.-.| | @\n| | ~ | | @\n| |   | | @\n`-'   `-' @\n          @@\n.-..--.   @\n| | ~~.-. @\n| |.--.~  @\n| | ~~.-. @\n| |.--.~  @\n`-' ~~    @\n          @@\n.-..--. @\n| | ~~  @\n| |     @\n| |     @\n| | __  @\n`-'`--' @\n        @@\n.-..-.   @\n| | ~.-. @\n| |  | | @\n| |  | | @\n| | _`-' @\n`-'`-'   @\n         @@\n.-..--. @\n| | ~~  @\n| | _   @\n| |`-'  @\n| | __  @\n`-'`--' @\n        @@\n.-..--. @\n| | ~~  @\n| | _   @\n| |`-'  @\n| |     @\n`-'     @\n        @@\n.-..--.  @\n| | ~~   @\n| |  __  @\n| | `. | @\n| | _| | @\n`-'`---' @\n         @@\n.-.   .-. @\n| | _ | | @\n| |`-'| | @\n| |   | | @\n| |   | | @\n`-'   `-' @\n          @@\n.-. @\n| | @\n| | @\n| | @\n| | @\n`-' @\n    @@\n    .-. @\n    | | @\n    | | @\n    | | @\n __ | | @\n`--'`-' @\n        @@\n.-.  .-.  @\n| | _`-'  @\n| |`-'.-. @\n| |   | | @\n| |   | | @\n`-'   `-' @\n          @@\n.-.     @\n| |     @\n| |     @\n| |     @\n| | __  @\n`-'`--' @\n        @@\n.-.-. .-.-. @\n| |~.-.~| | @\n| |  ~  | | @\n| |     | | @\n| |     | | @\n`-'     `-' @\n            @@\n.-..-.  .-. @\n| | ~.-.| | @\n| |   ~ | | @\n| |     | | @\n| |     | | @\n`-'     `-' @\n            @@\n.-..-..-. @\n| | ~ | | @\n| |   | | @\n| |   | | @\n| | _ | | @\n`-'`-'`-' @\n          @@\n.-..--.   @\n| | ~~.-. @\n| |.--.~  @\n| | ~~    @\n| |       @\n`-'       @\n          @@\n.-..-..-. @\n| | ~ | | @\n| |   | | @\n| |   | | @\n| | _\\| | @\n`-'`-'`-' @\n          @@\n.-..-.   @\n| | ~.-. @\n| |.-.~  @\n| | ~.-. @\n| |  | | @\n`-'  `-' @\n         @@\n.-..-. @\n| | ~  @\n \\|    @\n   |\\  @\n _ | | @\n`-'`-' @\n       @@\n.-..-..-. @\n ~ | | ~  @\n   | |    @\n   | |    @\n   | |    @\n   `-'    @\n          @@\n.-.   .-. @\n| |   | | @\n| |   | | @\n| |   | | @\n| | _ | | @\n`-'`-'`-' @\n          @@\n.-.   .-. @\n| |   | | @\n| |   | | @\n| |   | | @\n`-' _ `-' @\n   `-'    @\n          @@\n.-. .-. .-. @\n| | | | | | @\n| | | | | | @\n| | | | | | @\n`-'_`-'_`-' @\n  `-' `-'   @\n            @@\n.-.  .-. @\n| |  | | @\n`-'..`-' @\n.-.`'.-. @\n| |  | | @\n`-'  `-' @\n         @@\n.-.   .-. @\n| |   | | @\n`-'.-.`-' @\n   | |    @\n   | |    @\n   `-'    @\n          @@\n.-..-. @\n ~ | | @\n   |/  @\n /|    @\n| | _  @\n`-'`-' @\n       @@\n@\n@\n@\n@\n@\n@\n@@\n.-. @\n| | @\n`-' @\n.-. @\n| | @\n`-' @\n    @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$4g: "flf2a$ 8 7 13 -1 18\n\n                   AMCtubes font by LESTER\n                 =============================\n\n\n-> Conversion to FigLet font by MEPH. (Part of ASCII Editor Service Pack I)\n   (http://studenten.freepage.de/meph/ascii/ascii/editor/_index.htm)\n-> Defined: ASCII code alphabet\n-> Uppercase characters only.\n\n     .-~~-.\n    (_^..^_)\nLester||||AMC - Anthony Cucchiara\n*Mythos Online : Internet Magazine of Lovecraftian Horror - Dead Alice*\nhttp://www.fortunecity.com/victorian/redlion/157/deadal.htm\n*Visit my web page ANSI/ASCII/Fonts*\nhttp://members.aol.com/lester5374/\n\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n     @\n     @\n     @\n     @\n.ss  @\nSSSz @\n'ZZ' @\n     @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\nd s.   @\nS  ~O  @\nS   `b @\nS sSSO @\nS    O @\nS    O @\nP    P @\n       @@\nd ss.  @\nS    b @\nS    P @\nS sSS' @\nS    b @\nS    P @\nP `SS  @\n       @@\n  sSSs. @\n S      @\nS       @\nS       @\nS       @\n S      @\n  \"sss' @\n        @@\nd ss    @\nS   ~o  @\nS     b @\nS     S @\nS     P @\nS    S  @\nP ss\"   @\n        @@\nd sss   @\nS       @\nS       @\nS sSSs  @\nS       @\nS       @\nP sSSss @\n        @@\nd sss  @\nS      @\nS      @\nS sSSs @\nS      @\nS      @\nP      @\n       @@\n  sSSSs   @\n S     S  @\nS         @\nS         @\nS    ssSb @\n S     S  @\n  \"sss\"   @\n          @@\nd    d @\nS    S @\nS    S @\nS sSSS @\nS    S @\nS    S @\nP    P @\n       @@\nd @\nS @\nS @\nS @\nS @\nS @\nP @\n  @@\n        d @\n        S @\n        S @\n        S @\nd       P @\n S     S  @\n  \"sss\"   @\n          @@\nd     S @\nS    P  @\nSsss'   @\nS   s   @\nS    b  @\nS     b @\nP     P @\n        @@\nd      @\nS      @\nS      @\nS      @\nS      @\nS      @\nP sSSs @\n       @@\nd s   sb @\nS  S S S @\nS   S  S @\nS      S @\nS      S @\nS      S @\nP      P @\n         @@\nd s  b @\nS  S S @\nS   SS @\nS    S @\nS    S @\nS    S @\nP    P @\n       @@\n  sSSSs   @\n S     S  @\nS       S @\nS       S @\nS       S @\n S     S  @\n  \"sss\"   @\n          @@\nd ss.  @\nS    b @\nS    P @\nS sS'  @\nS      @\nS      @\nP      @\n       @@\n  sSSSs   @\n S     S  @\nS       S @\nS       S @\nS       S @\n S   s S  @\n  \"sss\"ss @\n          @@\nd ss.  @\nS    b @\nS    P @\nS sS'  @\nS   S  @\nS    S @\nP    P @\n       @@\n  sss. @\nd      @\nY      @\n  ss.  @\n     b @\n     P @\n` ss'  @\n       @@\nsss sssss @\n    S     @\n    S     @\n    S     @\n    S     @\n    S     @\n    P     @\n          @@\nd       b @\nS       S @\nS       S @\nS       S @\nS       S @\n S     S  @\n  \"sss\"   @\n          @@\nd    b @\nS    S @\nS    S @\nS    S @\nS    S @\n S   S @\n  \"ssS @\n       @@\nd  d  b @\nS  S  S @\nS  S  S @\nS  S  S @\nS  S  S @\n S  S S @\n  \"ss\"S @\n        @@\nSs   sS @\n  S S   @\n   S    @\n   S    @\n   S    @\n  S S   @\ns\"   \"s @\n        @@\nSs   sS @\n  S S   @\n   S    @\n   S    @\n   S    @\n   S    @\n   P    @\n        @@\nsSSSSSs @\n     s  @\n    s   @\n   s    @\n  s     @\n s      @\nsSSSSSs @\n        @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\nd s.   @\nS  ~O  @\nS   `b @\nS sSSO @\nS    O @\nS    O @\nP    P @\n       @@\nd ss.  @\nS    b @\nS    P @\nS sSS' @\nS    b @\nS    P @\nP `SS  @\n       @@\n  sSSs. @\n S      @\nS       @\nS       @\nS       @\n S      @\n  \"sss' @\n        @@\nd ss    @\nS   ~o  @\nS     b @\nS     S @\nS     P @\nS    S  @\nP ss\"   @\n        @@\nd sss   @\nS       @\nS       @\nS sSSs  @\nS       @\nS       @\nP sSSss @\n        @@\nd sss  @\nS      @\nS      @\nS sSSs @\nS      @\nS      @\nP      @\n       @@\n  sSSSs   @\n S     S  @\nS         @\nS         @\nS    ssSb @\n S     S  @\n  \"sss\"   @\n          @@\nd    d @\nS    S @\nS    S @\nS sSSS @\nS    S @\nS    S @\nP    P @\n       @@\nd @\nS @\nS @\nS @\nS @\nS @\nP @\n  @@\n        d @\n        S @\n        S @\n        S @\nd       P @\n S     S  @\n  \"sss\"   @\n          @@\nd     S @\nS    P  @\nSsss'   @\nS   s   @\nS    b  @\nS     b @\nP     P @\n        @@\nd      @\nS      @\nS      @\nS      @\nS      @\nS      @\nP sSSs @\n       @@\nd s   sb @\nS  S S S @\nS   S  S @\nS      S @\nS      S @\nS      S @\nP      P @\n         @@\nd s  b @\nS  S S @\nS   SS @\nS    S @\nS    S @\nS    S @\nP    P @\n       @@\n  sSSSs   @\n S     S  @\nS       S @\nS       S @\nS       S @\n S     S  @\n  \"sss\"   @\n          @@\nd ss.  @\nS    b @\nS    P @\nS sS'  @\nS      @\nS      @\nP      @\n       @@\n  sSSSs   @\n S     S  @\nS       S @\nS       S @\nS       S @\n S   s S  @\n  \"sss\"ss @\n          @@\nd ss.  @\nS    b @\nS    P @\nS sS'  @\nS   S  @\nS    S @\nP    P @\n       @@\n  sss. @\nd      @\nY      @\n  ss.  @\n     b @\n     P @\n` ss'  @\n       @@\nsss sssss @\n    S     @\n    S     @\n    S     @\n    S     @\n    S     @\n    P     @\n          @@\nd       b @\nS       S @\nS       S @\nS       S @\nS       S @\n S     S  @\n  \"sss\"   @\n          @@\nd    b @\nS    S @\nS    S @\nS    S @\nS    S @\n S   S @\n  \"ssS @\n       @@\nd  d  b @\nS  S  S @\nS  S  S @\nS  S  S @\nS  S  S @\n S  S S @\n  \"ss\"S @\n        @@\nSs   sS @\n  S S   @\n   S    @\n   S    @\n   S    @\n  S S   @\ns\"   \"s @\n        @@\nSs   sS @\n  S S   @\n   S    @\n   S    @\n   S    @\n   S    @\n   P    @\n        @@\nsSSSSSs @\n     s  @\n    s   @\n   s    @\n  s     @\n s      @\nsSSSSSs @\n        @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$4f: "flf2a$ 8 7 16 -1 18\n\n                  AMC untitled font by LESTER\n                 =============================\n\n\n-> Conversion to FigLet font by MEPH. (Part of ASCII Editor Service Pack I)\n   (http://studenten.freepage.de/meph/ascii/ascii/editor/_index.htm)\n-> Defined: ASCII code alphanumeric\n\n\n     .-~~-.\n    (_^..^_)\nLester||||AMC - Anthony Cucchiara\n*Mythos Online : Internet Magazine of Lovecraftian Horror - Dead Alice*\nhttp://www.fortunecity.com/victorian/redlion/157/deadal.htm\n*Visit my web page ANSI/ASCII/Fonts*\nhttp://members.aol.com/lester5374/\n\n   $@\n   $@\n   $@\n   $@\n   $@\n   $@\n   $@\n   $@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n     @\n     @\n     @\n     @\n     @\n,''. @\n',,' @\n     @@\n@\n@\n@\n@\n@\n@\n@\n@@\n ,'',,'',  @\n;  ,'',  ; @\n;  ;  ;  ; @\n;  ;\\ ;  ; @\n;  ; \\;  ; @\n;  ',,'  ; @\n ',,'',,'  @\n           @@\n,'''''', @\n',,';  ; @\n    ;  ; @\n    ;  ; @\n    ;  ; @\n    ;  ; @\n    ',,' @\n         @@\n,'''''', @\n',,';  ; @\n   ,,''  @\n  ',,'   @\n,'',     @\n;  ;,'', @\n',,,,,,' @\n         @@\n,'''''', @\n',,';  ; @\n,'',;  ; @\n',,';  ; @\n    ;  ; @\n,'',;  ; @\n',,,,,,' @\n         @@\n,'',,'', @\n;  ;;  ; @\n;  ;;  ; @\n',,';  ; @\n    ;  ; @\n    ;  ; @\n    ',,' @\n         @@\n,'''''', @\n;  ;',,' @\n;  ;     @\n',,','', @\n    ;  ; @\n,'',;  ; @\n',,,,,,' @\n         @@\n,'''''', @\n;  ;',,' @\n;  ;     @\n;  ;,'', @\n;  ;', ; @\n;  ;,' ; @\n',,'',,' @\n         @@\n,'''''', @\n',,';  ; @\n   ,,''  @\n  ',,'   @\n,'',     @\n;  ;     @\n',,'     @\n         @@\n,'',,''', @\n; ,'',  ; @\n; ',,'  ; @\n; ,'',  ; @\n; ;  ;  ; @\n; ',,'  ; @\n',,'',,,' @\n          @@\n,'',,'', @\n; ,';  ; @\n; ',;  ; @\n',,';  ; @\n    ;  ; @\n,'',;  ; @\n',,,,,,' @\n         @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n,'',,''', @\n;  ;',  ; @\n;  ;,'  ; @\n;  ;',  ; @\n;  ; ;  ; @\n;  ; ;  ; @\n',,' ',,' @\n          @@\n,'',,''', @\n;  ;',  ; @\n;  ;,'  ; @\n;  ;',  ; @\n;  ; ;  ; @\n;  ;,'  ; @\n',,'',,,' @\n          @@\n,'',,'', @\n;  ;',,' @\n;  ;     @\n;  ;     @\n;  ;     @\n;  ;,'', @\n',,'',,' @\n         @@\n,'',,'',  @\n;  ;;   ; @\n;  ;;   ; @\n;  ;;   ; @\n;  ;;   ; @\n;  ;;   ; @\n',,'',,'  @\n          @@\n,'',,'', @\n;  ;',,' @\n;  ;,'', @\n;  ;',,' @\n;  ;     @\n;  ;,'', @\n',,'',,' @\n         @@\n,'',,'', @\n;  ;',,' @\n;  ;,'', @\n;  ;',,' @\n;  ;     @\n;  ;     @\n',,'     @\n         @@\n,'',,'', @\n;  ;',,' @\n;  ;     @\n;  ;,'', @\n;  ;', ; @\n;  ;,' ; @\n',,'',,' @\n         @@\n,'',   ,'', @\n;  ;   ;  ; @\n;  ;,',;  ; @\n;  ;',';  ; @\n;  ;   ;  ; @\n;  ;   ;  ; @\n',,'   ',,' @\n            @@\n,'', @\n;  ; @\n;  ; @\n;  ; @\n;  ; @\n;  ; @\n',,' @\n     @@\n    ,'', @\n    ;  ; @\n    ;  ; @\n    ;  ; @\n    ;  ; @\n,'',;  ; @\n',,'',,' @\n         @@\n,'', ,'', @\n;  ; ',,' @\n;  ;,'',  @\n;  ;;  ;  @\n;  ; ;  ; @\n;  ; ;  ; @\n',,' ',,' @\n          @@\n,'',     @\n;  ;     @\n;  ;     @\n;  ;     @\n;  ;     @\n;  ;,'', @\n',,'',,' @\n         @@\n,'',,'',,'', @\n;  ;', ;', ; @\n;  ; ; ; ; ; @\n;  ; ; ; ; ; @\n;  ; ; ; ; ; @\n;  ; ; ; ; ; @\n',,' ',' ',' @\n             @@\n,'',,'', @\n;  ;', ; @\n;  ; ; ; @\n;  ; ; ; @\n;  ; ; ; @\n;  ; ; ; @\n',,' ',' @\n         @@\n ,'',,'',  @\n;   ;;   ; @\n;   ;;   ; @\n;   ;;   ; @\n;   ;;   ; @\n;   ;;   ; @\n ',,'',,'  @\n           @@\n,'',,'', @\n;  ;;  ; @\n;  ;',,' @\n;  ;     @\n;  ;     @\n;  ;     @\n',,'     @\n         @@\n ,'',,'',   @\n;   ;;   ;  @\n;   ;;   ;  @\n;   ;;   ;  @\n;   ;',  ;  @\n;   ;,'  ', @\n ',,'',,,,' @\n            @@\n,'',,''', @\n;  ;',  ; @\n;  ;,' ,' @\n;  ;', ', @\n;  ; ;  ; @\n;  ; ;  ; @\n',,' ',,' @\n          @@\n,'',,'', @\n;  ;',,' @\n;  ;     @\n',,','', @\n    ;  ; @\n,'',;  ; @\n',,'',,' @\n         @@\n,'',,'',,'', @\n',,';  ;',,' @\n    ;  ;     @\n    ;  ;     @\n    ;  ;     @\n    ;  ;     @\n    ',,'     @\n             @@\n,'',  ,'', @\n;  ;  ;  ; @\n;  ;  ;  ; @\n;  ;  ;  ; @\n;  ;  ;  ; @\n;  ',,'  ; @\n',,,'',,,' @\n           @@\n,'',,'', @\n;  ;;  ; @\n;  ;;  ; @\n;  ;;  ; @\n;  ;;  ; @\n;  ;;  ; @\n ','','  @\n         @@\n,'', ,', ,', @\n;  ; ; ; ; ; @\n;  ; ; ; ; ; @\n;  ; ; ; ; ; @\n;  ; ; ; ; ; @\n;  ;,' ;,' ; @\n',,'',,'',,' @\n             @@\n,'',,'', @\n;  ;;  ; @\n', ;; ,' @\n ; ;; ;  @\n,' ;; ', @\n;  ;;  ; @\n',,'',,' @\n         @@\n,'',,'', @\n;  ;;  ; @\n',,'',,' @\n  ,'',   @\n  ;  ;   @\n  ;  ;   @\n  ',,'   @\n         @@\n,'',,'', @\n',,';  ; @\n   ,,''  @\n  ',,'   @\n,'',     @\n;  ;,'', @\n',,'',,' @\n         @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n          @\n          @\n,'',,''', @\n;  ;',  ; @\n;  ;,'  ; @\n;  ;',  ; @\n',,' ',,' @\n          @@\n          @\n          @\n,'',,''', @\n;  ;',  ; @\n;  ;',  ; @\n;  ;,'  ; @\n',,'',,,' @\n          @@\n         @\n         @\n,'',,'', @\n;  ;',,' @\n;  ;     @\n;  ;,'', @\n',,'',,' @\n         @@\n          @\n          @\n,'',,'',  @\n;  ;;   ; @\n;  ;;   ; @\n;  ;;   ; @\n',,'',,'  @\n          @@\n         @\n         @\n,'',,'', @\n;  ;',,' @\n;  ;',,' @\n;  ; ,,  @\n',,'',,' @\n         @@\n         @\n         @\n,'',,'', @\n;  ;',,' @\n;  ;',,' @\n;  ;     @\n',,'     @\n         @@\n         @\n         @\n,'',,'', @\n;  ; ''  @\n;  ;,'', @\n;  ;,' ; @\n',,'',,' @\n         @@\n          @\n          @\n,'', ,'', @\n;  ;,;  ; @\n;  ;';  ; @\n;  ; ;  ; @\n',,' ',,' @\n          @@\n     @\n     @\n,'', @\n;  ; @\n;  ; @\n;  ; @\n',,' @\n     @@\n         @\n         @\n    ,'', @\n    ;  ; @\n    ;  ; @\n,'',;  ; @\n',,'',,' @\n         @@\n          @\n          @\n,'',,'',  @\n;  ;',,'  @\n;  ;;  ;  @\n;  ; ;  ; @\n',,' ',,' @\n          @@\n         @\n         @\n,'',     @\n;  ;     @\n;  ;     @\n;  ;,'', @\n',,'',,' @\n         @@\n             @\n             @\n,'',,'',,'', @\n;  ;', ;', ; @\n;  ; ; ; ; ; @\n;  ; ; ; ; ; @\n',,' ',' ',' @\n             @@\n         @\n         @\n,'',,'', @\n;  ;', ; @\n;  ; ; ; @\n;  ; ; ; @\n',,' ',' @\n         @@\n           @\n           @\n ,'',,'',  @\n;   ;;   ; @\n;   ;;   ; @\n;   ;;   ; @\n ',,'',,'  @\n           @@\n         @\n         @\n,'',,'', @\n;  ;;  ; @\n;  ;',,' @\n;  ;     @\n',,'     @\n         @@\n            @\n            @\n ,'',,'',   @\n;   ;;   ;  @\n;   ;',  ;  @\n;   ;,'  ', @\n ',,'',,,,' @\n            @@\n          @\n          @\n,'',,'',  @\n;  ;',  ; @\n;  ;,' ,' @\n;  ;', ', @\n',,' ',,' @\n          @@\n         @\n         @\n,'',,'', @\n;  ;',,' @\n',,','', @\n,'',;  ; @\n',,'',,' @\n         @@\n             @\n             @\n,'',,'',,'', @\n',,';  ;',,' @\n    ;  ;     @\n    ;  ;     @\n    ',,'     @\n             @@\n         @\n         @\n,',  ,', @\n; ;  ; ; @\n; ;  ; ; @\n; ',,' ; @\n',,'',,' @\n         @@\n         @\n         @\n,'',,'', @\n;  ;;  ; @\n;  ;;  ; @\n;  ;;  ; @\n ','','  @\n         @@\n             @\n             @\n,'', ,', ,', @\n;  ; ; ; ; ; @\n;  ; ; ; ; ; @\n;  ;,' ;,' ; @\n',,'',,'',,' @\n             @@\n         @\n         @\n,'',,'', @\n', ;; ,' @\n,' ;; ', @\n;  ;;  ; @\n',,'',,' @\n         @@\n         @\n         @\n,'',,'', @\n',,'',,' @\n  ,'',   @\n  ;  ;   @\n  ',,'   @\n         @@\n         @\n         @\n,'',,'', @\n '',;,,' @\n  ',,'   @\n,'', ,,  @\n',,'',,' @\n         @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$4e: "flf2a$ 7 7 13 0 7 0 64 0\nFont Author: ?\n\nMore Info:\n\nhttps://web.archive.org/web/20120819044459/http://www.roysac.com/thedrawfonts-tdf.asp\n\nFIGFont created with: http://patorjk.com/figfont-editor\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@@\n██ @\n██ @\n██ @\n   @\n██ @\n   @\n   @@\n@\n@\n@\n@\n@\n@\n@@\n ██  ██  @\n████████ @\n ██  ██  @\n████████ @\n ██  ██  @\n         @\n         @@\n▄▄███▄▄·@\n██      @\n███████ @\n     ██ @\n███████ @\n  ▀▀▀   @\n        @@\n██  ██ @\n   ██  @\n  ██   @\n ██    @\n██  ██ @\n       @\n       @@\n   ██    @\n   ██    @\n████████ @\n██  ██   @\n██████   @\n         @\n         @@\n@\n@\n@\n@\n@\n@\n@@\n ██ @\n██  @\n██  @\n██  @\n ██ @\n    @\n    @@\n██  @\n ██ @\n ██ @\n ██ @\n██  @\n    @\n    @@\n      @\n▄ ██ ▄@\n ████ @\n▀ ██ ▀@\n      @\n      @\n      @@\n@\n@\n@\n@\n@\n@\n@@\n   @\n   @\n   @\n   @\n▄█ @\n   @\n   @@\n      @\n      @\n█████ @\n      @\n      @\n      @\n      @@\n   @\n   @\n   @\n   @\n██ @\n   @\n   @@\n    ██ @\n   ██  @\n  ██   @\n ██    @\n██     @\n       @\n       @@\n ██████  @\n██  ████ @\n██ ██ ██ @\n████  ██ @\n ██████  @\n         @\n         @@\n ██ @\n███ @\n ██ @\n ██ @\n ██ @\n    @\n    @@\n██████  @\n     ██ @\n █████  @\n██      @\n███████ @\n        @\n        @@\n██████  @\n     ██ @\n █████  @\n     ██ @\n██████  @\n        @\n        @@\n██   ██ @\n██   ██ @\n███████ @\n     ██ @\n     ██ @\n        @\n        @@\n███████ @\n██      @\n███████ @\n     ██ @\n███████ @\n        @\n        @@\n ██████  @\n██       @\n███████  @\n██    ██ @\n ██████  @\n         @\n         @@\n███████ @\n     ██ @\n    ██  @\n   ██   @\n   ██   @\n        @\n        @@\n █████  @\n██   ██ @\n █████  @\n██   ██ @\n █████  @\n        @\n        @@\n █████  @\n██   ██ @\n ██████ @\n     ██ @\n █████  @\n        @\n        @@\n   @\n██ @\n   @\n██ @\n   @\n   @\n   @@\n   @\n██ @\n   @\n▄█ @\n▀  @\n   @\n   @@\n  ██ @\n ██  @\n██   @\n ██  @\n  ██ @\n     @\n     @@\n@\n@\n@\n@\n@\n@\n@@\n██   @\n ██  @\n  ██ @\n ██  @\n██   @\n     @\n     @@\n██████  @\n     ██ @\n  ▄███  @\n  ▀▀    @\n  ██    @\n        @\n        @@\n ██████  @\n██    ██ @\n██ ██ ██ @\n██ ██ ██ @\n █ ████  @\n         @\n         @@\n █████  @\n██   ██ @\n███████ @\n██   ██ @\n██   ██ @\n        @\n        @@\n██████  @\n██   ██ @\n██████  @\n██   ██ @\n██████  @\n        @\n        @@\n ██████ @\n██      @\n██      @\n██      @\n ██████ @\n        @\n        @@\n██████  @\n██   ██ @\n██   ██ @\n██   ██ @\n██████  @\n        @\n        @@\n███████ @\n██      @\n█████   @\n██      @\n███████ @\n        @\n        @@\n███████ @\n██      @\n█████   @\n██      @\n██      @\n        @\n        @@\n ██████  @\n██       @\n██   ███ @\n██    ██ @\n ██████  @\n         @\n         @@\n██   ██ @\n██   ██ @\n███████ @\n██   ██ @\n██   ██ @\n        @\n        @@\n██ @\n██ @\n██ @\n██ @\n██ @\n   @\n   @@\n     ██ @\n     ██ @\n     ██ @\n██   ██ @\n █████  @\n        @\n        @@\n██   ██ @\n██  ██  @\n█████   @\n██  ██  @\n██   ██ @\n        @\n        @@\n██      @\n██      @\n██      @\n██      @\n███████ @\n        @\n        @@\n███    ███ @\n████  ████ @\n██ ████ ██ @\n██  ██  ██ @\n██      ██ @\n           @\n           @@\n███    ██ @\n████   ██ @\n██ ██  ██ @\n██  ██ ██ @\n██   ████ @\n          @\n          @@\n ██████  @\n██    ██ @\n██    ██ @\n██    ██ @\n ██████  @\n         @\n         @@\n██████  @\n██   ██ @\n██████  @\n██      @\n██      @\n        @\n        @@\n ██████  @\n██    ██ @\n██    ██ @\n██ ▄▄ ██ @\n ██████  @\n    ▀▀   @\n         @@\n██████  @\n██   ██ @\n██████  @\n██   ██ @\n██   ██ @\n        @\n        @@\n███████ @\n██      @\n███████ @\n     ██ @\n███████ @\n        @\n        @@\n████████ @\n   ██    @\n   ██    @\n   ██    @\n   ██    @\n         @\n         @@\n██    ██ @\n██    ██ @\n██    ██ @\n██    ██ @\n ██████  @\n         @\n         @@\n██    ██ @\n██    ██ @\n██    ██ @\n ██  ██  @\n  ████   @\n         @\n         @@\n██     ██ @\n██     ██ @\n██  █  ██ @\n██ ███ ██ @\n ███ ███  @\n          @\n          @@\n██   ██ @\n ██ ██  @\n  ███   @\n ██ ██  @\n██   ██ @\n        @\n        @@\n██    ██ @\n ██  ██  @\n  ████   @\n   ██    @\n   ██    @\n         @\n         @@\n███████ @\n   ███  @\n  ███   @\n ███    @\n███████ @\n        @\n        @@\n███ @\n██  @\n██  @\n██  @\n███ @\n    @\n    @@\n@\n@\n@\n@\n@\n@\n@@\n███ @\n ██ @\n ██ @\n ██ @\n███ @\n    @\n    @@\n ███  @\n██ ██ @\n      @\n      @\n      @\n      @\n      @@\n        @\n        @\n        @\n        @\n███████ @\n        @\n        @@\n@\n@\n@\n@\n@\n@\n@@\n █████  @\n██   ██ @\n███████ @\n██   ██ @\n██   ██ @\n        @\n        @@\n██████  @\n██   ██ @\n██████  @\n██   ██ @\n██████  @\n        @\n        @@\n ██████ @\n██      @\n██      @\n██      @\n ██████ @\n        @\n        @@\n██████  @\n██   ██ @\n██   ██ @\n██   ██ @\n██████  @\n        @\n        @@\n███████ @\n██      @\n█████   @\n██      @\n███████ @\n        @\n        @@\n███████ @\n██      @\n█████   @\n██      @\n██      @\n        @\n        @@\n ██████  @\n██       @\n██   ███ @\n██    ██ @\n ██████  @\n         @\n         @@\n██   ██ @\n██   ██ @\n███████ @\n██   ██ @\n██   ██ @\n        @\n        @@\n██ @\n██ @\n██ @\n██ @\n██ @\n   @\n   @@\n     ██ @\n     ██ @\n     ██ @\n██   ██ @\n █████  @\n        @\n        @@\n██   ██ @\n██  ██  @\n█████   @\n██  ██  @\n██   ██ @\n        @\n        @@\n██      @\n██      @\n██      @\n██      @\n███████ @\n        @\n        @@\n███    ███ @\n████  ████ @\n██ ████ ██ @\n██  ██  ██ @\n██      ██ @\n           @\n           @@\n███    ██ @\n████   ██ @\n██ ██  ██ @\n██  ██ ██ @\n██   ████ @\n          @\n          @@\n ██████  @\n██    ██ @\n██    ██ @\n██    ██ @\n ██████  @\n         @\n         @@\n██████  @\n██   ██ @\n██████  @\n██      @\n██      @\n        @\n        @@\n ██████  @\n██    ██ @\n██    ██ @\n██ ▄▄ ██ @\n ██████  @\n    ▀▀   @\n         @@\n██████  @\n██   ██ @\n██████  @\n██   ██ @\n██   ██ @\n        @\n        @@\n███████ @\n██      @\n███████ @\n     ██ @\n███████ @\n        @\n        @@\n████████ @\n   ██    @\n   ██    @\n   ██    @\n   ██    @\n         @\n         @@\n██    ██ @\n██    ██ @\n██    ██ @\n██    ██ @\n ██████  @\n         @\n         @@\n██    ██ @\n██    ██ @\n██    ██ @\n ██  ██  @\n  ████   @\n         @\n         @@\n██     ██ @\n██     ██ @\n██  █  ██ @\n██ ███ ██ @\n ███ ███  @\n          @\n          @@\n██   ██ @\n ██ ██  @\n  ███   @\n ██ ██  @\n██   ██ @\n        @\n        @@\n██    ██ @\n ██  ██  @\n  ████   @\n   ██    @\n   ██    @\n         @\n         @@\n███████ @\n   ███  @\n  ███   @\n ███    @\n███████ @\n        @\n        @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@";

declare const _default$4d: "flf2a$ 7 7 13 0 7 0 64 0\nFont Author: ?\n\nMore Info:\n\nhttps://web.archive.org/web/20120819044459/http://www.roysac.com/thedrawfonts-tdf.asp\n\nFIGFont created with: http://patorjk.com/figfont-editor\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@@\n██╗@\n██║@\n██║@\n╚═╝@\n██╗@\n╚═╝@\n   @@\n@\n@\n@\n@\n@\n@\n@@\n ██╗ ██╗ @\n████████╗@\n╚██╔═██╔╝@\n████████╗@\n╚██╔═██╔╝@\n ╚═╝ ╚═╝ @\n         @@\n▄▄███▄▄·@\n██╔════╝@\n███████╗@\n╚════██║@\n███████║@\n╚═▀▀▀══╝@\n        @@\n██╗ ██╗@\n╚═╝██╔╝@\n  ██╔╝ @\n ██╔╝  @\n██╔╝██╗@\n╚═╝ ╚═╝@\n       @@\n   ██╗   @\n   ██║   @\n████████╗@\n██╔═██╔═╝@\n██████║  @\n╚═════╝  @\n         @@\n@\n@\n@\n@\n@\n@\n@@\n ██╗@\n██╔╝@\n██║ @\n██║ @\n╚██╗@\n ╚═╝@\n    @@\n██╗ @\n╚██╗@\n ██║@\n ██║@\n██╔╝@\n╚═╝ @\n    @@\n      @\n▄ ██╗▄@\n ████╗@\n▀╚██╔▀@\n  ╚═╝ @\n      @\n      @@\n@\n@\n@\n@\n@\n@\n@@\n   @\n   @\n   @\n   @\n▄█╗@\n╚═╝@\n   @@\n      @\n      @\n█████╗@\n╚════╝@\n      @\n      @\n      @@\n   @\n   @\n   @\n   @\n██╗@\n╚═╝@\n   @@\n    ██╗@\n   ██╔╝@\n  ██╔╝ @\n ██╔╝  @\n██╔╝   @\n╚═╝    @\n       @@\n ██████╗ @\n██╔═████╗@\n██║██╔██║@\n████╔╝██║@\n╚██████╔╝@\n ╚═════╝ @\n         @@\n ██╗@\n███║@\n╚██║@\n ██║@\n ██║@\n ╚═╝@\n    @@\n██████╗ @\n╚════██╗@\n █████╔╝@\n██╔═══╝ @\n███████╗@\n╚══════╝@\n        @@\n██████╗ @\n╚════██╗@\n █████╔╝@\n ╚═══██╗@\n██████╔╝@\n╚═════╝ @\n        @@\n██╗  ██╗@\n██║  ██║@\n███████║@\n╚════██║@\n     ██║@\n     ╚═╝@\n        @@\n███████╗@\n██╔════╝@\n███████╗@\n╚════██║@\n███████║@\n╚══════╝@\n        @@\n ██████╗ @\n██╔════╝ @\n███████╗ @\n██╔═══██╗@\n╚██████╔╝@\n ╚═════╝ @\n         @@\n███████╗@\n╚════██║@\n    ██╔╝@\n   ██╔╝ @\n   ██║  @\n   ╚═╝  @\n        @@\n █████╗ @\n██╔══██╗@\n╚█████╔╝@\n██╔══██╗@\n╚█████╔╝@\n ╚════╝ @\n        @@\n █████╗ @\n██╔══██╗@\n╚██████║@\n ╚═══██║@\n █████╔╝@\n ╚════╝ @\n        @@\n   @\n██╗@\n╚═╝@\n██╗@\n╚═╝@\n   @\n   @@\n   @\n██╗@\n╚═╝@\n▄█╗@\n▀═╝@\n   @\n   @@\n  ██╗@\n ██╔╝@\n██╔╝ @\n╚██╗ @\n ╚██╗@\n  ╚═╝@\n     @@\n@\n@\n@\n@\n@\n@\n@@\n██╗  @\n╚██╗ @\n ╚██╗@\n ██╔╝@\n██╔╝ @\n╚═╝  @\n     @@\n██████╗ @\n╚════██╗@\n  ▄███╔╝@\n  ▀▀══╝ @\n  ██╗   @\n  ╚═╝   @\n        @@\n ██████╗ @\n██╔═══██╗@\n██║██╗██║@\n██║██║██║@\n╚█║████╔╝@\n ╚╝╚═══╝ @\n         @@\n █████╗ @\n██╔══██╗@\n███████║@\n██╔══██║@\n██║  ██║@\n╚═╝  ╚═╝@\n        @@\n██████╗ @\n██╔══██╗@\n██████╔╝@\n██╔══██╗@\n██████╔╝@\n╚═════╝ @\n        @@\n ██████╗@\n██╔════╝@\n██║     @\n██║     @\n╚██████╗@\n ╚═════╝@\n        @@\n██████╗ @\n██╔══██╗@\n██║  ██║@\n██║  ██║@\n██████╔╝@\n╚═════╝ @\n        @@\n███████╗@\n██╔════╝@\n█████╗  @\n██╔══╝  @\n███████╗@\n╚══════╝@\n        @@\n███████╗@\n██╔════╝@\n█████╗  @\n██╔══╝  @\n██║     @\n╚═╝     @\n        @@\n ██████╗ @\n██╔════╝ @\n██║  ███╗@\n██║   ██║@\n╚██████╔╝@\n ╚═════╝ @\n         @@\n██╗  ██╗@\n██║  ██║@\n███████║@\n██╔══██║@\n██║  ██║@\n╚═╝  ╚═╝@\n        @@\n██╗@\n██║@\n██║@\n██║@\n██║@\n╚═╝@\n   @@\n     ██╗@\n     ██║@\n     ██║@\n██   ██║@\n╚█████╔╝@\n ╚════╝ @\n        @@\n██╗  ██╗@\n██║ ██╔╝@\n█████╔╝ @\n██╔═██╗ @\n██║  ██╗@\n╚═╝  ╚═╝@\n        @@\n██╗     @\n██║     @\n██║     @\n██║     @\n███████╗@\n╚══════╝@\n        @@\n███╗   ███╗@\n████╗ ████║@\n██╔████╔██║@\n██║╚██╔╝██║@\n██║ ╚═╝ ██║@\n╚═╝     ╚═╝@\n           @@\n███╗   ██╗@\n████╗  ██║@\n██╔██╗ ██║@\n██║╚██╗██║@\n██║ ╚████║@\n╚═╝  ╚═══╝@\n          @@\n ██████╗ @\n██╔═══██╗@\n██║   ██║@\n██║   ██║@\n╚██████╔╝@\n ╚═════╝ @\n         @@\n██████╗ @\n██╔══██╗@\n██████╔╝@\n██╔═══╝ @\n██║     @\n╚═╝     @\n        @@\n ██████╗ @\n██╔═══██╗@\n██║   ██║@\n██║▄▄ ██║@\n╚██████╔╝@\n ╚══▀▀═╝ @\n         @@\n██████╗ @\n██╔══██╗@\n██████╔╝@\n██╔══██╗@\n██║  ██║@\n╚═╝  ╚═╝@\n        @@\n███████╗@\n██╔════╝@\n███████╗@\n╚════██║@\n███████║@\n╚══════╝@\n        @@\n████████╗@\n╚══██╔══╝@\n   ██║   @\n   ██║   @\n   ██║   @\n   ╚═╝   @\n         @@\n██╗   ██╗@\n██║   ██║@\n██║   ██║@\n██║   ██║@\n╚██████╔╝@\n ╚═════╝ @\n         @@\n██╗   ██╗@\n██║   ██║@\n██║   ██║@\n╚██╗ ██╔╝@\n ╚████╔╝ @\n  ╚═══╝  @\n         @@\n██╗    ██╗@\n██║    ██║@\n██║ █╗ ██║@\n██║███╗██║@\n╚███╔███╔╝@\n ╚══╝╚══╝ @\n          @@\n██╗  ██╗@\n╚██╗██╔╝@\n ╚███╔╝ @\n ██╔██╗ @\n██╔╝ ██╗@\n╚═╝  ╚═╝@\n        @@\n██╗   ██╗@\n╚██╗ ██╔╝@\n ╚████╔╝ @\n  ╚██╔╝  @\n   ██║   @\n   ╚═╝   @\n         @@\n███████╗@\n╚══███╔╝@\n  ███╔╝ @\n ███╔╝  @\n███████╗@\n╚══════╝@\n        @@\n███╗@\n██╔╝@\n██║ @\n██║ @\n███╗@\n╚══╝@\n    @@\n@\n@\n@\n@\n@\n@\n@@\n███╗@\n╚██║@\n ██║@\n ██║@\n███║@\n╚══╝@\n    @@\n ███╗ @\n██╔██╗@\n╚═╝╚═╝@\n      @\n      @\n      @\n      @@\n        @\n        @\n        @\n        @\n███████╗@\n╚══════╝@\n        @@\n@\n@\n@\n@\n@\n@\n@@\n █████╗ @\n██╔══██╗@\n███████║@\n██╔══██║@\n██║  ██║@\n╚═╝  ╚═╝@\n        @@\n██████╗ @\n██╔══██╗@\n██████╔╝@\n██╔══██╗@\n██████╔╝@\n╚═════╝ @\n        @@\n ██████╗@\n██╔════╝@\n██║     @\n██║     @\n╚██████╗@\n ╚═════╝@\n        @@\n██████╗ @\n██╔══██╗@\n██║  ██║@\n██║  ██║@\n██████╔╝@\n╚═════╝ @\n        @@\n███████╗@\n██╔════╝@\n█████╗  @\n██╔══╝  @\n███████╗@\n╚══════╝@\n        @@\n███████╗@\n██╔════╝@\n█████╗  @\n██╔══╝  @\n██║     @\n╚═╝     @\n        @@\n ██████╗ @\n██╔════╝ @\n██║  ███╗@\n██║   ██║@\n╚██████╔╝@\n ╚═════╝ @\n         @@\n██╗  ██╗@\n██║  ██║@\n███████║@\n██╔══██║@\n██║  ██║@\n╚═╝  ╚═╝@\n        @@\n██╗@\n██║@\n██║@\n██║@\n██║@\n╚═╝@\n   @@\n     ██╗@\n     ██║@\n     ██║@\n██   ██║@\n╚█████╔╝@\n ╚════╝ @\n        @@\n██╗  ██╗@\n██║ ██╔╝@\n█████╔╝ @\n██╔═██╗ @\n██║  ██╗@\n╚═╝  ╚═╝@\n        @@\n██╗     @\n██║     @\n██║     @\n██║     @\n███████╗@\n╚══════╝@\n        @@\n███╗   ███╗@\n████╗ ████║@\n██╔████╔██║@\n██║╚██╔╝██║@\n██║ ╚═╝ ██║@\n╚═╝     ╚═╝@\n           @@\n███╗   ██╗@\n████╗  ██║@\n██╔██╗ ██║@\n██║╚██╗██║@\n██║ ╚████║@\n╚═╝  ╚═══╝@\n          @@\n ██████╗ @\n██╔═══██╗@\n██║   ██║@\n██║   ██║@\n╚██████╔╝@\n ╚═════╝ @\n         @@\n██████╗ @\n██╔══██╗@\n██████╔╝@\n██╔═══╝ @\n██║     @\n╚═╝     @\n        @@\n ██████╗ @\n██╔═══██╗@\n██║   ██║@\n██║▄▄ ██║@\n╚██████╔╝@\n ╚══▀▀═╝ @\n         @@\n██████╗ @\n██╔══██╗@\n██████╔╝@\n██╔══██╗@\n██║  ██║@\n╚═╝  ╚═╝@\n        @@\n███████╗@\n██╔════╝@\n███████╗@\n╚════██║@\n███████║@\n╚══════╝@\n        @@\n████████╗@\n╚══██╔══╝@\n   ██║   @\n   ██║   @\n   ██║   @\n   ╚═╝   @\n         @@\n██╗   ██╗@\n██║   ██║@\n██║   ██║@\n██║   ██║@\n╚██████╔╝@\n ╚═════╝ @\n         @@\n██╗   ██╗@\n██║   ██║@\n██║   ██║@\n╚██╗ ██╔╝@\n ╚████╔╝ @\n  ╚═══╝  @\n         @@\n██╗    ██╗@\n██║    ██║@\n██║ █╗ ██║@\n██║███╗██║@\n╚███╔███╔╝@\n ╚══╝╚══╝ @\n          @@\n██╗  ██╗@\n╚██╗██╔╝@\n ╚███╔╝ @\n ██╔██╗ @\n██╔╝ ██╗@\n╚═╝  ╚═╝@\n        @@\n██╗   ██╗@\n╚██╗ ██╔╝@\n ╚████╔╝ @\n  ╚██╔╝  @\n   ██║   @\n   ╚═╝   @\n         @@\n███████╗@\n╚══███╔╝@\n  ███╔╝ @\n ███╔╝  @\n███████╗@\n╚══════╝@\n        @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@";

declare const _default$4c: "flf2a$ 4 3 9 63 12 0 8127 0\nAuthor : Marcin Glinsky and others\nDate   : 2003/09/02 20:09:19\nVersion: 1.0\n-------------------------------------------------\nFont ascii_new_roman, created by Marcin Glinski\nand others from alt.ascii-art\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ #\n$ #\n$ #\n$ ##\n __, #\n(-V  #\n _o  #\n(    ##\n\"#\n #\n #\n ##\n##\n #\n #\n ##\n _||_, #\n(-(__  #\n _||_) #\n(      ##\n _,  _,#\n(-o ,' #\n _,',o'#\n(      ##\n&#\n #\n #\n ##\n __, #\n(-/  #\n     #\n     ##\n ____, #\n(-//   #\n _\\\\_  #\n(      ##\n ___, #\n(-\\\\  #\n _//_ #\n(     ##\n*#\n #\n #\n ##\n ___,  #\n(-_|_. #\n  _|   #\n (     ##\n,#\n #\n #\n ##\n       #\n ____, #\n(      #\n       ##\n.#\n #\n #\n ##\n  ___, #\n (-//  #\n _//_  #\n(      ##\n _____,#\n(-/ /\\ #\n _\\/_/ #\n(      ##\n ___, #\n(-/|  #\n '_|, #\n (    ##\n __,  #\n(- )  #\n ,'_, #\n(     ##\n __, #\n(-_) #\n __) #\n(    ##\n ____, #\n(-/_|_,#\n   _|, #\n  (    ##\n ____, #\n(-|_   #\n  __)  #\n (     ##\n  ___, #\n (-/_  #\n _(__) #\n(      ##\n ___, #\n(- /  #\n _/,  #\n(     ##\n _____,#\n(-(__) #\n _(__) #\n(      ##\n _____,#\n(-(__) #\n  __/, #\n (     ##\n __, #\n(-o  #\n _o  #\n(    ##\n __, #\n(-o  #\n _p  #\n(    ##\n<#\n #\n #\n ##\n=#\n #\n #\n ##\n>#\n #\n #\n ##\n _____,#\n(-(  _)#\n   _(, #\n  (    ##\n  ___, #\n (-/_\\ #\n _((_/_#\n(      ##\n  ____,#\n (-/_| #\n _/  |,#\n(      ##\n ____  #\n(-|__) #\n _|__) #\n(      ##\n ____, #\n(-/    #\n _\\__, #\n(      ##\n ____, #\n(-|  \\ #\n _|__/ #\n(      ##\n ____, #\n(-|_,  #\n _|__, #\n(      ##\n ____, #\n(-|_,  #\n _|    #\n(      ##\n ____, #\n(-/ _, #\n _\\__| #\n(      ##\n __, _,#\n(-|__| #\n _|  |,#\n(      ##\n  __,  #\n (-|   #\n  _|_, #\n (     ##\n  _,  #\n (-|  #\n __|, #\n(     ##\n __, , #\n( |_/  #\n _| \\, #\n(      ##\n __,   #\n(-|    #\n _|__, #\n(      ##\n __, _,#\n(-|\\/| #\n _| _|,#\n(      ##\n _,  _,#\n(-|\\ | #\n _| \\|,#\n(      ##\n ____, #\n(-/  \\ #\n _\\__/,#\n(      ##\n ____, #\n(-|__) #\n _|    #\n(      ##\n ____, #\n(-/  \\ #\n _\\_\\/,#\n(      ##\n ____, #\n(-|__) #\n _|  \\,#\n(      ##\n ____, #\n(-(__  #\n ____) #\n(      ##\n ____, #\n(-|    #\n _|,   #\n(      ##\n _, _, #\n(-|  \\ #\n _|__/ #\n(      ##\n __  _,#\n(-\\  / #\n  _\\/  #\n (     ##\n _   _,#\n(-|  | #\n _|/\\|,#\n(      ##\n _, _, #\n(-\\_/  #\n _/ \\, #\n(      ##\n _  _, #\n(-\\_/  #\n  _|,  #\n (     ##\n ___,  #\n(- /   #\n _/__, #\n(      ##\n[#\n #\n #\n ##\n _,    #\n(-\\\\   #\n  _\\\\, #\n (     ##\n]#\n #\n #\n ##\n ___, #\n(-/\\  #\n '  ` #\n      ##\n_#\n #\n #\n ##\n`#\n #\n #\n ##\n  ____,#\n (-/_| #\n _/  |,#\n(      ##\n ____  #\n(-|__) #\n _|__) #\n(      ##\n ____, #\n(-/    #\n _\\__, #\n(      ##\n ____, #\n(-|  \\ #\n _|__/ #\n(      ##\n ____, #\n(-|_,  #\n _|__, #\n(      ##\n ____, #\n(-|_,  #\n _|    #\n(      ##\n ____, #\n(-/ _, #\n _\\__| #\n(      ##\n __, _,#\n(-|__| #\n _|  |,#\n(      ##\n  __,  #\n (-|   #\n  _|_, #\n (     ##\n  _,  #\n (-|  #\n __|, #\n(     ##\n __, , #\n( |_/  #\n _| \\, #\n(      ##\n __,   #\n(-|    #\n _|__, #\n(      ##\n __, _,#\n(-|\\/| #\n _| _|,#\n(      ##\n _,  _,#\n(-|\\ | #\n _| \\|,#\n(      ##\n ____, #\n(-/  \\ #\n _\\__/,#\n(      ##\n ____, #\n(-|__) #\n _|    #\n(      ##\n ____, #\n(-/  \\ #\n _\\_\\/,#\n(      ##\n ____, #\n(-|__) #\n _|  \\,#\n(      ##\n ____, #\n(-(__  #\n ____) #\n(      ##\n ____, #\n(-|    #\n _|,   #\n(      ##\n _, _, #\n(-|  \\ #\n _|__/ #\n(      ##\n __  _,#\n(-\\  / #\n  _\\/  #\n (     ##\n _   _,#\n(-|  | #\n _|/\\|,#\n(      ##\n _, _, #\n(-\\_/  #\n _/ \\, #\n(      ##\n _  _, #\n(-\\_/  #\n  _|,  #\n (     ##\n ___,  #\n(- /   #\n _/__, #\n(      ##\n{#\n #\n #\n ##\n __, #\n(-|  #\n  |  #\n _|, ##\n}#\n #\n #\n ##\n~#\n #\n #\n ##\n  ____,#\n (-/_| #\n _/  |,#\n(      ##\n ____, #\n(-/  \\ #\n _\\__/,#\n(      ##\n _, _, #\n(-|  \\ #\n _|__/ #\n(      ##\n  ____,#\n (-/_| #\n _/  |,#\n(      ##\n ____, #\n(-/  \\ #\n _\\__/,#\n(      ##\n _, _, #\n(-|  \\ #\n _|__/ #\n(      ##\n�#\n #\n #\n ##\n";

declare const _default$4b: "flf2a$ 12 9 25 0 15 0\nAcrobatic by Randy Ransom 8/94 <ransom@scf.usc.edu>\nFiglet release 2.1 -- August 12, 1994\nDate: 23 Aug 1994\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n12   - height of a character\n9    - height of a character, not including descenders\n25   - max line length (excluding comment lines) + a fudge factor\n0    - default smushmode for this font (like \"-m 0\" on command line)\n15   - number of comment lines\n0    - rtol\n\n$$$$@\n$$$$@\n$$$$@\n$$$$@\n$$$$@\n$$$$@\n$$$$@\n$$$$@\n$$$$@\n$$$$@\n$$$$@\n$$$$@@\n$  o  $@\n$ <|> $@\n$ / \\ $@\n$ \\o/ $@\n$  |  $@\n$ < > $@\n$     $@\n$  o  $@\n$_<|>_$@\n       @\n       @\n       @@\n$ o   o $@\n$<|> <|>$@\n$< > < >$@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n         @\n         @\n         @@\n$  |     |  $@\n$  o     o  $@\n$__|>_ _<|__$@\n$  |     |  $@\n$  o     o  $@\n$__|>_ _<|__$@\n$ <o>   <o> $@\n$  |     |  $@\n$ / \\   / \\ $@\n             @\n             @\n             @@\n          @\n          @\n          @\n$   |_o__$@\n$  /   \\ $@\n$  \\o    $@\n$   v\\   $@\n$    <\\  $@\n$_\\o__/  $@\n$    |   $@\n          @\n          @@\n$ o        o/$@\n$<|>      /v $@\n$< >     />  $@\n$      o/    $@\n$     /v     $@\n$    />      $@\n$  o/      o $@\n$ /v      <|>$@\n$/>       < >$@\n              @\n              @\n              @@\n  $ o/ \\o    $   @\n  $<|   |>    $  @\n  $ \\\\ //      $ @\n  $o/_ _\\o    o/$@\n $/       \\  /v$ @\n$/>       <\\/>$  @\n$\\         /\\o$  @\n$ o       o  v\\$ @\n $<\\__ __/>   <\\$@\n                 @\n                 @\n                 @@\n$  o/$@\n$ /v $@\n$/>  $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n      @\n      @\n      @@\n    $ o__$@\n   $ /v $ @\n  $ /> $  @\n $o/  $   @\n$<|  $    @\n $\\\\  $   @\n  $ \\  $  @\n   $ o  $ @\n    $<\\__$@\n          @\n          @\n          @@\n$__o $    @\n $ v\\ $   @\n  $ <\\ $  @\n   $  \\o$ @\n    $  |>$@\n   $  //$ @\n  $  / $  @\n $  o $   @\n$__/>$    @\n          @\n          @\n          @@\n$ \\o       o/ $@\n$  v\\     /v  $@\n$   <\\   />   $@\n$    |\\o/|    $@\n$_\\__o | o__/_$@\n$    |/ \\|    $@\n$   o/   \\o   $@\n$  /v     v\\  $@\n$ />       <\\ $@\n               @\n               @\n               @@\n$      o      $@\n$     <|>     $@\n$     < >     $@\n$     / \\     $@\n$_\\__o   o__/_$@\n$     \\ /     $@\n$     <o>     $@\n$      |      $@\n$     < >     $@\n               @\n               @\n               @@\n       @\n       @\n       @\n       @\n       @\n       @\n$   o $@\n$  <|>$@\n$  < >$@\n$  o/ $@\n$ /v $ @\n$/> $  @@\n$       $@\n$       $@\n$       $@\n$       $@\n$_\\__o__$@\n$     \\ $@\n$       $@\n$       $@\n$       $@\n         @\n         @\n         @@\n     @\n     @\n     @\n     @\n     @\n     @\n$ o $@\n$<|>$@\n$< >$@\n     @\n     @\n     @@\n        $  o/$@\n       $  /v$ @\n      $  />$  @\n     $ o/ $   @\n    $ /v $    @\n   $ /> $     @\n  $o/  $      @\n $/v  $       @\n$/>  $        @\n              @\n              @\n              @@\n    $ o__ __o $    @\n   $ /v     v\\ $   @\n  $ />       <\\ $  @\n $o/           \\o$ @\n$<|             |>$@\n $\\\\           //$ @\n  $ \\         / $  @\n   $ o       o $   @\n    $<\\__ __/>$    @\n                   @\n                   @\n                   @@\n$__o  $@\n$__|> $@\n$  |  $@\n$ <o> $@\n$  |  $@\n$ < > $@\n$  |  $@\n$  o  $@\n$__|>_$@\n       @\n       @\n       @@\n  $ __o$    @\n $o/  v\\$   @\n$/|    <\\$  @\n$//    o/ $ @\n$     /v   $@\n$    />    $@\n$  o/      $@\n$ /v       $@\n$/> __o__/_$@\n            @\n            @\n            @@\n   $o__ __o$   @\n  $/v     v\\$  @\n $/>       <\\$ @\n$          o/ $@\n $       _<| $ @\n$           \\ $@\n$\\          / $@\n $ o       o $ @\n  $<\\__ __/>$  @\n               @\n               @\n               @@\n$ o     o $@\n$<|>   <|>$@\n$/ >   < \\$@\n$\\o__ __o/$@\n$\\|__ __| $@\n $      | $@\n  $    <o>$@\n   $    | $@\n    $  / \\$@\n           @\n           @\n           @@\n$ o__ __o__/_ $@\n$<|    v      $@\n$< >          $@\n$_\\o____      $@\n$     \\_\\__o__$@\n$           \\ $@\n$ \\         / $@\n $ o       o $ @\n  $<\\__ __/>$  @\n               @\n               @\n               @@\n   $o__ __o$   @\n  $/v     v\\$  @\n $/>       <\\$ @\n$<o>          $@\n$ |__  _\\__o__$@\n$ |         \\ $@\n$ \\         / $@\n $ o       o $ @\n  $<\\__ __/>$  @\n               @\n               @\n               @@\n$_\\__o__ __o/$@\n$     v    |/$@\n$         / $ @\n$       o/ $  @\n$      /v $   @\n$     /> $    @\n$   o/  $     @\n$  /v  $      @\n$ />  $       @\n              @\n              @\n              @@\n   $o__ __o$   @\n  $/v     v\\$  @\n $/>       <\\$ @\n$ \\o       o/ $@\n $ |>_   _<| $ @\n$ /         \\ $@\n$ \\         / $@\n $ o       o $ @\n  $<\\__ __/>$  @\n               @\n               @\n               @@\n   $o__ __o$   @\n  $/v     v\\$  @\n $/>       <\\$ @\n$ \\o        | $@\n$ \\|>_  _\\__o $@\n$           | $@\n$ \\         / $@\n $ o       o $ @\n  $<\\__ __/>$  @\n               @\n               @\n               @@\n$ o $@\n$<|>$@\n$< >$@\n$   $@\n$   $@\n$   $@\n$ o $@\n$<|>$@\n$< >$@\n     @\n     @\n     @@\n  $ o $@\n  $<|>$@\n  $< >$@\n  $   $@\n  $   $@\n  $   $@\n  $ o $@\n  $<|>$@\n  $< >$@\n  $o/$ @\n $/v$  @\n$/>$   @@\n    $ o/$@\n   $ /v$ @\n  $ />$  @\n $o/ $   @\n$<| $    @\n $\\\\ $   @\n  $ \\o$  @\n   $ v\\$ @\n    $ <\\$@\n         @\n         @\n         @@\n$       $@\n$       $@\n$       $@\n$_\\__o__$@\n$     \\ $@\n$_\\__o__$@\n$     \\ $@\n$       $@\n$       $@\n         @\n         @\n         @@\n$\\o $    @\n $v\\ $   @\n  $<\\ $  @\n   $ \\o$ @\n    $ |>$@\n   $ //$ @\n  $o/ $  @\n $/v $   @\n$/> $    @\n         @\n         @\n         @@\n  $o__ __o$  @\n $/v     v\\$ @\n$/>       <\\$@\n$         o/$@\n$        /v $@\n$       />  $@\n$           $@\n$     o/    $@\n$   _<|__   $@\n             @\n             @\n             @@\n    $ o__ __o$   @\n   $ /v     v\\$  @\n  $ />       <\\$ @\n $o/    o__ __o>$@\n$<|    <|__ __|/$@\n $\\\\   <        $@\n  $ \\         / $@\n   $ o       o $ @\n    $<\\__ __/>$  @\n                 @\n                 @\n                 @@\n        $o$        @\n       $<|>$       @\n      $ / \\ $      @\n     $o/   \\o$     @\n    $<|__ __|>$    @\n   $ /       \\ $   @\n  $o/         \\o$  @\n $/v           v\\$ @\n$/>             <\\$@\n                   @\n                   @\n                   @@\n$ o__ __o$  @\n$<|     v\\$ @\n$/ \\     <\\$@\n$\\o/     o/$@\n$ |__  _<| $@\n$ |       \\$@\n$<o>      /$@\n$ |      o $@\n$/ \\  __/>$ @\n            @\n            @\n            @@\n    $ o__ __o$  @\n   $ /v     v\\$ @\n  $ />       <\\$@\n $o/           $@\n$<|           $ @\n $\\\\           $@\n  $ \\         /$@\n   $ o       o $@\n    $<\\__ __/>$ @\n                @\n                @\n                @@\n$ o__ __o $    @\n$<|     v\\ $   @\n$/ \\     <\\ $  @\n$\\o/       \\o$ @\n$ |         |>$@\n$/ \\       //$ @\n$\\o/      / $  @\n$ |      o $   @\n$/ \\  __/>$    @\n               @\n               @\n               @@\n$ o__ __o__/_$@\n$<|    v    $ @\n$< >       $  @\n$ |       $   @\n$ o__/_  $    @\n$ |       $   @\n$<o>       $  @\n$ |         $ @\n$/ \\  _\\o__/_$@\n              @\n              @\n              @@\n$ o__ __o__/_$@\n$<|    v    $ @\n$< >       $  @\n$ |       $   @\n$ o__/_  $    @\n$ |     $     @\n$<o>   $      @\n$ |   $       @\n$/ \\ $        @\n              @\n              @\n              @@\n    $ o__ __o$    @\n   $ /v     v\\$   @\n  $ />       <\\$  @\n $o/            $ @\n$<|       _\\__o__$@\n $\\\\          |  $@\n  $ \\         / $ @\n   $ o       o $  @\n    $<\\__ __/>$   @\n                  @\n                  @\n                  @@\n$ o         o $@\n$<|>       <|>$@\n$< >       < >$@\n$ |         | $@\n$ o__/_ _\\__o $@\n$ |         | $@\n$<o>       <o>$@\n$ |         | $@\n$/ \\       / \\$@\n               @\n               @\n               @@\n$__o__$@\n$  |  $@\n$ / \\ $@\n$ \\o/ $@\n$  |  $@\n$ < > $@\n$  |  $@\n$  o  $@\n$__|>_$@\n       @\n       @\n       @@\n      $  __o__$@\n     $     |  $@\n    $     / \\ $@\n   $      \\o/ $@\n  $        |  $@\n $        < > $@\n$ \\        |  $@\n $ o       o $ @\n  $<\\__ __/>$  @\n               @\n               @\n               @@\n$ o         o/$@\n$<|>       /v$ @\n$/ >      />$  @\n$\\o__ __o/ $   @\n$ |__ __| $    @\n$ |      \\ $   @\n$<o>      \\o$  @\n$ |        v\\$ @\n$/ \\        <\\$@\n               @\n               @\n               @@\n$ o $        @\n$<|> $       @\n$/ \\  $      @\n$\\o/   $     @\n$ |     $    @\n$/ \\     $   @\n$\\o/      $  @\n$ |        $ @\n$/ \\ _\\o__/_$@\n             @\n             @\n             @@\n$ o          o $@\n$<|\\        /|>$@\n$/ \\\\o    o// \\$@\n$\\o/ v\\  /v \\o/$@\n$ |   <\\/>   | $@\n$/ \\        / \\$@\n$\\o/        \\o/$@\n$ |          | $@\n$/ \\        / \\$@\n                @\n                @\n                @@\n$ o          o $@\n$<|\\        <|>$@\n$/ \\\\o      / \\$@\n$\\o/ v\\     \\o/$@\n$ |   <\\     | $@\n$/ \\    \\o  / \\$@\n$\\o/     v\\ \\o/$@\n$ |       <\\ | $@\n$/ \\        < \\$@\n                @\n                @\n                @@\n    $ o__ __o $    @\n   $ /v     v\\ $   @\n  $ />       <\\ $  @\n $o/           \\o$ @\n$<|             |>$@\n $\\\\           //$ @\n  $ \\         / $  @\n   $ o       o $   @\n    $<\\__ __/>$    @\n                   @\n                   @\n                   @@\n$ o__ __o$  @\n$<|     v\\$ @\n$/ \\     <\\$@\n$\\o/     o/$@\n$ |__  _<|/$@\n$ |       $ @\n$<o>     $  @\n$ |     $   @\n$/ \\   $    @\n            @\n            @\n            @@\n    $ o__ __o $    @\n   $ /v     v\\ $   @\n  $ />       <\\ $  @\n $o/           \\o$ @\n$<|             |>$@\n $\\\\           //$ @\n  $ \\       \\o/ $  @\n   $ o       | $   @\n    $<\\__   / \\ $  @\n                   @\n                   @\n                   @@\n$ o__ __o$      @\n$<|     v\\$     @\n$/ \\     <\\$    @\n$\\o/     o/$    @\n$ |__  _<| $    @\n$ |       \\ $   @\n$<o>       \\o$  @\n$ |         v\\$ @\n$/ \\         <\\$@\n                @\n                @\n                @@\n   $o__ __o$   @\n  $/v     v\\$  @\n $/>       <\\$ @\n$_\\o____      $@\n$     \\_\\__o__$@\n$           \\ $@\n$ \\         / $@\n $ o       o $ @\n  $<\\__ __/>$  @\n               @\n               @\n               @@\n$____o__ __o____$@\n$ /   \\   /   \\ $@\n$      \\o/      $@\n $      |      $ @\n  $    < >    $  @\n   $    |    $   @\n    $   o   $    @\n     $ <|  $     @\n      $/ \\$      @\n                 @\n                 @\n                 @@\n$ o         o $@\n$<|>       <|>$@\n$/ \\       / \\$@\n$\\o/       \\o/$@\n$ |         | $@\n$< >       < >$@\n$ \\         / $@\n $ o       o $ @\n  $<\\__ __/>$  @\n               @\n               @\n               @@\n$ o              o $@\n$<|>            <|>$@\n$< >            < >$@\n $\\o            o/$ @\n  $v\\          /v$  @\n   $<\\        />$   @\n    $ \\o    o/ $    @\n     $ v\\  /v $     @\n      $ <\\/> $      @\n                    @\n                    @\n                    @@\n$ o              o $@\n$<|>            <|>$@\n$/ \\            / \\$@\n$\\o/            \\o/$@\n$ |              | $@\n$< >            < >$@\n $\\o    o/\\o    o/$ @\n  $v\\  /v  v\\  /v$  @\n   $<\\/>    <\\/>$   @\n                    @\n                    @\n                    @@\n$\\o       o/$@\n $v\\     /v$ @\n  $<\\   />$  @\n   $ \\o/ $   @\n    $ | $    @\n   $ / \\ $   @\n  $o/   \\o$  @\n $/v     v\\$ @\n$/>       <\\$@\n             @\n             @\n             @@\n$\\o       o/$@\n $v\\     /v$ @\n  $<\\   />$  @\n   $ \\o/ $   @\n    $ | $    @\n    $/ \\$    @\n    $\\o/$    @\n    $ | $    @\n    $/ \\$    @\n             @\n             @\n             @@\n$_\\__o__ __o/$@\n$     v    |/$@\n $        / $ @\n  $     o/ $  @\n   $   /v $   @\n  $   />   $  @\n $  o/      $ @\n$  /v        $@\n$ />  _\\o__/_$@\n              @\n              @\n              @@\n$  o__$@\n$ <|  $@\n$ / \\ $@\n$ \\o/ $@\n$  |  $@\n$ < > $@\n$  |  $@\n$  o  $@\n$_<|__$@\n       @\n       @\n       @@\n$\\o  $        @\n $v\\  $       @\n  $<\\  $      @\n   $ \\o $     @\n    $ v\\ $    @\n     $ <\\ $   @\n      $  \\o$  @\n       $  v\\$ @\n        $  <\\$@\n              @\n              @\n              @@\n$__o  $@\n$  |> $@\n$ / \\ $@\n$ \\o/ $@\n$  |  $@\n$ < > $@\n$  |  $@\n$  o  $@\n$__|>_$@\n       @\n       @\n       @@\n$  o/\\o  $@\n$ /v  v\\ $@\n$/>    <\\$@\n$        $@\n$        $@\n$        $@\n$        $@\n$        $@\n$        $@\n          @\n          @\n          @@\n         @\n         @\n         @\n         @\n         @\n         @\n$       $@\n$       $@\n$____o__$@\n$ /   \\ $@\n$       $@\n$       $@@\n$\\o  $@\n$ v\\ $@\n$  <\\$@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n      @\n      @\n      @@\n             @\n             @\n             @\n   $o__ __o/$@\n  $/v     | $@\n $/>     / \\$@\n$ \\      \\o/$@\n $ o      | $@\n  $<\\__  / \\$@\n             @\n             @\n             @@\n$ o   $      @\n$<|>   $     @\n$/ >    $    @\n$\\o__ __o$   @\n$ |     v\\$  @\n$/ \\     <\\$ @\n$\\o/      / $@\n$ |      o $ @\n$/ \\  __/>$  @\n             @\n             @\n             @@\n           @\n           @\n           @\n   $ __o__$@\n  $ />  \\ $@\n $o/      $@\n$<|      $ @\n $\\\\      $@\n  $_\\o__</$@\n           @\n           @\n           @@\n     $   o $@\n    $   <|>$@\n   $    < \\$@\n  $o__ __o/$@\n $/v     | $@\n$/>     / \\$@\n$\\      \\o/$@\n$ o      | $@\n $<\\__  / \\$@\n            @\n            @\n            @@\n             @\n             @\n             @\n  $o__  __o $@\n $/v      |>$@\n$/>      // $@\n$\\o    o/   $@\n $v\\  /v __o$@\n  $<\\/> __/>$@\n             @\n             @\n             @@\n  $o__ __o$  @\n $/v     v\\$ @\n$/>       <\\$@\n$\\o        $ @\n$ |>_     $  @\n$ |      $   @\n$<o>    $    @\n$ |    $     @\n$/ \\  $      @\n             @\n             @\n             @@\n            @\n            @\n            @\n  $o__ __o/$@\n $/v     | $@\n$/>     / \\$@\n$\\      \\o/$@\n$ o      | $@\n$ <\\__  < >$@\n$        | $@\n$o__     o $@\n$<\\__ __/> $@@\n$ o   $     @\n$<|>   $    @\n$/ >    $   @\n$\\o__ __o$  @\n$ |     v\\$ @\n$/ \\     <\\$@\n$\\o/     o/$@\n$ |     <| $@\n$/ \\    / \\$@\n            @\n            @\n            @@\n$  o  $@\n$_<|>_$@\n$     $@\n$  o  $@\n$ <|> $@\n$ / \\ $@\n$ \\o/ $@\n$  |  $@\n$ / \\ $@\n       @\n       @\n       @@\n      $  o  $@\n      $_<|>_$@\n      $     $@\n      $  o  $@\n      $ <|> $@\n     $  / \\ $@\n    $   \\o/ $@\n   $     |  $@\n  $     < > $@\n $       |  $@\n$o__     o $ @\n$<\\__ __/>$  @@\n$ o  $   @\n$<|>  $  @\n$/ \\   $ @\n$\\o/  o/$@\n$ |  /v$ @\n$/ \\/>$  @\n$\\o/\\o$  @\n$ |  v\\$ @\n$/ \\  <\\$@\n         @\n         @\n         @@\n$ o $@\n$<|>$@\n$/ \\$@\n$\\o/$@\n$ | $@\n$/ \\$@\n$\\o/$@\n$ | $@\n$/ \\$@\n     @\n     @\n     @@\n                 @\n                 @\n                 @\n$\\o__ __o__ __o $@\n$ |     |     |>$@\n$/ \\   / \\   / \\$@\n$\\o/   \\o/   \\o/$@\n$ |     |     | $@\n$/ \\   / \\   / \\$@\n                 @\n                 @\n                 @@\n           @\n           @\n           @\n$\\o__ __o $@\n$ |     |>$@\n$/ \\   / \\$@\n$\\o/   \\o/$@\n$ |     | $@\n$/ \\   / \\$@\n           @\n           @\n           @@\n             @\n             @\n             @\n  $o__ __o$  @\n $/v     v\\$ @\n$/>       <\\$@\n$\\         /$@\n$ o       o $@\n $<\\__ __/>$ @\n             @\n             @\n             @@\n           @\n           @\n           @\n$\\o_ __o$  @\n$ |    v\\$ @\n$/ \\    <\\$@\n$\\o/     /$@\n$ |     o $@\n$/ \\ __/>$ @\n$\\o/    $  @\n$ |    $   @\n$/ \\  $    @@\n              @\n              @\n              @\n  $o__ __o/$  @\n $/v     | $  @\n$/>     / \\$  @\n$\\      \\o/$  @\n$ o      | $  @\n $<\\__  < >$  @\n  $      | $  @\n   $     o  $ @\n    $    <\\__$@@\n           @\n           @\n           @\n$\\o__ __o $@\n$ |     |>$@\n$/ \\   < >$@\n$\\o/     $ @\n$ |     $  @\n$/ \\   $   @\n           @\n           @\n           @@\n           @\n           @\n           @\n    $__o__$@\n   $/>  \\ $@\n   $\\o   $ @\n  $  v\\ $  @\n $    <\\$  @\n$_\\o__</$  @\n           @\n           @\n           @@\n$ o    $@\n$<|>   $@\n$< >   $@\n$ |    $@\n$ o__/_$@\n$ |    $@\n$ |    $@\n$ o    $@\n $<\\__ $@\n        @\n        @\n        @@\n             @\n             @\n             @\n$ o       o $@\n$<|>     <|>$@\n$< >     < >$@\n$ |       | $@\n$ o       o $@\n$ <\\__ __/> $@\n             @\n             @\n             @@\n            @\n            @\n            @\n$ o      o $@\n$<|>    <|>$@\n$< >    < >$@\n $\\o    o/$ @\n  $v\\  /v$  @\n   $<\\/>$   @\n            @\n            @\n            @@\n                    @\n                    @\n                    @\n$ o              o $@\n$<|>            <|>$@\n$< >            < >$@\n $\\o    o/\\o    o/$ @\n  $v\\  /v  v\\  /v$  @\n   $<\\/>    <\\/>$   @\n                    @\n                    @\n                    @@\n          @\n          @\n          @\n$\\o    o/$@\n $v\\  /v$ @\n  $<\\/>$  @\n  $o/\\o$  @\n $/v  v\\$ @\n$/>    <\\$@\n          @\n          @\n          @@\n            @\n            @\n            @\n$ o      o $@\n$<|>    <|>$@\n$< >    < >$@\n $\\o    o/$ @\n  $v\\  /v$  @\n   $<\\/>$   @\n  $  / $    @\n $  o $     @\n$__/>$      @@\n         @\n         @\n         @\n$_\\o____$@\n$    / $ @\n $ o/ $  @\n $/v  $  @\n$/>    $ @\n$\\>__o__$@\n $    \\ $@\n         @\n         @@\n  $ o__$@\n $ <| $ @\n$  <|$  @\n$ o/$   @\n$<| $   @\n$ \\\\$   @\n$   |$  @\n$   o $ @\n $_<|__$@\n        @\n        @\n        @@\n$\\o/$@\n$ | $@\n$/ \\$@\n$\\o/$@\n$ | $@\n$/ \\$@\n$\\o/$@\n$ | $@\n$/ \\$@\n$\\o/$@\n$ | $@\n$/ \\$@@\n$__o $  @\n $ |>$  @\n  $|>$  @\n   $\\o$ @\n    $|>$@\n   $//$ @\n  $|  $ @\n $ o  $ @\n$__|>_$ @\n        @\n        @\n        @@\n$ __o__      $@\n$/>  \\_\\o__/_$@\n$            $@\n$            $@\n$            $@\n$            $@\n$            $@\n$            $@\n$            $@\n$            $@\n$            $@\n$            $@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$4a: "flf2a$ 7 7 26 32 3\nAlligator by Simon Bradley <syb3@aber.ac.uk>\n17th June, 1994\n\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@@\n      :::$@\n     :+:$ @\n    +:+$  @\n   +#+$   @\n  +#+$    @\n $ $      @\n###$      @@\n      ::: :::$@\n     :+: :+:$ @\n    $     $   @\n   $     $    @\n  $     $     @\n $     $      @\n$     $       @@\n       :::   :::$ @\n      :+:   :+:$  @\n  +:+:+:+:+:+:+:+$@\n    +#+   +:+$    @\n+#+#+#+#+#+#+#+$  @\n  #+#   #+#$      @\n ###   ###$       @@\n        :::$  @\n    :+:+:+:+:$@\n  +:+ +:+$    @\n  +#++:++#+$  @\n    +#+ +#+$  @\n#+#+#+#+#$    @\n  ###$        @@\n :::   :::$ @\n:+:   :+:$  @\n     +:+$   @\n    +#+$    @\n   +#+$     @\n  #+#   #+#$@\n ###   ###$ @@\n       :::::::$ @\n     :+:   :+:$ @\n     +:+ +:+$   @\n     +#++:  ++#$@\n   +#+ +#+#+#$  @\n #+#   #+#+$    @\n ##########$    @@\n      :::$@\n     :+$  @\n    $$    @\n   $$     @\n  $$      @\n $$       @\n$$        @@\n      :::$@\n    :+:$  @\n  +:+$    @\n +#+$     @\n+#+$      @\n#+#$      @\n###$      @@\n      :::$@\n      :+:$@\n      +:+$@\n     +#+$ @\n    +#+$  @\n  #+#$    @\n###$      @@\n      $ $     $ $@\n     :+:     :+:$@\n      +:+ +:+$   @\n  +#++:++#++:++$ @\n    +#+ +#+$     @\n #+#     #+#$    @\n$ $     $ $      @@\n        $ $   @\n       :+:$   @\n      +:+$    @\n+#++:++#++:++$@\n    +#+$      @\n   #+#$       @\n  $ $         @@\n      $ $@\n     $ $ @\n    $ $  @\n   $ $   @\n  $ $    @\n #+#$    @\n##$      @@\n      $           $@\n     $           $ @\n    $           $  @\n   +#++:++#++:++$  @\n  $           $    @\n $           $     @\n$           $      @@\n      $ $@\n     $ $ @\n    $ $  @\n   $ $   @\n  $ $    @\n #+#$    @\n###$     @@\n            :::$@\n          :+:$  @\n        +:+$    @\n      +#+$      @\n    +#+$        @\n  #+#$          @\n###$            @@\n      :::::::$@\n    :+:   :+:$@\n   +:+   +:+$ @\n  +#+   +:+$  @\n +#+   +#+$   @\n#+#   #+#$    @\n#######$      @@\n        :::$@\n     :+:+:$ @\n      +:+$  @\n     +#+$   @\n    +#+$    @\n   #+#$     @\n#######$    @@\n       ::::::::$@\n     :+:    :+:$@\n    $     +:+$  @\n   $   +#+$     @\n  $ +#+$        @\n  #+#$          @\n##########$     @@\n      ::::::::$@\n    :+:    :+:$@\n   $      +:+$ @\n  $   +#++:$   @\n $      +#+$   @\n#+#    #+#$    @\n########$      @@\n        :::$@\n      :+:$  @\n    +:+ +:+$@\n  +#+  +:+$ @\n+#+#+#+#+#+$@\n     #+#$   @\n    ###$    @@\n     ::::::::::$@\n    :+:    :+:$ @\n   +:+      $   @\n  +#++:++#+$    @\n $      +#+$    @\n#+#    #+#$     @\n########$       @@\n      ::::::::$@\n    :+:    :+:$@\n   +:+      $  @\n  +#++:++#+$   @\n +#+    +#+$   @\n#+#    #+#$    @\n########$      @@\n  :::::::::::$@\n :+:     :+:$ @\n       +:+$   @\n     +#+$     @\n   +#+$       @\n #+#$         @\n###$          @@\n      ::::::::$@\n    :+:    :+:$@\n   +:+    +:+$ @\n   +#++:++#$   @\n +#+    +#+$   @\n#+#    #+#$    @\n########$      @@\n      ::::::::$@\n    :+:    :+:$@\n   +:+    +:+$ @\n   +#++:++#+$  @\n $      +#+$   @\n#+#    #+#$    @\n########$      @@\n      $ $@\n     :+:$@\n    $ $  @\n   $ $   @\n  $ $    @\n #+#$    @\n$ $      @@\n      $ $@\n     :+:$@\n    $ $  @\n   $ $   @\n  $ $    @\n #+#$    @\n##$      @@\n      :::$@\n    :+:$  @\n  +:+$    @\n+#+$      @\n+#+$      @\n#+#$      @\n###$      @@\n      $           $@\n     $           $ @\n    +:+:+:+:+:+:+$ @\n   $           $   @\n  +#+#+#+#+#+#+$   @\n $           $     @\n$           $      @@\n      :::$@\n      :+:$@\n      +:+$@\n      +#+$@\n    +#+$  @\n  #+#$    @\n###$      @@\n   :::::::::$@\n :+:     :+:$@\n       +:+$  @\n     +#+$    @\n  +#+$       @\n $ $         @\n###$         @@\n       :::::::::::$ @\n    :+: :+:+:+:+:+:$@\n  +:+ +:+   +:+ +:+$@\n +#+ +:+   +#+ +:+$ @\n+#+ +#+   +#+ +#+$  @\n#+# #+#+#+#+#+$     @\n #####$             @@\n          :::$ @\n       :+: :+:$@\n     +:+   +:+$@\n   +#++:++#++:$@\n  +#+     +#+$ @\n #+#     #+#$  @\n###     ###$   @@\n      :::::::::$@\n     :+:    :+:$@\n    +:+    +:+$ @\n   +#++:++#+$   @\n  +#+    +#+$   @\n #+#    #+#$    @\n#########$      @@\n      ::::::::$@\n    :+:    :+:$@\n   +:+      $  @\n  +#+      $   @\n +#+      $    @\n#+#    #+#$    @\n########$      @@\n      :::::::::$@\n     :+:    :+:$@\n    +:+    +:+$ @\n   +#+    +:+$  @\n  +#+    +#+$   @\n #+#    #+#$    @\n#########$      @@\n      ::::::::::$@\n     :+:$        @\n    +:+$         @\n   +#++:++#$     @\n  +#+$           @\n #+#$            @\n##########$      @@\n      ::::::::::$@\n     :+:$        @\n    +:+$         @\n   :#::+::#$     @\n  +#+$           @\n #+#$            @\n###$             @@\n      ::::::::$@\n    :+:    :+:$@\n   +:+      $  @\n  :#:      $   @\n +#+   +#+#$   @\n#+#    #+#$    @\n########$      @@\n      :::    :::$@\n     :+:    :+:$ @\n    +:+    +:+$  @\n   +#++:++#++$   @\n  +#+    +#+$    @\n #+#    #+#$     @\n###    ###$      @@\n      :::::::::::$@\n         :+:$     @\n        +:+$      @\n       +#+$       @\n      +#+$        @\n     #+#$         @\n###########$      @@\n     :::::::::::$@\n        :+:$     @\n       +:+$      @\n      +#+$       @\n     +#+$        @\n#+# #+#$         @\n#####$           @@\n      :::    :::$@\n     :+:   :+:$  @\n    +:+  +:+$    @\n   +#++:++$      @\n  +#+  +#+$      @\n #+#   #+#$      @\n###    ###$      @@\n      :::$ @\n     :+:$  @\n    +:+$   @\n   +#+$    @\n  +#+$     @\n #+#$      @\n##########$@@\n        :::   :::$@\n      :+:+: :+:+:$@\n    +:+ +:+:+ +:+$@\n   +#+  +:+  +#+$ @\n  +#+       +#+$  @\n #+#       #+#$   @\n###       ###$    @@\n      ::::    :::$@\n     :+:+:   :+:$ @\n    :+:+:+  +:+$  @\n   +#+ +:+ +#+$   @\n  +#+  +#+#+#$    @\n #+#   #+#+#$     @\n###    ####$      @@\n      ::::::::$@\n    :+:    :+:$@\n   +:+    +:+$ @\n  +#+    +:+$  @\n +#+    +#+$   @\n#+#    #+#$    @\n########$      @@\n      :::::::::$@\n     :+:    :+:$@\n    +:+    +:+$ @\n   +#++:++#+$   @\n  +#+$          @\n #+#$           @\n###$            @@\n      ::::::::$@\n    :+:    :+:$@\n   +:+    +:+$ @\n  +#+    +:+$  @\n +#+    +#+$   @\n#+#    #+#$    @\n###########$   @@\n      :::::::::$@\n     :+:    :+:$@\n    +:+    +:+$ @\n   +#++:++#:$   @\n  +#+    +#+$   @\n #+#    #+#$    @\n###    ###$     @@\n      ::::::::$@\n    :+:    :+:$@\n   +:+      $  @\n  +#++:++#++$  @\n $      +#+$   @\n#+#    #+#$    @\n########$      @@\n  :::::::::::$@\n     :+:$     @\n    +:+$      @\n   +#+$       @\n  +#+$        @\n #+#$         @\n###$          @@\n     :::    :::$@\n    :+:    :+:$ @\n   +:+    +:+$  @\n  +#+    +:+$   @\n +#+    +#+$    @\n#+#    #+#$     @\n########$       @@\n   :::     :::$@\n  :+:     :+:$ @\n +:+     +:+$  @\n+#+     +:+$   @\n+#+   +#+$     @\n#+#+#+#$       @\n ###$          @@\n    :::       :::$@\n   :+:       :+:$ @\n  +:+       +:+$  @\n +#+  +:+  +#+$   @\n+#+ +#+#+ +#+$    @\n#+#+# #+#+#$      @\n###   ###$        @@\n      :::    :::$@\n     :+:    :+:$ @\n     +:+  +:+$   @\n     +#++:+$     @\n   +#+  +#+$     @\n #+#    #+#$     @\n###    ###$      @@\n   :::   :::$@\n  :+:   :+:$ @\n  +:+ +:+$   @\n  +#++:$     @\n  +#+$       @\n #+#$        @\n###$         @@\n      :::::::::$@\n          :+:$  @\n        +:+$    @\n      +#+$      @\n    +#+$        @\n  #+#$          @\n#########$      @@\n      ::::::$@\n     :+:$    @\n    +:+$     @\n   +#+$      @\n  +#+$       @\n #+#$        @\n######$      @@\n:::$@\n:+:$@\n+:+$@\n+#+$@\n+#+$@\n#+#$@\n###$@@\n      ::::::$@\n        :+:$ @\n       +:+$  @\n      +#+$   @\n     +#+$    @\n    #+#$     @\n######$      @@\n          :::$  @\n       :+: :+:$ @\n    +:+     +:+$@\n   $         $  @\n  $         $   @\n $         $    @\n$         $     @@\n      $        $@\n     $        $ @\n    $        $  @\n   $        $   @\n  $        $    @\n $        $     @\n##########$     @@\n     :::$@\n     :+$ @\n    $$   @\n   $$    @\n  $$     @\n $$      @\n$$       @@\n          :::$ @\n       :+: :+:$@\n     +:+   +:+$@\n   +#++:++#++:$@\n  +#+     +#+$ @\n #+#     #+#$  @\n###     ###$   @@\n      :::::::::$@\n     :+:    :+:$@\n    +:+    +:+$ @\n   +#++:++#+$   @\n  +#+    +#+$   @\n #+#    #+#$    @\n#########$      @@\n      ::::::::$@\n    :+:    :+:$@\n   +:+      $  @\n  +#+      $   @\n +#+      $    @\n#+#    #+#$    @\n########$      @@\n      :::::::::$@\n     :+:    :+:$@\n    +:+    +:+$ @\n   +#+    +:+$  @\n  +#+    +#+$   @\n #+#    #+#$    @\n#########$      @@\n      ::::::::::$@\n     :+:$        @\n    +:+$         @\n   +#++:++#$     @\n  +#+$           @\n #+#$            @\n##########$      @@\n      ::::::::::$@\n     :+:$        @\n    +:+$         @\n   :#::+::#$     @\n  +#+$           @\n #+#$            @\n###$             @@\n      ::::::::$@\n    :+:    :+:$@\n   +:+      $  @\n  :#:      $   @\n +#+   +#+#$   @\n#+#    #+#$    @\n########$      @@\n      :::    :::$@\n     :+:    :+:$ @\n    +:+    +:+$  @\n   +#++:++#++$   @\n  +#+    +#+$    @\n #+#    #+#$     @\n###    ###$      @@\n      :::::::::::$@\n         :+:$     @\n        +:+$      @\n       +#+$       @\n      +#+$        @\n     #+#$         @\n###########$      @@\n     :::::::::::$@\n        :+:$     @\n       +:+$      @\n      +#+$       @\n     +#+$        @\n#+# #+#$         @\n#####$           @@\n      :::    :::$@\n     :+:   :+:$  @\n    +:+  +:+$    @\n   +#++:++$      @\n  +#+  +#+$      @\n #+#   #+#$      @\n###    ###$      @@\n      :::$ @\n     :+:$  @\n    +:+$   @\n   +#+$    @\n  +#+$     @\n #+#$      @\n##########$@@\n        :::   :::$@\n      :+:+: :+:+:$@\n    +:+ +:+:+ +:+$@\n   +#+  +:+  +#+$ @\n  +#+       +#+$  @\n #+#       #+#$   @\n###       ###$    @@\n      ::::    :::$@\n     :+:+:   :+:$ @\n    :+:+:+  +:+$  @\n   +#+ +:+ +#+$   @\n  +#+  +#+#+#$    @\n #+#   #+#+#$     @\n###    ####$      @@\n      ::::::::$@\n    :+:    :+:$@\n   +:+    +:+$ @\n  +#+    +:+$  @\n +#+    +#+$   @\n#+#    #+#$    @\n########$      @@\n      :::::::::$@\n     :+:    :+:$@\n    +:+    +:+$ @\n   +#++:++#+$   @\n  +#+$          @\n #+#$           @\n###$            @@\n      ::::::::$@\n    :+:    :+:$@\n   +:+    +:+$ @\n  +#+    +:+$  @\n +#+    +#+$   @\n#+#    #+#$    @\n###########$   @@\n      :::::::::$@\n     :+:    :+:$@\n    +:+    +:+$ @\n   +#++:++#:$   @\n  +#+    +#+$   @\n #+#    #+#$    @\n###    ###$     @@\n      ::::::::$@\n    :+:    :+:$@\n   +:+      $  @\n  +#++:++#++$  @\n $      +#+$   @\n#+#    #+#$    @\n########$      @@\n  :::::::::::$@\n     :+:$     @\n    +:+$      @\n   +#+$       @\n  +#+$        @\n #+#$         @\n###$          @@\n     :::    :::$@\n    :+:    :+:$ @\n   +:+    +:+$  @\n  +#+    +:+$   @\n +#+    +#+$    @\n#+#    #+#$     @\n########$       @@\n   :::     :::$@\n  :+:     :+:$ @\n +:+     +:+$  @\n+#+     +:+$   @\n+#+   +#+$     @\n#+#+#+#$       @\n ###$          @@\n    :::       :::$@\n   :+:       :+:$ @\n  +:+       +:+$  @\n +#+  +:+  +#+$   @\n+#+ +#+#+ +#+$    @\n#+#+# #+#+#$      @\n###   ###$        @@\n      :::    :::$@\n     :+:    :+:$ @\n     +:+  +:+$   @\n     +#++:+$     @\n   +#+  +#+$     @\n #+#    #+#$     @\n###    ###$      @@\n   :::   :::$@\n  :+:   :+:$ @\n  +:+ +:+$   @\n  +#++:$     @\n  +#+$       @\n #+#$        @\n###$         @@\n      :::::::::$@\n          :+:$  @\n        +:+$    @\n      +#+$      @\n    +#+$        @\n  #+#$          @\n#########$      @@\n      ::::$@\n    :+:$   @\n   +:+$    @\n+#+$       @\n +#+$      @\n#+#$       @\n####$      @@\n      :::$@\n     :+:$ @\n    +:+$  @\n   $ $    @\n  +#+$    @\n #+#$     @\n###$      @@\n      ::::$@\n       :+:$@\n      +:+$ @\n       +#+$@\n    +#+$   @\n   #+#$    @\n####$      @@\n        :::::   :::$@\n     :+:   :+:+:$   @\n    $         $     @\n   $         $      @\n  $         $       @\n $         $        @\n$         $         @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$49: "flf2a$ 7 7 26 32 4\nAlligator2 by Daniel Wiz. AKA Merlin Greywolf <merlin@brahms.udel.edu>\n27th July, 1994\nThis is the STRAIGHT version of the revised Alligator font I edited.\nIt's EXACTLY like my other posted font except the tilt was taken out.\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@@\n:::$@\n:+:$@\n+:+$@\n+#+$@\n+#+$@\n$ $ @\n###$@@\n::: :::$@\n:+: :+:$@\n$     $ @\n$     $ @\n$     $ @\n$     $ @\n$     $ @@\n   :::   :::$   @\n   :+:   :+:$   @\n+:+:+:+:+:+:+:+$@\n   +#+   +:+$   @\n+#+#+#+#+#+#+#+$@\n   #+#   #+#$   @\n   ###   ###$   @@\n     :::$    @\n  :+:+:+:+:$ @\n+:+  +:+$    @\n  +#++:++#+$ @\n     +#+ +#+$@\n  #+#+#+#+#$ @\n     ###$    @@\n:::   :::$      @\n:+:   :+:$      @\n      +:+$      @\n      +#+$      @\n      +#+$      @\n      #+#   #+#$@\n      ###   ###$@@\n :::::::$    @\n:+:   :+:$   @\n +:+ +:+$    @\n  +#++:  ++#$@\n +#+ +#+#+#$ @\n#+#   #+#+$  @\n ##########$ @@\n:::$@\n:+$ @\n$$  @\n$$  @\n$$  @\n$$  @\n$$  @@\n  :::$@\n :+:$ @\n+:+$  @\n+#+$  @\n+#+$  @\n #+#$ @\n  ###$@@\n:::$  @\n :+:$ @\n  +:+$@\n  +#+$@\n  +#+$@\n #+#$ @\n###$  @@\n $ $     $ $  @\n :+:     :+:$ @\n   +:+ +:+$   @\n+#++:++#++:++$@\n   +#+ +#+$   @\n #+#     #+#$ @\n $ $     $ $  @@\n     $ $      @\n     :+:$     @\n     +:+$     @\n+#++:++#++:++$@\n     +#+$     @\n     #+#$     @\n     $ $      @@\n$ $ @\n$ $ @\n$ $ @\n$ $ @\n$ $ @\n#+#$@\n##$ @@\n$           $ @\n$           $ @\n$           $ @\n+#++:++#++:++$@\n$           $ @\n$           $ @\n$           $ @@\n$ $ @\n$ $ @\n$ $ @\n$ $ @\n$ $ @\n#+#$@\n###$@@\n      :::$@\n     :+:$ @\n    +:+$  @\n   +#+$   @\n  +#+$    @\n #+#$     @\n###$      @@\n :::::::$ @\n:+:   :+:$@\n+:+  :+:+$@\n+#+ + +:+$@\n+#+#  +#+$@\n#+#   #+#$@\n #######$ @@\n  :::$  @\n:+:+:$  @\n  +:+$  @\n  +#+$  @\n  +#+$  @\n  #+#$  @\n#######$@@\n ::::::::$ @\n:+:    :+:$@\n$     +:+$ @\n$   +#+$   @\n$ +#+$     @\n #+#$      @\n##########$@@\n ::::::::$ @\n:+:    :+:$@\n$      +:+$@\n$   +#++:$ @\n$      +#+$@\n#+#    #+#$@\n ########$ @@\n    :::$    @\n   :+:$     @\n  +:+ +:+$  @\n +#+  +:+$  @\n+#+#+#+#+#+$@\n      #+#$  @\n      ###$  @@\n::::::::::$@\n:+:    :+:$@\n+:+      $ @\n+#++:++#+$ @\n$      +#+$@\n#+#    #+#$@\n ########$ @@\n ::::::::$ @\n:+:    :+:$@\n+:+      $ @\n+#++:++#+$ @\n+#+    +#+$@\n#+#    #+#$@\n ########$ @@\n:::::::::::$@\n:+:     :+:$@\n       +:+$ @\n      +#+$  @\n     +#+$   @\n    #+#$    @\n    ###$    @@\n ::::::::$ @\n:+:    :+:$@\n+:+    +:+$@\n +#++:++#$ @\n+#+    +#+$@\n#+#    #+#$@\n ########$ @@\n ::::::::$ @\n:+:    :+:$@\n+:+    +:+$@\n +#++:++#+$@\n$      +#+$@\n#+#    #+#$@\n ########$ @@\n$ $ @\n:+:$@\n$ $ @\n$ $ @\n$ $ @\n#+#$@\n$ $ @@\n$ $ @\n:+:$@\n$ $ @\n$ $ @\n$ $ @\n#+#$@\n##$ @@\n   :::$@\n  :+:$ @\n +:+$  @\n+#+$   @\n +#+$  @\n  #+#$ @\n   ###$@@\n$           $ @\n$           $ @\n+:+:+:+:+:+:+$@\n$           $ @\n+#+#+#+#+#+#+$@\n$           $ @\n$           $ @@\n   :::$   @\n    :+:$  @\n     +:+$ @\n      +#+$@\n     +#+$ @\n    #+#$  @\n  ###$    @@\n :::::::::$ @\n:+:     :+:$@\n       +:+$ @\n      +#+$  @\n    +#+$    @\n    $ $     @\n    ###$    @@\n   :::::::::::$   @\n :+: :+:+:+:+:+:$ @\n+:+ +:+   +:+ +:+$@\n+#+ +:+   +#+ +:+$@\n+#+ +#+   +#+ +#+$@\n #+# #+#+#+#+#+$  @\n   #####$         @@\n    :::$    @\n  :+: :+:$  @\n +:+   +:+$ @\n+#++:++#++:$@\n+#+     +#+$@\n#+#     #+#$@\n###     ###$@@\n:::::::::$ @\n:+:    :+:$@\n+:+    +:+$@\n+#++:++#+$ @\n+#+    +#+$@\n#+#    #+#$@\n#########$ @@\n ::::::::$ @\n:+:    :+:$@\n+:+      $ @\n+#+      $ @\n+#+      $ @\n#+#    #+#$@\n ########$ @@\n:::::::::$ @\n:+:    :+:$@\n+:+    +:+$@\n+#+    +:+$@\n+#+    +#+$@\n#+#    #+#$@\n#########$ @@\n::::::::::$@\n:+:$       @\n+:+$       @\n+#++:++#$  @\n+#+$       @\n#+#$       @\n##########$@@\n::::::::::$@\n:+:$       @\n+:+$       @\n:#::+::#$  @\n+#+$       @\n#+#$       @\n###$       @@\n ::::::::$ @\n:+:    :+:$@\n+:+      $ @\n:#:      $ @\n+#+   +#+#$@\n#+#    #+#$@\n ########$ @@\n:::    :::$@\n:+:    :+:$@\n+:+    +:+$@\n+#++:++#++$@\n+#+    +#+$@\n#+#    #+#$@\n###    ###$@@\n:::::::::::$@\n    :+:$    @\n    +:+$    @\n    +#+$    @\n    +#+$    @\n    #+#$    @\n###########$@@\n:::::::::::$@\n    :+:$    @\n    +:+$    @\n    +#+$    @\n    +#+$    @\n#+# #+#$    @\n #####$     @@\n:::    :::$@\n:+:   :+:$ @\n+:+  +:+$  @\n+#++:++$   @\n+#+  +#+$  @\n#+#   #+#$ @\n###    ###$@@\n:::$       @\n:+:$       @\n+:+$       @\n+#+$       @\n+#+$       @\n#+#$       @\n##########$@@\n::::    ::::$ @\n+:+:+: :+:+:+$@\n+:+ +:+:+ +:+$@\n+#+  +:+  +#+$@\n+#+       +#+$@\n#+#       #+#$@\n###       ###$@@\n::::    :::$@\n:+:+:   :+:$@\n:+:+:+  +:+$@\n+#+ +:+ +#+$@\n+#+  +#+#+#$@\n#+#   #+#+#$@\n###    ####$@@\n ::::::::$ @\n:+:    :+:$@\n+:+    +:+$@\n+#+    +:+$@\n+#+    +#+$@\n#+#    #+#$@\n ########$ @@\n:::::::::$ @\n:+:    :+:$@\n+:+    +:+$@\n+#++:++#+$ @\n+#+$       @\n#+#$       @\n###$       @@\n ::::::::$  @\n:+:    :+:$ @\n+:+    +:+$ @\n+#+    +:+$ @\n+#+  # +#+$ @\n#+#   +#+ $ @\n ###### ###$@@\n:::::::::$ @\n:+:    :+:$@\n+:+    +:+$@\n+#++:++#:$ @\n+#+    +#+$@\n#+#    #+#$@\n###    ###$@@\n ::::::::$ @\n:+:    :+:$@\n+:+      $ @\n+#++:++#++$@\n$      +#+$@\n#+#    #+#$@\n ########$ @@\n:::::::::::$@\n    :+:$    @\n    +:+$    @\n    +#+$    @\n    +#+$    @\n    #+#$    @\n    ###$    @@\n:::    :::$@\n:+:    :+:$@\n+:+    +:+$@\n+#+    +:+$@\n+#+    +#+$@\n#+#    #+#$@\n ########$ @@\n:::     :::$@\n:+:     :+:$@\n+:+     +:+$@\n+#+     +:+$@\n +#+   +#+$ @\n  #+#+#+#$  @\n    ###$    @@\n:::       :::$@\n:+:       :+:$@\n+:+       +:+$@\n+#+  +:+  +#+$@\n+#+ +#+#+ +#+$@\n #+#+# #+#+#$ @\n  ###   ###$  @@\n:::    :::$@\n:+:    :+:$@\n +:+  +:+$ @\n  +#++:+$  @\n +#+  +#+$ @\n#+#    #+#$@\n###    ###$@@\n:::   :::$@\n:+:   :+:$@\n +:+ +:+$ @\n  +#++:$  @\n   +#+$   @\n   #+#$   @\n   ###$   @@\n:::::::::$@\n     :+:$ @\n    +:+$  @\n   +#+$   @\n  +#+$    @\n #+#$     @\n#########$@@\n::::::$@\n:+:$   @\n+:+$   @\n+#+$   @\n+#+$   @\n#+#$   @\n######$@@\n:::$      @\n :+:$     @\n  +:+$    @\n   +#+$   @\n    +#+$  @\n     #+#$ @\n      ###$@@\n::::::$@\n   :+:$@\n   +:+$@\n   +#+$@\n   +#+$@\n   #+#$@\n######$@@\n    :::$    @\n  :+: :+:$  @\n+:+     +:+$@\n$         $ @\n$         $ @\n$         $ @\n$         $ @@\n$        $ @\n$        $ @\n$        $ @\n$        $ @\n$        $ @\n$        $ @\n##########$@@\n:::$@\n :+$@\n $$ @\n $$ @\n $$ @\n $$ @\n $$ @@\n    :::$    @\n  :+: :+:$  @\n +:+   +:+$ @\n+#++:++#++:$@\n+#+     +#+$@\n#+#     #+#$@\n###     ###$@@\n:::::::::$ @\n:+:    :+:$@\n+:+    +:+$@\n+#++:++#+$ @\n+#+    +#+$@\n#+#    #+#$@\n#########$ @@\n ::::::::$ @\n:+:    :+:$@\n+:+      $ @\n+#+      $ @\n+#+      $ @\n#+#    #+#$@\n ########$ @@\n:::::::::$ @\n:+:    :+:$@\n+:+    +:+$@\n+#+    +:+$@\n+#+    +#+$@\n#+#    #+#$@\n#########$ @@\n::::::::::$@\n:+:$       @\n+:+$       @\n+#++:++#$  @\n+#+$       @\n#+#$       @\n##########$@@\n::::::::::$@\n:+:$       @\n+:+$       @\n:#::+::#$  @\n+#+$       @\n#+#$       @\n###$       @@\n ::::::::$ @\n:+:    :+:$@\n+:+      $ @\n:#:      $ @\n+#+   +#+#$@\n#+#    #+#$@\n ########$ @@\n:::    :::$@\n:+:    :+:$@\n+:+    +:+$@\n+#++:++#++$@\n+#+    +#+$@\n#+#    #+#$@\n###    ###$@@\n:::::::::::$@\n    :+:$    @\n    +:+$    @\n    +#+$    @\n    +#+$    @\n    #+#$    @\n###########$@@\n:::::::::::$@\n    :+:$    @\n    +:+$    @\n    +#+$    @\n    +#+$    @\n#+# #+#$    @\n #####$     @@\n:::    :::$@\n:+:   :+:$ @\n+:+  +:+$  @\n+#++:++$   @\n+#+  +#+$  @\n#+#   #+#$ @\n###    ###$@@\n:::$       @\n:+:$       @\n+:+$       @\n+#+$       @\n+#+$       @\n#+#$       @\n##########$@@\n::::    ::::$ @\n+:+:+: :+:+:+$@\n+:+ +:+:+ +:+$@\n+#+  +:+  +#+$@\n+#+       +#+$@\n#+#       #+#$@\n###       ###$@@\n::::    :::$@\n:+:+:   :+:$@\n:+:+:+  +:+$@\n+#+ +:+ +#+$@\n+#+  +#+#+#$@\n#+#   #+#+#$@\n###    ####$@@\n ::::::::$ @\n:+:    :+:$@\n+:+    +:+$@\n+#+    +:+$@\n+#+    +#+$@\n#+#    #+#$@\n ########$ @@\n:::::::::$ @\n:+:    :+:$@\n+:+    +:+$@\n+#++:++#+$ @\n+#+$       @\n#+#$       @\n###$       @@\n ::::::::$  @\n:+:    :+:$ @\n+:+    +:+$ @\n+#+    +:+$ @\n+#+  # +#+$ @\n#+#   +#+ $ @\n ###### ###$@@\n:::::::::$ @\n:+:    :+:$@\n+:+    +:+$@\n+#++:++#:$ @\n+#+    +#+$@\n#+#    #+#$@\n###    ###$@@\n ::::::::$ @\n:+:    :+:$@\n+:+      $ @\n+#++:++#++$@\n$      +#+$@\n#+#    #+#$@\n ########$ @@\n:::::::::::$@\n    :+:$    @\n    +:+$    @\n    +#+$    @\n    +#+$    @\n    #+#$    @\n    ###$    @@\n:::    :::$@\n:+:    :+:$@\n+:+    +:+$@\n+#+    +:+$@\n+#+    +#+$@\n#+#    #+#$@\n ########$ @@\n:::     :::$@\n:+:     :+:$@\n+:+     +:+$@\n+#+     +:+$@\n +#+   +#+$ @\n  #+#+#+#$  @\n    ###$    @@\n:::       :::$@\n:+:       :+:$@\n+:+       +:+$@\n+#+  +:+  +#+$@\n+#+ +#+#+ +#+$@\n #+#+# #+#+#$ @\n  ###   ###$  @@\n:::    :::$@\n:+:    :+:$@\n +:+  +:+$ @\n  +#++:+$  @\n +#+  +#+$ @\n#+#    #+#$@\n###    ###$@@\n:::   :::$@\n:+:   :+:$@\n +:+ +:+$ @\n  +#++:$  @\n   +#+$   @\n   #+#$   @\n   ###$   @@\n:::::::::$@\n     :+:$ @\n    +:+$  @\n   +#+$   @\n  +#+$    @\n #+#$     @\n#########$@@\n   ::::$@\n  :+:$  @\n  +:+$  @\n+#+$    @\n  +#+$  @\n  #+#$  @\n   ####$@@\n:::$@\n:+:$@\n+:+$@\n$ $ @\n+#+$@\n#+#$@\n###$@@\n::::$   @\n  :+:$  @\n  +:+$  @\n    +#+$@\n  +#+$  @\n  #+#$  @\n####$   @@\n  :::::   :::$@\n:+:   :+:+:$  @\n$         $   @\n$         $   @\n$         $   @\n$         $   @\n$         $   @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$48: "flf2a$ 22 21 28 -1 27\n\n                  Alpha font by Lennert Stock\n                 =============================\n\n\n-> Conversion to FigLet font by MEPH. (Part of ASCII Editor Service Pack I)\n   (http://studenten.freepage.de/meph/ascii/ascii/editor/_index.htm)\n-> Defined: ASCII code alphabet\n-> Uppercase characters only.\n\n                                          __________________\n                    __ :|                |                  |\n                   |__|:|   .---.        | Lennert Stock    |\n                   :::::|  /  oo|        | UvA/FWI          |\n                 ::'____|=' ( _\\|        | stock@fwi.uva.nl |\n                :::|_ __| `-----' -======:__________________|\n                     |__|\n                        |\n\nFor extra effects try to close the gap between the letters, or use different\nfill patterns.\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@@\n         /\\         @\n        /  \\        @\n       /    \\       @\n      /      \\      @\n     /        \\     @\n    /          \\    @\n   /            \\   @\n  /              \\  @\n /     Lennert    \\ @\n/       Stock      \\@\n\\       1994       /@\n \\                / @\n  \\              /  @\n   \\            /   @\n    \\          /    @\n     \\        /     @\n      \\      /      @\n       \\    /       @\n        \\  /        @\n         \\/         @\n                    @\n                    @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/__\\:::\\    \\    @\n   /::::\\   \\:::\\    \\   @\n  /::::::\\   \\:::\\    \\  @\n /:::/\\:::\\   \\:::\\    \\ @\n/:::/  \\:::\\   \\:::\\____\\@\n\\::/    \\:::\\  /:::/    /@\n \\/____/ \\:::\\/:::/    / @\n          \\::::::/    /  @\n           \\::::/    /   @\n           /:::/    /    @\n          /:::/    /     @\n         /:::/    /      @\n        /:::/    /       @\n        \\::/    /        @\n         \\/____/         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/__\\:::\\    \\    @\n   /::::\\   \\:::\\    \\   @\n  /::::::\\   \\:::\\    \\  @\n /:::/\\:::\\   \\:::\\ ___\\ @\n/:::/__\\:::\\   \\:::|    |@\n\\:::\\   \\:::\\  /:::|____|@\n \\:::\\   \\:::\\/:::/    / @\n  \\:::\\   \\::::::/    /  @\n   \\:::\\   \\::::/    /   @\n    \\:::\\  /:::/    /    @\n     \\:::\\/:::/    /     @\n      \\::::::/    /      @\n       \\::::/    /       @\n        \\::/____/        @\n         ~~              @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/  \\:::\\    \\    @\n   /:::/    \\:::\\    \\   @\n  /:::/    / \\:::\\    \\  @\n /:::/    /   \\:::\\    \\ @\n/:::/____/     \\:::\\____\\@\n\\:::\\    \\      \\::/    /@\n \\:::\\    \\      \\/____/ @\n  \\:::\\    \\             @\n   \\:::\\    \\            @\n    \\:::\\    \\           @\n     \\:::\\    \\          @\n      \\:::\\    \\         @\n       \\:::\\____\\        @\n        \\::/    /        @\n         \\/____/         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/  \\:::\\    \\    @\n   /:::/    \\:::\\    \\   @\n  /:::/    / \\:::\\    \\  @\n /:::/    /   \\:::\\ ___\\ @\n/:::/____/     \\:::|    |@\n\\:::\\    \\     /:::|____|@\n \\:::\\    \\   /:::/    / @\n  \\:::\\    \\ /:::/    /  @\n   \\:::\\    /:::/    /   @\n    \\:::\\  /:::/    /    @\n     \\:::\\/:::/    /     @\n      \\::::::/    /      @\n       \\::::/    /       @\n        \\::/____/        @\n         ~~              @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/__\\:::\\    \\    @\n   /::::\\   \\:::\\    \\   @\n  /::::::\\   \\:::\\    \\  @\n /:::/\\:::\\   \\:::\\    \\ @\n/:::/__\\:::\\   \\:::\\____\\@\n\\:::\\   \\:::\\   \\::/    /@\n \\:::\\   \\:::\\   \\/____/ @\n  \\:::\\   \\:::\\    \\     @\n   \\:::\\   \\:::\\____\\    @\n    \\:::\\   \\::/    /    @\n     \\:::\\   \\/____/     @\n      \\:::\\    \\         @\n       \\:::\\____\\        @\n        \\::/    /        @\n         \\/____/         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/__\\:::\\    \\    @\n   /::::\\   \\:::\\    \\   @\n  /::::::\\   \\:::\\    \\  @\n /:::/\\:::\\   \\:::\\    \\ @\n/:::/  \\:::\\   \\:::\\____\\@\n\\::/    \\:::\\   \\::/    /@\n \\/____/ \\:::\\   \\/____/ @\n          \\:::\\    \\     @\n           \\:::\\____\\    @\n            \\::/    /    @\n             \\/____/     @\n                         @\n                         @\n                         @\n                         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/  \\:::\\    \\    @\n   /:::/    \\:::\\    \\   @\n  /:::/    / \\:::\\    \\  @\n /:::/    /   \\:::\\ ___\\ @\n/:::/____/  ___\\:::|    |@\n\\:::\\    \\ /\\  /:::|____|@\n \\:::\\    /::\\ \\::/    / @\n  \\:::\\   \\:::\\ \\/____/  @\n   \\:::\\   \\:::\\____\\    @\n    \\:::\\  /:::/    /    @\n     \\:::\\/:::/    /     @\n      \\::::::/    /      @\n       \\::::/    /       @\n        \\::/____/        @\n                         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\____\\        @\n       /:::/    /        @\n      /:::/    /         @\n     /:::/    /          @\n    /:::/____/           @\n   /::::\\    \\           @\n  /::::::\\    \\   _____  @\n /:::/\\:::\\    \\ /\\    \\ @\n/:::/  \\:::\\    /::\\____\\@\n\\::/    \\:::\\  /:::/    /@\n \\/____/ \\:::\\/:::/    / @\n          \\::::::/    /  @\n           \\::::/    /   @\n           /:::/    /    @\n          /:::/    /     @\n         /:::/    /      @\n        /:::/    /       @\n        \\::/    /        @\n         \\/____/         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n        \\:::\\    \\       @\n         \\:::\\    \\      @\n          \\:::\\    \\     @\n           \\:::\\    \\    @\n           /::::\\    \\   @\n  ____    /::::::\\    \\  @\n /\\   \\  /:::/\\:::\\    \\ @\n/::\\   \\/:::/  \\:::\\____\\@\n\\:::\\  /:::/    \\::/    /@\n \\:::\\/:::/    / \\/____/ @\n  \\::::::/    /          @\n   \\::::/____/           @\n    \\:::\\    \\           @\n     \\:::\\    \\          @\n      \\:::\\    \\         @\n       \\:::\\____\\        @\n        \\::/    /        @\n         \\/____/         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n        \\:::\\    \\       @\n         \\:::\\    \\      @\n          \\:::\\    \\     @\n           \\:::\\    \\    @\n           /::::\\    \\   @\n  _____   /::::::\\    \\  @\n /\\    \\ /:::/\\:::\\    \\ @\n/::\\    /:::/  \\:::\\____\\@\n\\:::\\  /:::/    \\::/    /@\n \\:::\\/:::/    / \\/____/ @\n  \\::::::/    /          @\n   \\::::/    /           @\n    \\::/    /            @\n     \\/____/             @\n                         @\n                         @\n                         @\n                         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\____\\        @\n       /:::/    /        @\n      /:::/    /         @\n     /:::/    /          @\n    /:::/____/           @\n   /::::\\    \\           @\n  /::::::\\____\\________  @\n /:::/\\:::::::::::\\    \\ @\n/:::/  |:::::::::::\\____\\@\n\\::/   |::|~~~|~~~~~     @\n \\/____|::|   |          @\n       |::|   |          @\n       |::|   |          @\n       |::|   |          @\n       |::|   |          @\n       |::|   |          @\n       \\::|   |          @\n        \\:|   |          @\n         \\|___|          @\n                         @@\n          _____  @\n         /\\    \\ @\n        /::\\____\\@\n       /:::/    /@\n      /:::/    / @\n     /:::/    /  @\n    /:::/    /   @\n   /:::/    /    @\n  /:::/    /     @\n /:::/    /      @\n/:::/____/       @\n\\:::\\    \\       @\n \\:::\\    \\      @\n  \\:::\\    \\     @\n   \\:::\\    \\    @\n    \\:::\\    \\   @\n     \\:::\\    \\  @\n      \\:::\\    \\ @\n       \\:::\\____\\@\n        \\::/    /@\n         \\/____/ @\n                 @@\n          _____          @\n         /\\    \\         @\n        /::\\____\\        @\n       /::::|   |        @\n      /:::::|   |        @\n     /::::::|   |        @\n    /:::/|::|   |        @\n   /:::/ |::|   |        @\n  /:::/  |::|___|______  @\n /:::/   |::::::::\\    \\ @\n/:::/    |:::::::::\\____\\@\n\\::/    / ~~~~~/:::/    /@\n \\/____/      /:::/    / @\n             /:::/    /  @\n            /:::/    /   @\n           /:::/    /    @\n          /:::/    /     @\n         /:::/    /      @\n        /:::/    /       @\n        \\::/    /        @\n         \\/____/         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\____\\        @\n       /::::|   |        @\n      /:::::|   |        @\n     /::::::|   |        @\n    /:::/|::|   |        @\n   /:::/ |::|   |        @\n  /:::/  |::|   | _____  @\n /:::/   |::|   |/\\    \\ @\n/:: /    |::|   /::\\____\\@\n\\::/    /|::|  /:::/    /@\n \\/____/ |::| /:::/    / @\n         |::|/:::/    /  @\n         |::::::/    /   @\n         |:::::/    /    @\n         |::::/    /     @\n         /:::/    /      @\n        /:::/    /       @\n        \\::/    /        @\n         \\/____/         @\n                         @@\n         _______         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /::::::::\\    \\     @\n    /:::/~~\\:::\\    \\    @\n   /:::/    \\:::\\    \\   @\n  /:::/    / \\:::\\    \\  @\n /:::/____/   \\:::\\____\\ @\n|:::|    |     |:::|    |@\n|:::|____|     |:::|    |@\n \\:::\\    \\   /:::/    / @\n  \\:::\\    \\ /:::/    /  @\n   \\:::\\    /:::/    /   @\n    \\:::\\__/:::/    /    @\n     \\::::::::/    /     @\n      \\::::::/    /      @\n       \\::::/    /       @\n        \\::/____/        @\n         ~~              @\n                         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/__\\:::\\    \\    @\n   /::::\\   \\:::\\    \\   @\n  /::::::\\   \\:::\\    \\  @\n /:::/\\:::\\   \\:::\\____\\ @\n/:::/  \\:::\\   \\:::|    |@\n\\::/    \\:::\\  /:::|____|@\n \\/_____/\\:::\\/:::/    / @\n          \\::::::/    /  @\n           \\::::/    /   @\n            \\::/____/    @\n             ~~          @\n                         @\n                         @\n                         @\n                         @\n                         @@\n         _______         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /::::::::\\    \\     @\n    /:::/~~\\:::\\    \\    @\n   /:::/    \\:::\\    \\   @\n  /:::/    / \\:::\\    \\  @\n /:::/____/   \\:::\\____\\ @\n|:::|    |     |:::|    |@\n|:::|____|     |:::|____|@\n \\:::\\   _\\___/:::/    / @\n  \\:::\\ |::| /:::/    /  @\n   \\:::\\|::|/:::/    /   @\n    \\::::::::::/    /    @\n     \\::::::::/    /     @\n      \\::::::/    /      @\n       \\::::/____/       @\n        |::|    |        @\n        |::|____|        @\n         ~~              @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/__\\:::\\    \\    @\n   /::::\\   \\:::\\    \\   @\n  /::::::\\   \\:::\\    \\  @\n /:::/\\:::\\   \\:::\\____\\ @\n/:::/  \\:::\\   \\:::|    |@\n\\::/   |::::\\  /:::|____|@\n \\/____|:::::\\/:::/    / @\n       |:::::::::/    /  @\n       |::|\\::::/    /   @\n       |::| \\::/____/    @\n       |::|  ~|          @\n       |::|   |          @\n       \\::|   |          @\n        \\:|   |          @\n         \\|___|          @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/__\\:::\\    \\    @\n    \\:::\\   \\:::\\    \\   @\n  ___\\:::\\   \\:::\\    \\  @\n /\\   \\:::\\   \\:::\\    \\ @\n/::\\   \\:::\\   \\:::\\____\\@\n\\:::\\   \\:::\\   \\::/    /@\n \\:::\\   \\:::\\   \\/____/ @\n  \\:::\\   \\:::\\    \\     @\n   \\:::\\   \\:::\\____\\    @\n    \\:::\\  /:::/    /    @\n     \\:::\\/:::/    /     @\n      \\::::::/    /      @\n       \\::::/    /       @\n        \\::/    /        @\n         \\/____/         @\n                         @@\n      _____          @\n     /\\    \\         @\n    /::\\    \\        @\n    \\:::\\    \\       @\n     \\:::\\    \\      @\n      \\:::\\    \\     @\n       \\:::\\    \\    @\n       /::::\\    \\   @\n      /::::::\\    \\  @\n     /:::/\\:::\\    \\ @\n    /:::/  \\:::\\____\\@\n   /:::/    \\::/    /@\n  /:::/    / \\/____/ @\n /:::/    /          @\n/:::/    /           @\n\\::/    /            @\n \\/____/             @\n                     @\n                     @\n                     @\n                     @\n                     @@\n          _____          @\n         /\\    \\         @\n        /::\\____\\        @\n       /:::/    /        @\n      /:::/    /         @\n     /:::/    /          @\n    /:::/    /           @\n   /:::/    /            @\n  /:::/    /      _____  @\n /:::/____/      /\\    \\ @\n|:::|    /      /::\\____\\@\n|:::|____\\     /:::/    /@\n \\:::\\    \\   /:::/    / @\n  \\:::\\    \\ /:::/    /  @\n   \\:::\\    /:::/    /   @\n    \\:::\\__/:::/    /    @\n     \\::::::::/    /     @\n      \\::::::/    /      @\n       \\::::/    /       @\n        \\::/____/        @\n         ~~              @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\____\\        @\n       /:::/    /        @\n      /:::/    /         @\n     /:::/    /          @\n    /:::/____/           @\n    |::|    |            @\n    |::|    |     _____  @\n    |::|    |    /\\    \\ @\n    |::|    |   /::\\____\\@\n    |::|    |  /:::/    /@\n    |::|    | /:::/    / @\n    |::|____|/:::/    /  @\n    |:::::::::::/    /   @\n    \\::::::::::/____/    @\n     ~~~~~~~~~~          @\n                         @\n                         @\n                         @\n                         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\____\\        @\n       /:::/    /        @\n      /:::/   _/___      @\n     /:::/   /\\    \\     @\n    /:::/   /::\\____\\    @\n   /:::/   /:::/    /    @\n  /:::/   /:::/   _/___  @\n /:::/___/:::/   /\\    \\ @\n|:::|   /:::/   /::\\____\\@\n|:::|__/:::/   /:::/    /@\n \\:::\\/:::/   /:::/    / @\n  \\::::::/   /:::/    /  @\n   \\::::/___/:::/    /   @\n    \\:::\\__/:::/    /    @\n     \\::::::::/    /     @\n      \\::::::/    /      @\n       \\::::/    /       @\n        \\::/____/        @\n         ~~              @\n                         @@\n                        @\n        ______          @\n       |::|   |         @\n       |::|   |         @\n       |::|   |         @\n       |::|   |         @\n       |::|   |         @\n       |::|   |         @\n       |::|   |         @\n ______|::|___|___ ____ @\n|:::::::::::::::::|    |@\n|:::::::::::::::::|____|@\n ~~~~~~|::|~~~|~~~      @\n       |::|   |         @\n       |::|   |         @\n       |::|   |         @\n       |::|   |         @\n       |::|   |         @\n       |::|   |         @\n       |::|___|         @\n        ~~              @\n                        @@\n      _____          @\n     |\\    \\         @\n     |:\\____\\        @\n     |::|   |        @\n     |::|   |        @\n     |::|   |        @\n     |::|   |        @\n     |::|   |        @\n     |::|___|______  @\n     /::::::::\\    \\ @\n    /::::::::::\\____\\@\n   /:::/~~~~/~~      @\n  /:::/    /         @\n /:::/    /          @\n/:::/    /           @\n\\::/    /            @\n \\/____/             @\n                     @\n                     @\n                     @\n                     @\n                     @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n        \\:::\\    \\       @\n         \\:::\\    \\      @\n          \\:::\\    \\     @\n           \\:::\\    \\    @\n            \\:::\\    \\   @\n             \\:::\\    \\  @\n              \\:::\\    \\ @\n_______________\\:::\\____\\@\n\\::::::::::::::::::/    /@\n \\::::::::::::::::/____/ @\n  \\:::\\~~~~\\~~~~~~       @\n   \\:::\\    \\            @\n    \\:::\\    \\           @\n     \\:::\\    \\          @\n      \\:::\\    \\         @\n       \\:::\\____\\        @\n        \\::/    /        @\n         \\/____/         @\n                         @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/__\\:::\\    \\    @\n   /::::\\   \\:::\\    \\   @\n  /::::::\\   \\:::\\    \\  @\n /:::/\\:::\\   \\:::\\    \\ @\n/:::/  \\:::\\   \\:::\\____\\@\n\\::/    \\:::\\  /:::/    /@\n \\/____/ \\:::\\/:::/    / @\n          \\::::::/    /  @\n           \\::::/    /   @\n           /:::/    /    @\n          /:::/    /     @\n         /:::/    /      @\n        /:::/    /       @\n        \\::/    /        @\n         \\/____/         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/__\\:::\\    \\    @\n   /::::\\   \\:::\\    \\   @\n  /::::::\\   \\:::\\    \\  @\n /:::/\\:::\\   \\:::\\ ___\\ @\n/:::/__\\:::\\   \\:::|    |@\n\\:::\\   \\:::\\  /:::|____|@\n \\:::\\   \\:::\\/:::/    / @\n  \\:::\\   \\::::::/    /  @\n   \\:::\\   \\::::/    /   @\n    \\:::\\  /:::/    /    @\n     \\:::\\/:::/    /     @\n      \\::::::/    /      @\n       \\::::/    /       @\n        \\::/____/        @\n         ~~              @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/  \\:::\\    \\    @\n   /:::/    \\:::\\    \\   @\n  /:::/    / \\:::\\    \\  @\n /:::/    /   \\:::\\    \\ @\n/:::/____/     \\:::\\____\\@\n\\:::\\    \\      \\::/    /@\n \\:::\\    \\      \\/____/ @\n  \\:::\\    \\             @\n   \\:::\\    \\            @\n    \\:::\\    \\           @\n     \\:::\\    \\          @\n      \\:::\\    \\         @\n       \\:::\\____\\        @\n        \\::/    /        @\n         \\/____/         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/  \\:::\\    \\    @\n   /:::/    \\:::\\    \\   @\n  /:::/    / \\:::\\    \\  @\n /:::/    /   \\:::\\ ___\\ @\n/:::/____/     \\:::|    |@\n\\:::\\    \\     /:::|____|@\n \\:::\\    \\   /:::/    / @\n  \\:::\\    \\ /:::/    /  @\n   \\:::\\    /:::/    /   @\n    \\:::\\  /:::/    /    @\n     \\:::\\/:::/    /     @\n      \\::::::/    /      @\n       \\::::/    /       @\n        \\::/____/        @\n         ~~              @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/__\\:::\\    \\    @\n   /::::\\   \\:::\\    \\   @\n  /::::::\\   \\:::\\    \\  @\n /:::/\\:::\\   \\:::\\    \\ @\n/:::/__\\:::\\   \\:::\\____\\@\n\\:::\\   \\:::\\   \\::/    /@\n \\:::\\   \\:::\\   \\/____/ @\n  \\:::\\   \\:::\\    \\     @\n   \\:::\\   \\:::\\____\\    @\n    \\:::\\   \\::/    /    @\n     \\:::\\   \\/____/     @\n      \\:::\\    \\         @\n       \\:::\\____\\        @\n        \\::/    /        @\n         \\/____/         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/__\\:::\\    \\    @\n   /::::\\   \\:::\\    \\   @\n  /::::::\\   \\:::\\    \\  @\n /:::/\\:::\\   \\:::\\    \\ @\n/:::/  \\:::\\   \\:::\\____\\@\n\\::/    \\:::\\   \\::/    /@\n \\/____/ \\:::\\   \\/____/ @\n          \\:::\\    \\     @\n           \\:::\\____\\    @\n            \\::/    /    @\n             \\/____/     @\n                         @\n                         @\n                         @\n                         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/  \\:::\\    \\    @\n   /:::/    \\:::\\    \\   @\n  /:::/    / \\:::\\    \\  @\n /:::/    /   \\:::\\ ___\\ @\n/:::/____/  ___\\:::|    |@\n\\:::\\    \\ /\\  /:::|____|@\n \\:::\\    /::\\ \\::/    / @\n  \\:::\\   \\:::\\ \\/____/  @\n   \\:::\\   \\:::\\____\\    @\n    \\:::\\  /:::/    /    @\n     \\:::\\/:::/    /     @\n      \\::::::/    /      @\n       \\::::/    /       @\n        \\::/____/        @\n                         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\____\\        @\n       /:::/    /        @\n      /:::/    /         @\n     /:::/    /          @\n    /:::/____/           @\n   /::::\\    \\           @\n  /::::::\\    \\   _____  @\n /:::/\\:::\\    \\ /\\    \\ @\n/:::/  \\:::\\    /::\\____\\@\n\\::/    \\:::\\  /:::/    /@\n \\/____/ \\:::\\/:::/    / @\n          \\::::::/    /  @\n           \\::::/    /   @\n           /:::/    /    @\n          /:::/    /     @\n         /:::/    /      @\n        /:::/    /       @\n        \\::/    /        @\n         \\/____/         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n        \\:::\\    \\       @\n         \\:::\\    \\      @\n          \\:::\\    \\     @\n           \\:::\\    \\    @\n           /::::\\    \\   @\n  ____    /::::::\\    \\  @\n /\\   \\  /:::/\\:::\\    \\ @\n/::\\   \\/:::/  \\:::\\____\\@\n\\:::\\  /:::/    \\::/    /@\n \\:::\\/:::/    / \\/____/ @\n  \\::::::/    /          @\n   \\::::/____/           @\n    \\:::\\    \\           @\n     \\:::\\    \\          @\n      \\:::\\    \\         @\n       \\:::\\____\\        @\n        \\::/    /        @\n         \\/____/         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n        \\:::\\    \\       @\n         \\:::\\    \\      @\n          \\:::\\    \\     @\n           \\:::\\    \\    @\n           /::::\\    \\   @\n  _____   /::::::\\    \\  @\n /\\    \\ /:::/\\:::\\    \\ @\n/::\\    /:::/  \\:::\\____\\@\n\\:::\\  /:::/    \\::/    /@\n \\:::\\/:::/    / \\/____/ @\n  \\::::::/    /          @\n   \\::::/    /           @\n    \\::/    /            @\n     \\/____/             @\n                         @\n                         @\n                         @\n                         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\____\\        @\n       /:::/    /        @\n      /:::/    /         @\n     /:::/    /          @\n    /:::/____/           @\n   /::::\\    \\           @\n  /::::::\\____\\________  @\n /:::/\\:::::::::::\\    \\ @\n/:::/  |:::::::::::\\____\\@\n\\::/   |::|~~~|~~~~~     @\n \\/____|::|   |          @\n       |::|   |          @\n       |::|   |          @\n       |::|   |          @\n       |::|   |          @\n       |::|   |          @\n       \\::|   |          @\n        \\:|   |          @\n         \\|___|          @\n                         @@\n          _____  @\n         /\\    \\ @\n        /::\\____\\@\n       /:::/    /@\n      /:::/    / @\n     /:::/    /  @\n    /:::/    /   @\n   /:::/    /    @\n  /:::/    /     @\n /:::/    /      @\n/:::/____/       @\n\\:::\\    \\       @\n \\:::\\    \\      @\n  \\:::\\    \\     @\n   \\:::\\    \\    @\n    \\:::\\    \\   @\n     \\:::\\    \\  @\n      \\:::\\    \\ @\n       \\:::\\____\\@\n        \\::/    /@\n         \\/____/ @\n                 @@\n          _____          @\n         /\\    \\         @\n        /::\\____\\        @\n       /::::|   |        @\n      /:::::|   |        @\n     /::::::|   |        @\n    /:::/|::|   |        @\n   /:::/ |::|   |        @\n  /:::/  |::|___|______  @\n /:::/   |::::::::\\    \\ @\n/:::/    |:::::::::\\____\\@\n\\::/    / ~~~~~/:::/    /@\n \\/____/      /:::/    / @\n             /:::/    /  @\n            /:::/    /   @\n           /:::/    /    @\n          /:::/    /     @\n         /:::/    /      @\n        /:::/    /       @\n        \\::/    /        @\n         \\/____/         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\____\\        @\n       /::::|   |        @\n      /:::::|   |        @\n     /::::::|   |        @\n    /:::/|::|   |        @\n   /:::/ |::|   |        @\n  /:::/  |::|   | _____  @\n /:::/   |::|   |/\\    \\ @\n/:: /    |::|   /::\\____\\@\n\\::/    /|::|  /:::/    /@\n \\/____/ |::| /:::/    / @\n         |::|/:::/    /  @\n         |::::::/    /   @\n         |:::::/    /    @\n         |::::/    /     @\n         /:::/    /      @\n        /:::/    /       @\n        \\::/    /        @\n         \\/____/         @\n                         @@\n         _______         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /::::::::\\    \\     @\n    /:::/~~\\:::\\    \\    @\n   /:::/    \\:::\\    \\   @\n  /:::/    / \\:::\\    \\  @\n /:::/____/   \\:::\\____\\ @\n|:::|    |     |:::|    |@\n|:::|____|     |:::|    |@\n \\:::\\    \\   /:::/    / @\n  \\:::\\    \\ /:::/    /  @\n   \\:::\\    /:::/    /   @\n    \\:::\\__/:::/    /    @\n     \\::::::::/    /     @\n      \\::::::/    /      @\n       \\::::/    /       @\n        \\::/____/        @\n         ~~              @\n                         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/__\\:::\\    \\    @\n   /::::\\   \\:::\\    \\   @\n  /::::::\\   \\:::\\    \\  @\n /:::/\\:::\\   \\:::\\____\\ @\n/:::/  \\:::\\   \\:::|    |@\n\\::/    \\:::\\  /:::|____|@\n \\/_____/\\:::\\/:::/    / @\n          \\::::::/    /  @\n           \\::::/    /   @\n            \\::/____/    @\n             ~~          @\n                         @\n                         @\n                         @\n                         @\n                         @@\n         _______         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /::::::::\\    \\     @\n    /:::/~~\\:::\\    \\    @\n   /:::/    \\:::\\    \\   @\n  /:::/    / \\:::\\    \\  @\n /:::/____/   \\:::\\____\\ @\n|:::|    |     |:::|    |@\n|:::|____|     |:::|____|@\n \\:::\\   _\\___/:::/    / @\n  \\:::\\ |::| /:::/    /  @\n   \\:::\\|::|/:::/    /   @\n    \\::::::::::/    /    @\n     \\::::::::/    /     @\n      \\::::::/    /      @\n       \\::::/____/       @\n        |::|    |        @\n        |::|____|        @\n         ~~              @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/__\\:::\\    \\    @\n   /::::\\   \\:::\\    \\   @\n  /::::::\\   \\:::\\    \\  @\n /:::/\\:::\\   \\:::\\____\\ @\n/:::/  \\:::\\   \\:::|    |@\n\\::/   |::::\\  /:::|____|@\n \\/____|:::::\\/:::/    / @\n       |:::::::::/    /  @\n       |::|\\::::/    /   @\n       |::| \\::/____/    @\n       |::|  ~|          @\n       |::|   |          @\n       \\::|   |          @\n        \\:|   |          @\n         \\|___|          @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n       /::::\\    \\       @\n      /::::::\\    \\      @\n     /:::/\\:::\\    \\     @\n    /:::/__\\:::\\    \\    @\n    \\:::\\   \\:::\\    \\   @\n  ___\\:::\\   \\:::\\    \\  @\n /\\   \\:::\\   \\:::\\    \\ @\n/::\\   \\:::\\   \\:::\\____\\@\n\\:::\\   \\:::\\   \\::/    /@\n \\:::\\   \\:::\\   \\/____/ @\n  \\:::\\   \\:::\\    \\     @\n   \\:::\\   \\:::\\____\\    @\n    \\:::\\  /:::/    /    @\n     \\:::\\/:::/    /     @\n      \\::::::/    /      @\n       \\::::/    /       @\n        \\::/    /        @\n         \\/____/         @\n                         @@\n      _____          @\n     /\\    \\         @\n    /::\\    \\        @\n    \\:::\\    \\       @\n     \\:::\\    \\      @\n      \\:::\\    \\     @\n       \\:::\\    \\    @\n       /::::\\    \\   @\n      /::::::\\    \\  @\n     /:::/\\:::\\    \\ @\n    /:::/  \\:::\\____\\@\n   /:::/    \\::/    /@\n  /:::/    / \\/____/ @\n /:::/    /          @\n/:::/    /           @\n\\::/    /            @\n \\/____/             @\n                     @\n                     @\n                     @\n                     @\n                     @@\n          _____          @\n         /\\    \\         @\n        /::\\____\\        @\n       /:::/    /        @\n      /:::/    /         @\n     /:::/    /          @\n    /:::/    /           @\n   /:::/    /            @\n  /:::/    /      _____  @\n /:::/____/      /\\    \\ @\n|:::|    /      /::\\____\\@\n|:::|____\\     /:::/    /@\n \\:::\\    \\   /:::/    / @\n  \\:::\\    \\ /:::/    /  @\n   \\:::\\    /:::/    /   @\n    \\:::\\__/:::/    /    @\n     \\::::::::/    /     @\n      \\::::::/    /      @\n       \\::::/    /       @\n        \\::/____/        @\n         ~~              @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\____\\        @\n       /:::/    /        @\n      /:::/    /         @\n     /:::/    /          @\n    /:::/____/           @\n    |::|    |            @\n    |::|    |     _____  @\n    |::|    |    /\\    \\ @\n    |::|    |   /::\\____\\@\n    |::|    |  /:::/    /@\n    |::|    | /:::/    / @\n    |::|____|/:::/    /  @\n    |:::::::::::/    /   @\n    \\::::::::::/____/    @\n     ~~~~~~~~~~          @\n                         @\n                         @\n                         @\n                         @\n                         @@\n          _____          @\n         /\\    \\         @\n        /::\\____\\        @\n       /:::/    /        @\n      /:::/   _/___      @\n     /:::/   /\\    \\     @\n    /:::/   /::\\____\\    @\n   /:::/   /:::/    /    @\n  /:::/   /:::/   _/___  @\n /:::/___/:::/   /\\    \\ @\n|:::|   /:::/   /::\\____\\@\n|:::|__/:::/   /:::/    /@\n \\:::\\/:::/   /:::/    / @\n  \\::::::/   /:::/    /  @\n   \\::::/___/:::/    /   @\n    \\:::\\__/:::/    /    @\n     \\::::::::/    /     @\n      \\::::::/    /      @\n       \\::::/    /       @\n        \\::/____/        @\n         ~~              @\n                         @@\n                        @\n        ______          @\n       |::|   |         @\n       |::|   |         @\n       |::|   |         @\n       |::|   |         @\n       |::|   |         @\n       |::|   |         @\n       |::|   |         @\n ______|::|___|___ ____ @\n|:::::::::::::::::|    |@\n|:::::::::::::::::|____|@\n ~~~~~~|::|~~~|~~~      @\n       |::|   |         @\n       |::|   |         @\n       |::|   |         @\n       |::|   |         @\n       |::|   |         @\n       |::|   |         @\n       |::|___|         @\n        ~~              @\n                        @@\n      _____          @\n     |\\    \\         @\n     |:\\____\\        @\n     |::|   |        @\n     |::|   |        @\n     |::|   |        @\n     |::|   |        @\n     |::|   |        @\n     |::|___|______  @\n     /::::::::\\    \\ @\n    /::::::::::\\____\\@\n   /:::/~~~~/~~      @\n  /:::/    /         @\n /:::/    /          @\n/:::/    /           @\n\\::/    /            @\n \\/____/             @\n                     @\n                     @\n                     @\n                     @\n                     @@\n          _____          @\n         /\\    \\         @\n        /::\\    \\        @\n        \\:::\\    \\       @\n         \\:::\\    \\      @\n          \\:::\\    \\     @\n           \\:::\\    \\    @\n            \\:::\\    \\   @\n             \\:::\\    \\  @\n              \\:::\\    \\ @\n_______________\\:::\\____\\@\n\\::::::::::::::::::/    /@\n \\::::::::::::::::/____/ @\n  \\:::\\~~~~\\~~~~~~       @\n   \\:::\\    \\            @\n    \\:::\\    \\           @\n     \\:::\\    \\          @\n      \\:::\\    \\         @\n       \\:::\\____\\        @\n        \\::/    /        @\n         \\/____/         @\n                         @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$47: "flf2a 7 5 10 -1 17\nAlphabet by Wendell Hicken 11/93 (whicken@parasoft.com)\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n6    - height of a character\n5    - height of a character, not including descenders\n20   - max line length (excluding comment lines) + a fudge factor\n15   - default smushmode for this font (like \"-m 15\" on command line)\n12   - number of comment lines\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n\n  @\n  @\n  @\n  @\n  @\n  @\n  @@\n!!! @\n!!! @\n!!! @\n    @\n!!! @\n    @\n    @@\n'' '' @\n'' '' @\n      @\n      @\n      @\n      @\n      @@\n # #  @\n##### @\n # #  @\n##### @\n # #  @\n      @\n      @@\n  $ $   @\n $$$$$  @\n$ $ $   @\n $$$$$  @\n  $ $ $ @\n $$$$$  @\n  $ $   @@\n%   %% @\n   %%  @\n  %%   @\n %%    @\n%%   % @\n       @\n       @@\n &&   @\n&  &  @\n &&& &@\n& & & @\n &&&& @\n      @\n      @@\n'' @\n'' @\n   @\n   @\n   @\n   @\n   @@\n (( @\n((  @\n((  @\n((  @\n (( @\n    @\n    @@\n))  @\n )) @\n )) @\n )) @\n))  @\n    @\n    @@\n      @\n* * * @\n ***  @\n***** @\n ***  @\n* * * @\n      @@\n    @\n +  @\n+++ @\n +  @\n    @\n    @\n    @@\n   @\n   @\n   @\n   @\n,, @\n , @\n   @@\n    @\n    @\n--- @\n    @\n    @\n    @\n    @@\n   @\n   @\n   @\n.. @\n.. @\n   @\n   @@\n    //@\n   // @\n  //  @\n //   @\n//    @\n      @\n      @@\n 000  @\n0  00 @\n0 0 0 @\n00  0 @\n 000  @\n      @\n      @@\n 11  @\n111  @\n 11  @\n 11  @\n11l1 @\n     @\n     @@\n 22  @\n2  2 @\n  2  @\n 2   @\n2222 @\n     @\n     @@\n333  @\n   3 @\n 33  @\n   3 @\n333  @\n     @\n     @@\n4  4 @\n4  4 @\n4444 @\n   4 @\n   4 @\n     @\n     @@\n5555 @\n5    @\n555  @\n   5 @\n555  @\n     @\n     @@\n  6   @\n 6    @\n6666  @\n6   6 @\n 666  @\n      @\n      @@\n77777 @\n   7  @\n  7   @\n  7   @\n  7   @\n      @\n      @@\n 888  @\n8   8 @\n 888  @\n8   8 @\n 888  @\n      @\n      @@\n 9999 @\n9   9 @\n 9999 @\n   9  @\n  9   @\n      @\n      @@\n   @\n:: @\n   @\n:: @\n   @\n   @\n   @@\n   @\n;; @\n   @\n;; @\n ; @\n   @\n   @@\n  << @\n <<  @\n<<   @\n <<  @\n  << @\n     @\n     @@\n    @\n=== @\n    @\n=== @\n    @\n    @\n    @@\n>>   @\n >>  @\n  >> @\n >>  @\n>>   @\n     @\n     @@\n ???  @\n?   ? @\n   ?  @\n  ?   @\n  ?   @\n      @\n      @@\n @@@  @\n@   @ @\n@  @@ @\n@     @\n @@@  @\n      @\n      @@\n AA  @\nA  A @\nAAAA @\nA  A @\nA  A @\n     @\n     @@\nBBBB  @\nB   B @\nBBBB  @\nB   B @\nBBBB  @\n      @\n      @@\n CCC @\nC    @\nC    @\nC    @\n CCC @\n     @\n     @@\nDDD  @\nD  D @\nD  D @\nD  D @\nDDD  @\n     @\n     @@\nEEEE @\nE    @\nEEE  @\nE    @\nEEEE @\n     @\n     @@\nFFFF @\nF    @\nFFF  @\nF    @\nF    @\n     @\n     @@\n GGG  @\nG     @\nG  GG @\nG   G @\n GGG  @\n      @\n      @@\nH  H @\nH  H @\nHHHH @\nH  H @\nH  H @\n     @\n     @@\nIII @\n I  @\n I  @\n I  @\nIII @\n    @\n    @@\n    J @\n    J @\n    J @\nJ   J @\n JJJ  @\n      @\n      @@\nK  K @\nK K  @\nKK   @\nK K  @\nK  K @\n     @\n     @@\nL    @\nL    @\nL    @\nL    @\nLLLL @\n     @\n     @@\nM   M @\nMM MM @\nM M M @\nM   M @\nM   M @\n      @\n      @@\nN   N @\nNN  N @\nN N N @\nN  NN @\nN   N @\n      @\n      @@\n OOO  @\nO   O @\nO   O @\nO   O @\n OOO  @\n      @\n      @@\nPPPP  @\nP   P @\nPPPP  @\nP     @\nP     @\n      @\n      @@\n QQQ   @\nQ   Q  @\nQ   Q  @\nQ  QQ  @\n QQQQ  @\n     Q @\n       @@\nRRRR  @\nR   R @\nRRRR  @\nR R   @\nR  RR @\n      @\n      @@\n SSS  @\nS     @\n SSS  @\n    S @\nSSSS  @\n      @\n      @@\nTTTTTT @\n  TT   @\n  TT   @\n  TT   @\n  TT   @\n       @\n       @@\nU   U @\nU   U @\nU   U @\nU   U @\n UUU  @\n      @\n      @@\nV     V @\nV     V @\n V   V  @\n  V V   @\n   V    @\n        @\n        @@\nW     W @\nW     W @\nW  W  W @\n W W W  @\n  W W   @\n        @\n        @@\nX   X @\n X X  @\n  X   @\n X X  @\nX   X @\n      @\n      @@\nY   Y @\n Y Y  @\n  Y   @\n  Y   @\n  Y   @\n      @\n      @@\nZZZZZ @\n   Z  @\n  Z   @\n Z    @\nZZZZZ @\n      @\n      @@\n[[[[ @\n[[   @\n[[   @\n[[   @\n[[[[ @\n     @\n     @@\n\\\\    @\n \\\\   @\n  \\\\  @\n   \\\\ @\n    \\\\@\n      @\n      @@\n]]]] @\n  ]] @\n  ]] @\n  ]] @\n]]]] @\n     @\n     @@\n ^^  @\n^  ^ @\n     @\n     @\n     @\n     @\n     @@\n    @\n    @\n    @\n    @\n____@\n____@\n    @@\n`` @\n   @\n   @\n   @\n   @\n   @\n   @@\n    @\n    @\n aa @\na a @\naaa @\n    @\n    @@\nb    @\nb    @\nbbb  @\nb  b @\nbbb  @\n     @\n     @@\n     @\n     @\n ccc @\nc    @\n ccc @\n     @\n     @@\n   d @\n   d @\n ddd @\nd  d @\n ddd @\n     @\n     @@\n    @\n    @\neee @\ne e @\nee  @\n    @\n    @@\n ff @\n f  @\nfff @\n f  @\n f  @\n    @\n    @@\n    @\n    @\nggg @\ng g @\nggg @\n  g @\nggg @@\nh    @\nh    @\nhhh  @\nh  h @\nh  h @\n     @\n     @@\n   @\nii @\n   @\nii @\nii @\n   @\n   @@\n     @\n   j @\n     @\n   j @\n   j @\nj  j @\n jj  @@\nk    @\nk k  @\nkk   @\nk k  @\nk  k @\n     @\n     @@\nl @\nl @\nl @\nl @\nl @\n  @\n  @@\n      @\n      @\nmmmm  @\nm m m @\nm m m @\n      @\n      @@\n     @\n     @\nnnn  @\nn  n @\nn  n @\n     @\n     @@\n    @\n    @\nooo @\no o @\nooo @\n    @\n    @@\n     @\n     @\nppp  @\np  p @\nppp  @\np    @\np    @@\n      @\n      @\n qqq  @\nq  q  @\n qqq  @\n   q  @\n   qq @@\n    @\n    @\nrrr @\nr   @\nr   @\n    @\n    @@\n    @\n    @\n ss @\n s  @\nss  @\n    @\n    @@\n t  @\n t  @\nttt @\n t  @\n tt @\n    @\n    @@\n     @\n     @\nu  u @\nu  u @\n uuu @\n     @\n     @@\n    @\n    @\nv v @\nv v @\n v  @\n    @\n    @@\n      @\n      @\nw   w @\nw w w @\n w w  @\n      @\n      @@\n    @\n    @\nx x @\n x  @\nx x @\n    @\n    @@\n     @\n     @\ny  y @\ny  y @\n yyy @\n   y @\nyyy  @@\n    @\n    @\nzz  @\n z  @\n zz @\n    @\n    @@\n  {{ @\n {{  @\n{{   @\n {{  @\n  {{ @\n     @\n     @@\n||@\n||@\n||@\n||@\n||@\n||@\n  @@\n}}   @\n }}  @\n  }} @\n }}  @\n}}   @\n     @\n     @@\n     @\n ~ ~ @\n~ ~  @\n     @\n     @\n     @\n     @@\no  o @\n AA  @\nA  A @\nAAAA @\nA  A @\n     @\n     @@\no   o @\n OOO  @\nO   O @\nO   O @\n OOO  @\n      @\n      @@\no   o @\nU   U @\nU   U @\nU   U @\n UUU  @\n      @\n      @@\no o @\n    @\n aa @\na a @\naaa @\n    @\n    @@\no o @\n    @\nooo @\no o @\nooo @\n    @\n    @@\no  o @\n     @\nu  u @\nu  u @\n uuu @\n     @\n     @@\nBBBB  @\nB   B @\nBBBB  @\nB   B @\nBBBB  @\nB     @\n      @@\n";

declare const _default$46: "flf2a$ 8 7 20 -1 8\nARROWS by Ron Fritz 8/94\nFiglet Release 2.0\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@@\n>=>@\n>=>@\n>=>@\n>>$@\n>>$@\n   @\n>=>@\n   @@\n>> >>@\n>> >>@\n     @\n     @\n     @\n     @\n     @\n     @@\n             @\n  >=>  >=>$$$@\n>=====>>===>$@\n  >=>  >=>$$$@\n  >=>  >=>$$$@\n>=====>>===>$@\n  >=>  >=>$$$@\n             @@\n  >=>  $@\n >=>>=>$@\n>=>    $@\n >=>   $@\n   >=> $@\n>=>>==>$@\n  >=>  $@\n        @@\n         @\n>=>  >=>$@\n    >=> $@\n   >=>  $@\n  >=>   $@\n >=>    $@\n>=>  >=>$@\n         @@\n   >>  $@\n >=>>=>$@\n>=>    $@\n >==>  $@\n>=>    $@\n >=>>=>$@\n   >>  $@\n        @@\n>=>$@\n >>$@\n    @\n    @\n    @\n    @\n    @\n    @@\n  >=>$@\n >=> $@\n>=>  $@\n>=>  $@\n>=>  $@\n >=> $@\n  >=>$@\n      @@\n>=>  $@\n >=> $@\n  >=>$@\n  >=>$@\n  >=>$@\n >=> $@\n>=>  $@\n      @@\n     >=>     $@\n >>  >=>  >> $@\n   > >=> >   $@\n>===>>=>>===>$@\n   > >=> >   $@\n >>  >=>  >> $@\n     >=>     $@\n              @@\n            @\n     >=>   $@\n     >=>   $@\n>==> >====>$@\n     >=>   $@\n     >=>   $@\n            @\n            @@\n    @\n    @\n    @\n    @\n    @\n    @\n>=>$@\n >>$@@\n       @\n       @\n       @\n>====>$@\n       @\n       @\n       @\n       @@\n    @\n    @\n    @\n    @\n    @\n    @\n>=>$@\n    @@\n      >=>$@\n     >=> $@\n    >=>  $@\n   >=>   $@\n  >=>    $@\n >=>     $@\n>=>      $@\n          @@\n             @\n    >=>     $@\n  >=>  >=>  $@\n>=>     >=> $@\n>=>      >=>$@\n >=>    >=> $@\n   >==>     $@\n             @@\n      @\n>=>  $@\n >=> $@\n >=> $@\n >=> $@\n >=> $@\n>===>$@\n      @@\n         @\n >=>>=> $@\n>>   >=>$@\n    >=> $@\n   >=>  $@\n >=>    $@\n>======>$@\n         @@\n         @\n>=>>=>  $@\n   >=>  $@\n >=>    $@\n    >=> $@\n     >=>$@\n>====>  $@\n         @@\n            @\n     >=>   $@\n    >>=>   $@\n   > >=>   $@\n >=> >=>   $@\n>===>>=>>=>$@\n     >=>   $@\n           $@@\n         @\n>=>>==> $@\n>=>     $@\n>==>    $@\n   >=>  $@\n     >=>$@\n>==>>=> $@\n         @@\n           @\n    >=>   $@\n   >=>    $@\n  >=>     $@\n >=> >=>  $@\n>=>    >=>$@\n  >=>>=>  $@\n           @@\n          @\n>====>>=>$@\n     >=> $@\n    >=>  $@\n   >=>   $@\n   >=>   $@\n   >=>   $@\n          @@\n          @\n   >=>   $@\n >>   >=>$@\n>>     >>$@\n  >=>>=> $@\n>>     >>$@\n  >====> $@\n          @@\n            @\n   >> >=>  $@\n >=>    >=>$@\n>>      >=>$@\n  >=> >=>  $@\n     >=>   $@\n   >=>     $@\n            @@\n    @\n    @\n    @\n    @\n>=>$@\n   $@\n>=>$@\n    @@\n    @\n    @\n    @\n    @\n>=>$@\n   $@\n>=>$@\n >>$@@\n      >=>$@\n    >=>  $@\n  >=>    $@\n>=>      $@\n  >=>    $@\n    >=>  $@\n      >=>$@\n          @@\n       $@\n       $@\n>=====>$@\n       $@\n>=====>$@\n       $@\n       $@\n        @@\n>=>      $@\n  >=>    $@\n    >=>  $@\n      >=>$@\n    >=>  $@\n  >=>    $@\n>=>      $@\n          @@\n>==>    $@\n    >=> $@\n     >=>$@\n    >=> $@\n >=>    $@\n        $@\n >=>    $@\n         @@\n             $@\n    >==>     $@\n  >>    >=>  $@\n >>  >=>  >=>$@\n>=> >==>  >=>$@\n >=>   ```   $@\n    >=>      $@\n              @@\n      >>      $@\n     >>=>     $@\n    >> >=>    $@\n   >=>  >=>   $@\n  >=====>>=>  $@\n >=>      >=> $@\n>=>        >=>$@\n               @@\n>=>>=>   $@\n>>   >=> $@\n>>    >=>$@\n>==>>=>  $@\n>>    >=>$@\n>>     >>$@\n>===>>=> $@\n          @@\n    >=>   $@\n >=>   >=>$@\n>=>       $@\n>=>       $@\n>=>       $@\n >=>   >=>$@\n   >===>  $@\n           @@\n>====>    $@\n>=>   >=> $@\n>=>    >=>$@\n>=>    >=>$@\n>=>    >=>$@\n>=>   >=> $@\n>====>    $@\n           @@\n>=======>$@\n>=>      $@\n>=>      $@\n>=====>  $@\n>=>      $@\n>=>      $@\n>=======>$@\n          @@\n>=======>$@\n>=>      $@\n>=>      $@\n>=====>  $@\n>=>      $@\n>=>      $@\n>=>      $@\n          @@\n   >===>   $@\n >>    >=> $@\n>=>        $@\n>=>        $@\n>=>   >===>$@\n >=>    >> $@\n  >====>   $@\n            @@\n>=>    >=>$@\n>=>    >=>$@\n>=>    >=>$@\n>=====>>=>$@\n>=>    >=>$@\n>=>    >=>$@\n>=>    >=>$@\n           @@\n>=>$@\n>=>$@\n>=>$@\n>=>$@\n>=>$@\n>=>$@\n>=>$@\n    @@\n     >=>$@\n     >=>$@\n     >=>$@\n     >=>$@\n     >=>$@\n>>   >=>$@\n >===>  $@\n         @@\n>=>   >=>  $@\n>=>  >=>   $@\n>=> >=>    $@\n>>=>>      $@\n>=>  >=>   $@\n>=>   >=>  $@\n>=>     >=>$@\n            @@\n>=>      $@\n>=>      $@\n>=>      $@\n>=>      $@\n>=>      $@\n>=>      $@\n>=======>$@\n          @@\n>=>       >=>$@\n>> >=>   >>=>$@\n>=> >=> > >=>$@\n>=>  >=>  >=>$@\n>=>   >>  >=>$@\n>=>       >=>$@\n>=>       >=>$@\n              @@\n>==>    >=>$@\n>> >=>  >=>$@\n>=> >=> >=>$@\n>=>  >=>>=>$@\n>=>   > >=>$@\n>=>    >>=>$@\n>=>     >=>$@\n            @@\n    >===>     $@\n  >=>    >=>  $@\n>=>        >=>$@\n>=>        >=>$@\n>=>        >=>$@\n  >=>     >=> $@\n    >===>     $@\n               @@\n>======>  $@\n>=>    >=>$@\n>=>    >=>$@\n>======>  $@\n>=>       $@\n>=>       $@\n>=>       $@\n           @@\n    >===>    $@\n  >=>    >=> $@\n>=>       >=>$@\n>=>       >=>$@\n>=>       >=>$@\n  >=> >> >=> $@\n    >= >>=>  $@\n         >>   @@\n>======>    $@\n>=>    >=>  $@\n>=>    >=>  $@\n>> >==>     $@\n>=>  >=>    $@\n>=>    >=>  $@\n>=>      >=>$@\n             @@\n  >=>>=>  $@\n>=>    >=>$@\n >=>      $@\n   >=>    $@\n      >=> $@\n>=>    >=>$@\n  >=>>=>  $@\n           @@\n>===>>=====>$@\n     >=>    $@\n     >=>    $@\n     >=>    $@\n     >=>    $@\n     >=>    $@\n     >=>    $@\n             @@\n>=>     >=>$@\n>=>     >=>$@\n>=>     >=>$@\n>=>     >=>$@\n>=>     >=>$@\n>=>     >=>$@\n  >====>   $@\n            @@\n>=>         >=>$@\n >=>       >=> $@\n  >=>     >=>  $@\n   >=>   >=>   $@\n    >=> >=>    $@\n     >===>     $@\n      >=>      $@\n                @@\n>=>        >=>$@\n>=>        >=>$@\n>=>   >>   >=>$@\n>=>  >=>   >=>$@\n>=> >> >=> >=>$@\n>> >>    >===>$@\n>=>        >=>$@\n               @@\n>=>      >=>$@\n >=>   >=>  $@\n  >=> >=>   $@\n    >=>     $@\n  >=> >=>   $@\n >=>   >=>  $@\n>=>      >=>$@\n             @@\n>=>      >=>$@\n >=>    >=> $@\n  >=> >=>   $@\n    >=>     $@\n    >=>     $@\n    >=>     $@\n    >=>     $@\n             @@\n>=======>>=>$@\n       >=>  $@\n      >=>   $@\n    >=>     $@\n   >=>      $@\n >=>        $@\n>==========>$@\n             @@\n>===>$@\n>=>  $@\n>=>  $@\n>=>  $@\n>=>  $@\n>=>  $@\n>===>$@\n      @@\n>=>      $@\n >=>     $@\n  >=>    $@\n   >=>   $@\n    >=>  $@\n     >=> $@\n      >=>$@\n          @@\n>===>$@\n  >=>$@\n  >=>$@\n  >=>$@\n  >=>$@\n  >=>$@\n>===>$@\n      @@\n    >=>    $@\n  >=> >=>  $@\n>=>     >=>$@\n           $@\n           $@\n           $@\n           $@\n            @@\n      $@\n      $@\n      $@\n      $@\n      $@\n      $@\n      $@\n>====>$@@\n>=>$@\n>> $@\n   $@\n   $@\n   $@\n   $@\n   $@\n    @@\n           $@\n           $@\n   >=> >=> $@\n >=>   >=> $@\n>=>    >=> $@\n >=>   >=> $@\n  >==>>>==>$@\n            @@\n>=>     $@\n>=>     $@\n>=>     $@\n>=>>==> $@\n>=>  >=>$@\n>=>  >=>$@\n>=>>==> $@\n         @@\n       $@\n       $@\n   >==>$@\n >=>   $@\n>=>    $@\n >=>   $@\n   >==>$@\n        @@\n    >=>$@\n    >=>$@\n    >=>$@\n >=>>=>$@\n>>  >=>$@\n>>  >=>$@\n >=>>=>$@\n        @@\n         $@\n         $@\n  >==>   $@\n>>   >=> $@\n>>===>>=>$@\n>>       $@\n >====>  $@\n          @@\n    >=>$@\n  >>   $@\n>=>> >>$@\n  >=>  $@\n  >=>  $@\n  >=>  $@\n  >=>  $@\n        @@\n         $@\n         $@\n   >=>   $@\n >=>  >=>$@\n>=>   >=>$@\n >=>  >=>$@\n     >=> $@\n  >=>    $@@\n        $@\n>=>     $@\n>=>     $@\n>=>>=>  $@\n>=>  >=>$@\n>>   >=>$@\n>=>  >=>$@\n         @@\n   $@\n >>$@\n   $@\n>=>$@\n>=>$@\n>=>$@\n>=>$@\n    @@\n      $@\n   >=>$@\n      $@\n   >=>$@\n   >=>$@\n   >=>$@\n   >=>$@\n>==>  $@@\n>=>     $@\n>=>     $@\n>=>  >=>$@\n>=> >=> $@\n>=>=>   $@\n>=> >=> $@\n>=>  >=>$@\n         @@\n >=>$@\n >=>$@\n >=>$@\n >=>$@\n >=>$@\n >=>$@\n>==>$@\n     @@\n             $@\n             $@\n>===>>=>>==> $@\n >=>  >>  >=>$@\n >=>  >>  >=>$@\n >=>  >>  >=>$@\n>==>  >>  >=>$@\n              @@\n         $@\n         $@\n>==>>==> $@\n >=>  >=>$@\n >=>  >=>$@\n >=>  >=>$@\n>==>  >=>$@\n          @@\n          $@\n          $@\n   >=>    $@\n >=>  >=> $@\n>=>    >=>$@\n >=>  >=> $@\n   >=>    $@\n           @@\n        $@\n        $@\n>=> >=> $@\n>>   >=>$@\n>>   >=>$@\n>=> >=> $@\n>=>     $@\n>=>     $@@\n        $@\n        $@\n  >=>   $@\n>>  >=> $@\n>>  >=> $@\n >==>=> $@\n    >=> $@\n    >==>$@@\n       $@\n       $@\n>> >==>$@\n >=>   $@\n >=>   $@\n >=>   $@\n>==>   $@\n        @@\n       $@\n       $@\n >===> $@\n>=>    $@\n  >==> $@\n    >=>$@\n>=> >=>$@\n        @@\n  >=>  $@\n  >=>  $@\n>=>>==>$@\n  >=>  $@\n  >=>  $@\n  >=>  $@\n   >=> $@\n        @@\n        $@\n        $@\n>=>  >=>$@\n>=>  >=>$@\n>=>  >=>$@\n>=>  >=>$@\n  >==>=>$@\n         @@\n           $@\n           $@\n>=>     >=>$@\n >=>   >=> $@\n  >=> >=>  $@\n   >=>=>   $@\n    >=>    $@\n            @@\n            $@\n            $@\n>=>      >=>$@\n >=>  >  >=>$@\n >=> >>  >=>$@\n >=>>  >=>=>$@\n>==>    >==>$@\n             @@\n         $@\n         $@\n>=>   >=>$@\n  >> >=> $@\n   >>    $@\n >>  >=> $@\n>=>   >=>$@\n          @@\n         $@\n         $@\n>=>   >=>$@\n >=> >=> $@\n   >==>  $@\n    >=>  $@\n   >=>   $@\n >=>     $@@\n         $@\n         $@\n>====>>=>$@\n     >=> $@\n   >=>   $@\n  >=>    $@\n>=======>$@\n          @@\n    <=<$@\n  <=<  $@\n  <=<  $@\n<=<    $@\n  <=<  $@\n  <=<  $@\n    <=<$@\n        @@\n>>$@\n>>$@\n>>$@\n  $@\n>>$@\n>>$@\n>>$@\n   @@\n>=>    $@\n  >=>  $@\n  >=>  $@\n    >=>$@\n  >=>  $@\n  >=>  $@\n>=>    $@\n        @@\n>=>  >>   $@\n   >>  >=>$@\n          $@\n          $@\n           @\n           @\n           @\n           @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$45: "flf2a$ 6 5 10 16 16\nAvatar by Claude Martins 02/95\n\nFiglet release 2.1 -- 12 Aug 1994\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n6    - height of a character\n5    - height of a character, not including descenders\n10    - max line length (excluding comment lines) + a fudge factor\n16   - default smushmode for this font\n16   - number of comment lines\n\n$$@\n$$@\n$$@\n$$@\n$$@\n$$@@\n _ @\n/ \\@\n| |@\n\\_/@\n(_)@\n   @@\n_  _@\n\\||/@\n    @\n    @\n    @\n    @@\n       @\n_/|_|\\_@\n\\  _  /@\n/  _  \\@\n \\| |/ @\n       @@\n /| @\n/ _\\@\n\\ \\ @\n_\\ \\@\n\\  /@\n |/ @@\n_    @\n\\|/\\ @\n / / @\n/ /_ @\n\\/ \\|@\n     @@\n _   @\n/.\\  @\n\\ _\\_@\n/|/ /@\n\\__/\\@\n     @@\n _@\n|/@\n  @\n  @\n  @\n  @@\n ___@\n/ _/@\n|/  @\n|\\_ @\n\\__\\@\n    @@\n___ @\n\\_ \\@\n  \\|@\n _/|@\n/__/@\n    @@\n      @\n_/||\\_@\n\\    /@\n/    \\@\n \\||/ @\n      @@\n   _   @\n _| |_ @\n|_   _|@\n  |_|  @\n       @\n       @@\n  @\n  @\n  @\n  @\n _@\n|/@@\n      @\n      @\n_____ @\n\\____\\@\n      @\n      @@\n  @\n  @\n  @\n__@\n\\/@\n  @@\n    @\n  /\\@\n / /@\n/ / @\n\\/  @\n    @@\n ____ @\n/  _ \\@\n| / \\|@\n| \\_/|@\n\\____/@\n      @@\n _ @\n/ \\@\n| |@\n| |@\n\\_/@\n   @@\n ____ @\n/_   \\@\n /   /@\n/   /_@\n\\____/@\n      @@\n_____ @\n\\__  \\@\n  /  |@\n _\\  |@\n/____/@\n      @@\n    _ @\n/\\ / |@\n\\_\\| |@\n   | |@\n   \\_|@\n      @@\n ____ @\n/ ___\\@\n|    \\@\n\\___ |@\n\\____/@\n      @@\n    _ @\n __/ \\@\n/__  |@\n|\\/  |@\n\\____/@\n      @@\n ____ @\n/ _  \\@\n\\/ | |@\n   | |@\n   \\_/@\n      @@\n ____ @\n/ ___\\@\n\\ \\ //@\n/ /_\\\\@\n\\____/@\n      @@\n ____ @\n/__  \\@\n|\\/  |@\n\\__  |@\n   \\_/@\n      @@\n  @\n__@\n\\/@\n__@\n\\/@\n  @@\n  @\n  @\n__@\n\\/@\n _@\n|/@@\n  ___@\n / _/@\n/ /  @\n\\ \\_ @\n \\__\\@\n     @@\n      @\n_____ @\n\\____\\@\n_____ @\n\\____\\@\n      @@\n___  @\n\\_ \\ @\n  \\ \\@\n _/ /@\n/__/ @\n     @@\n ____ @\n/ _  \\@\n\\/ \\ |@\n   / /@\n   \\/ @\n   \\/ @@\n ____ @\n/  __\\@\n| /_//@\n| \\\\/_@\n\\____/@\n      @@\n ____ @\n/  _ \\@\n| / \\|@\n| |-||@\n\\_/ \\|@\n      @@\n ____ @\n/  __\\@\n| | //@\n| |_\\\\@\n\\____/@\n      @@\n ____ @\n/   _\\@\n|  /  @\n|  \\__@\n\\____/@\n      @@\n ____ @\n/  _ \\@\n| | \\|@\n| |_/|@\n\\____/@\n      @@\n _____@\n/  __/@\n|  \\  @\n|  /_ @\n\\____\\@\n      @@\n _____@\n/    /@\n|  __\\@\n| |   @\n\\_/   @\n      @@\n _____@\n/  __/@\n| |  _@\n| |_//@\n\\____\\@\n      @@\n _    @\n/ \\ /|@\n| |_||@\n| | ||@\n\\_/ \\|@\n      @@\n _ @\n/ \\@\n| |@\n| |@\n\\_/@\n   @@\n    _ @\n   / |@\n   | |@\n/\\_| |@\n\\____/@\n      @@\n _  __@\n/ |/ /@\n|   / @\n|   \\ @\n\\_|\\_\\@\n      @@\n _    @\n/ \\   @\n| |   @\n| |_/\\@\n\\____/@\n      @@\n _     @\n/ \\__/|@\n| |\\/||@\n| |  ||@\n\\_/  \\|@\n       @@\n _     @\n/ \\  /|@\n| |\\ ||@\n| | \\||@\n\\_/  \\|@\n       @@\n ____ @\n/  _ \\@\n| / \\|@\n| \\_/|@\n\\____/@\n      @@\n ____ @\n/  __\\@\n|  \\/|@\n|  __/@\n\\_/   @\n      @@\n ____ @\n/  _ \\@\n| / \\|@\n| \\_\\|@\n\\____\\@\n      @@\n ____ @\n/  __\\@\n|  \\/|@\n|    /@\n\\_/\\_\\@\n      @@\n ____ @\n/ ___\\@\n|    \\@\n\\___ |@\n\\____/@\n      @@\n _____ @\n/__ __\\@\n  / \\  @\n  | |  @\n  \\_/  @\n       @@\n _    @\n/ \\ /\\@\n| | ||@\n| \\_/|@\n\\____/@\n      @@\n _    @\n/ \\ |\\@\n| | //@\n| \\// @\n\\__/  @\n      @@\n _     @\n/ \\  /|@\n| |  ||@\n| |/\\||@\n\\_/  \\|@\n       @@\n___  _@\n\\  \\//@\n \\  / @\n /  \\ @\n/__/\\\\@\n      @@\n___  _@\n\\  \\//@\n \\  / @\n / /  @\n/_/   @\n      @@\n ____ @\n/_   \\@\n /   /@\n/   /_@\n\\____/@\n      @@\n ___@\n/ _/@\n||  @\n||_ @\n\\__\\@\n    @@\n    @\n/\\  @\n\\ \\ @\n \\ \\@\n  \\/@\n    @@\n___ @\n\\_ \\@\n  ||@\n _||@\n/__/@\n    @@\n/\\@\n$$@\n$$@\n$$@\n$$@\n$$@@\n      @\n      @\n      @\n      @\n_____ @\n\\____\\@@\n_ @\n\\|@\n  @\n  @\n  @\n  @@\n ____ @\n/  _ \\@\n| / \\|@\n| |-||@\n\\_/ \\|@\n      @@\n ____ @\n/  _ \\@\n| | //@\n| |_\\\\@\n\\____/@\n      @@\n ____ @\n/   _\\@\n|  /  @\n|  \\_ @\n\\____/@\n      @@\n ____ @\n/  _ \\@\n| | \\|@\n| |_/|@\n\\____/@\n      @@\n _____@\n/  __/@\n|  \\  @\n|  /_ @\n\\____\\@\n      @@\n _____@\n/    /@\n|  __\\@\n| |   @\n\\_/   @\n      @@\n _____@\n/  __/@\n| |  _@\n| |_//@\n\\____\\@\n      @@\n _    @\n/ \\ /|@\n| |_||@\n| | ||@\n\\_/ \\|@\n      @@\n _ @\n/ \\@\n| |@\n| |@\n\\_/@\n   @@\n    _ @\n   / |@\n   | |@\n/\\_| |@\n\\____/@\n      @@\n _  __@\n/ |/ /@\n|   / @\n|   \\ @\n\\_|\\_\\@\n      @@\n _    @\n/ \\   @\n| |   @\n| |_/\\@\n\\____/@\n      @@\n _     @\n/ \\__/|@\n| |\\/||@\n| |  ||@\n\\_/  \\|@\n       @@\n _     @\n/ \\  /|@\n| |\\ ||@\n| | \\||@\n\\_/  \\|@\n       @@\n ____ @\n/  _ \\@\n| / \\|@\n| \\_/|@\n\\____/@\n      @@\n ____ @\n/  __\\@\n|  \\/|@\n|  __/@\n\\_/   @\n      @@\n ____ @\n/  _ \\@\n| / \\|@\n| \\_\\|@\n\\____\\@\n      @@\n ____ @\n/  __\\@\n|  \\/|@\n|    /@\n\\_/\\_\\@\n      @@\n ____ @\n/ ___\\@\n|    \\@\n\\___ |@\n\\____/@\n      @@\n _____ @\n/__ __\\@\n  / \\  @\n  | |  @\n  \\_/  @\n       @@\n _    @\n/ \\ /\\@\n| | ||@\n| \\_/|@\n\\____/@\n      @@\n _    @\n/ \\ |\\@\n| | //@\n| \\// @\n\\__/  @\n      @@\n _     @\n/ \\  /|@\n| |  ||@\n| |/\\||@\n\\_/  \\|@\n       @@\n___  _@\n\\  \\//@\n \\  / @\n /  \\ @\n/__/\\\\@\n      @@\n___  _@\n\\  \\//@\n \\  / @\n / /  @\n/_/   @\n      @@\n ____ @\n/_   \\@\n /   /@\n/   /_@\n\\____/@\n      @@\n____@\n\\ _/@\n//  @\n\\\\_ @\n/__\\@\n    @@\n _ @\n| |@\n\\_/@\n _ @\n/ \\@\n|_|@@\n____@\n\\_ /@\n  \\\\@\n _//@\n/__\\@\n    @@\n/\\//@\n$\\/$@\n    @\n    @\n    @\n    @@\n \\/\\/ @\n/  _ \\@\n| / \\|@\n| |-||@\n\\_/ \\|@\n      @@\n \\/\\/ @\n/  _ \\@\n| / \\|@\n| \\_/|@\n\\____/@\n      @@\n \\/\\/ @\n/ \\ /\\@\n| | ||@\n| \\_/|@\n\\____/@\n      @@\n \\/\\/ @\n/  _ \\@\n| / \\|@\n| |-||@\n\\_/ \\|@\n      @@\n \\/\\/ @\n/  _ \\@\n| / \\|@\n| \\_/|@\n\\____/@\n      @@\n \\/\\/ @\n/ \\ /\\@\n| | ||@\n| \\_/|@\n\\____/@\n      @@\n ____ @\n/  _ \\@\n| | //@\n| |_\\\\@\n\\_/\\_/@\n      @@\n";

declare const _default$44: "flf2a 1 1 10 -1 16\nB1FF by Joe Rumsey 12/94 based on Terminal by Glenn Chappell\nIncludes characters 128-255\nfiglet release 2.1 -- 12 Aug 1994\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n   - the \"hardblank\" -- prints as a blank, but can't be smushed\n1    - height of a character\n1    - height of a character, not including descenders\n10   - max line length (excluding comment lines) + a fudge factor\n-1   - default smushmode for this font\n16   - number of comment lines\n\n@\n!@\n\"@\n#@\n$@\n%@\n&@\n'@\n(@\n)@\n*@\n+@\n,@\n-@\n.@\n/@\n0@\n1@\n2@\n3@\n4@\n5@\n6@\n7@\n8@\n9@\n:@\n;@\n<@\n=@\n>@\n?@\n@#\n/-\\@\n|3@\n(@\n|)@\n3@\nF@\n6@\nH@\n1@\n_/@\n/<@\n|_@\n/\\/\\@\n/\\/@\n0@\nP@\nQ@\nR@\n5@\nT@\n|_|@\n\\/@\n\\/\\/@\nX@\nY@\nZ@\n[@\n\\@\n]@\n^@\n_@\n`@\n/-\\@\n|3@\n(@\n|)@\n3@\nF@\n6@\nH@\n1@\n_/@\n/<@\n|_@\n/\\/\\@\n/\\/@\n0@\nP@\nQ@\nR@\n5@\nT@\n|_|@\n\\/@\n\\/\\/@\nX@\nY@\nZ@\n{@\n|@\n}@\n~@\n�@\n�@\n�@\n�@\n�@\n�@\n�@\n128\n�@\n129\n�@\n130\n�@\n131\n�@\n132\n�@\n133\n�@\n134\n�@\n135\n�@\n136\n�@\n137\n�@\n138\n�@\n139\n�@\n140\n�@\n141\n�@\n142\n�@\n143\n�@\n144\n�@\n145\n�@\n146\n�@\n147\n�@\n148\n�@\n149\n�@\n150\n�@\n151\n�@\n152\n�@\n153\n�@\n154\n�@\n155\n�@\n156\n�@\n157\n�@\n158\n�@\n159\n�@\n160\n�@\n161\n�@\n162\n�@\n163\n�@\n164\n�@\n165\n�@\n166\n�@\n167\n�@\n168\n�@\n169\n�@\n170\n�@\n171\n�@\n172\n�@\n173\n�@\n174\n�@\n175\n�@\n176\n�@\n177\n�@\n178\n�@\n179\n�@\n180\n�@\n181\n�@\n182\n�@\n183\n�@\n184\n�@\n185\n�@\n186\n�@\n187\n�@\n188\n�@\n189\n�@\n190\n�@\n191\n�@\n192\n�@\n193\n�@\n194\n�@\n195\n�@\n196\n�@\n197\n�@\n198\n�@\n199\n�@\n200\n�@\n201\n�@\n202\n�@\n203\n�@\n204\n�@\n205\n�@\n206\n�@\n207\n�@\n208\n�@\n209\n�@\n210\n�@\n211\n�@\n212\n�@\n213\n�@\n214\n�@\n215\n�@\n216\n�@\n217\n�@\n218\n�@\n219\n�@\n220\n�@\n221\n�@\n222\n�@\n223\n�@\n224\n�@\n225\n�@\n226\n�@\n227\n�@\n228\n�@\n229\n�@\n230\n�@\n231\n�@\n232\n�@\n233\n�@\n234\n�@\n235\n�@\n236\n�@\n237\n�@\n238\n�@\n239\n�@\n240\n�@\n241\n�@\n242\n�@\n243\n�@\n244\n�@\n245\n�@\n246\n�@\n247\n�@\n248\n�@\n249\n�@\n250\n�@\n251\n�@\n252\n�@\n253\n�@\n254\n�@\n255\n�@\n";

declare const _default$43: "flf2a$ 8 7 54 0 12 0 64 185\nbanner.flf version 2 by Ryan Youck (youck@cs.uregina.ca)\n(From a unix program called banner)\nI am not responsible for use of this font  \nThanks to Glenn Chappell for his help\nKatakana characters by Vinney Thai <ssfiit@eris.cs.umb.edu>\nCyrillic characters from \"koi8x8\" BDF font.\nDate: August 11, 1994\n\nMerged by John Cowan <cowan@ccil.org>\nModified by Paul Burton <solution@earthlink.net> 12/96 to include new parameter\nsupported by FIGlet and FIGWin.  May also be slightly modified for better use\nof new full-width/kern/smush alternatives, but default output is NOT changed.\n $ $@\n $ $@\n $ $@\n $ $@\n $ $@\n $ $@\n $ $@\n $ $@@\n ###$@\n ###$@\n ###$@\n  # $@\n    $@\n ###$@\n ###$@\n    $@@\n ### ###$@\n ### ###$@\n  #   # $@\n $      $@\n $      $@\n        $@\n        $@\n        $@@\n   # #  $@\n   # #  $@\n #######$@\n   # #  $@\n #######$@\n   # #  $@\n   # #  $@\n        $@@\n  ##### $@\n #  #  #$@\n #  #   $@\n  ##### $@\n    #  #$@\n #  #  #$@\n  ##### $@\n        $@@\n ###   #$@\n # #  # $@\n ### #  $@\n    #   $@\n   # ###$@\n  #  # #$@\n #   ###$@\n        $@@\n   ##   $@\n  #  #  $@\n   ##   $@\n  ###   $@\n #   # #$@\n #    # $@\n  ###  #$@\n        $@@\n ###$@\n ###$@\n  # $@\n #  $@\n    $@\n    $@\n    $@\n    $@@\n   ##$@\n  #  $@\n #   $@\n #   $@\n #   $@\n  #  $@\n   ##$@\n     $@@\n ##  $@\n   # $@\n    #$@\n    #$@\n    #$@\n   # $@\n ##  $@\n     $@@\n        $@\n  #   # $@\n   # #  $@\n #######$@\n   # #  $@\n  #   # $@\n        $@\n        $@@\n      $@\n   #  $@\n   #  $@\n #####$@\n   #  $@\n   #  $@\n      $@\n      $@@\n    $@\n    $@\n    $@\n    $@\n ###$@\n ###$@\n  # $@\n #  $@@\n      $@\n      $@\n      $@\n #####$@\n      $@\n      $@\n      $@\n      $@@\n    $@\n    $@\n    $@\n    $@\n ###$@\n ###$@\n ###$@\n    $@@\n       #$@\n      # $@\n     #  $@\n    #   $@\n   #    $@\n  #     $@\n #      $@\n        $@@\n   ###  $@\n  #   # $@\n #     #$@\n #     #$@\n #     #$@\n  #   # $@\n   ###  $@\n        $@@\n   #  $@\n  ##  $@\n # #  $@\n   #  $@\n   #  $@\n   #  $@\n #####$@\n      $@@\n  ##### $@\n #     #$@\n       #$@\n  ##### $@\n #      $@\n #      $@\n #######$@\n        $@@\n  ##### $@\n #     #$@\n       #$@\n  ##### $@\n       #$@\n #     #$@\n  ##### $@\n        $@@\n #      $@\n #    # $@\n #    # $@\n #    # $@\n #######$@\n      # $@\n      # $@\n        $@@\n #######$@\n #      $@\n #      $@\n ###### $@\n       #$@\n #     #$@\n  ##### $@\n        $@@\n  ##### $@\n #     #$@\n #      $@\n ###### $@\n #     #$@\n #     #$@\n  ##### $@\n        $@@\n #######$@\n #    # $@\n     #  $@\n    #   $@\n   #    $@\n   #    $@\n   #    $@\n        $@@\n  ##### $@\n #     #$@\n #     #$@\n  ##### $@\n #     #$@\n #     #$@\n  ##### $@\n        $@@\n  ##### $@\n #     #$@\n #     #$@\n  ######$@\n       #$@\n #     #$@\n  ##### $@\n        $@@\n  # $@\n ###$@\n  # $@\n    $@\n  # $@\n ###$@\n  # $@\n    $@@\n    $@\n ###$@\n ###$@\n    $@\n ###$@\n ###$@\n  # $@\n #  $@@\n    #$@\n   # $@\n  #  $@\n #   $@\n  #  $@\n   # $@\n    #$@\n     $@@\n      $@\n      $@\n #####$@\n      $@\n #####$@\n      $@\n      $@\n      $@@\n #   $@\n  #  $@\n   # $@\n    #$@\n   # $@\n  #  $@\n #   $@\n     $@@\n  ##### $@\n #     #$@\n       #$@\n    ### $@\n    #   $@\n        $@\n    #   $@\n        $@@\n  ##### $@\n #     #$@\n # ### #$@\n # ### #$@\n # #### $@\n #      $@\n  ##### $@\n        $@@\n    #   $@\n   # #  $@\n  #   # $@\n #     #$@\n #######$@\n #     #$@\n #     #$@\n        $@@\n ###### $@\n #     #$@\n #     #$@\n ###### $@\n #     #$@\n #     #$@\n ###### $@\n        $@@\n  ##### $@\n #     #$@\n #      $@\n #      $@\n #      $@\n #     #$@\n  ##### $@\n        $@@\n ###### $@\n #     #$@\n #     #$@\n #     #$@\n #     #$@\n #     #$@\n ###### $@\n        $@@\n #######$@\n #      $@\n #      $@\n #####  $@\n #      $@\n #      $@\n #######$@\n        $@@\n #######$@\n #      $@\n #      $@\n #####  $@\n #      $@\n #      $@\n #      $@\n        $@@\n  ##### $@\n #     #$@\n #      $@\n #  ####$@\n #     #$@\n #     #$@\n  ##### $@\n        $@@\n #     #$@\n #     #$@\n #     #$@\n #######$@\n #     #$@\n #     #$@\n #     #$@\n        $@@\n ###$@\n  # $@\n  # $@\n  # $@\n  # $@\n  # $@\n ###$@\n    $@@\n       #$@\n       #$@\n       #$@\n       #$@\n #     #$@\n #     #$@\n  ##### $@\n        $@@\n #    #$@\n #   # $@\n #  #  $@\n ###   $@\n #  #  $@\n #   # $@\n #    #$@\n       $@@\n #      $@\n #      $@\n #      $@\n #      $@\n #      $@\n #      $@\n #######$@\n        $@@\n #     #$@\n ##   ##$@\n # # # #$@\n #  #  #$@\n #     #$@\n #     #$@\n #     #$@\n        $@@\n #     #$@\n ##    #$@\n # #   #$@\n #  #  #$@\n #   # #$@\n #    ##$@\n #     #$@\n        $@@\n #######$@\n #     #$@\n #     #$@\n #     #$@\n #     #$@\n #     #$@\n #######$@\n        $@@\n ###### $@\n #     #$@\n #     #$@\n ###### $@\n #      $@\n #      $@\n #      $@\n        $@@\n  ##### $@\n #     #$@\n #     #$@\n #     #$@\n #   # #$@\n #    # $@\n  #### #$@\n        $@@\n ###### $@\n #     #$@\n #     #$@\n ###### $@\n #   #  $@\n #    # $@\n #     #$@\n        $@@\n  ##### $@\n #     #$@\n #      $@\n  ##### $@\n       #$@\n #     #$@\n  ##### $@\n        $@@\n #######$@\n    #   $@\n    #   $@\n    #   $@\n    #   $@\n    #   $@\n    #   $@\n        $@@\n #     #$@\n #     #$@\n #     #$@\n #     #$@\n #     #$@\n #     #$@\n  ##### $@\n        $@@\n #     #$@\n #     #$@\n #     #$@\n #     #$@\n  #   # $@\n   # #  $@\n    #   $@\n        $@@\n #     #$@\n #  #  #$@\n #  #  #$@\n #  #  #$@\n #  #  #$@\n #  #  #$@\n  ## ## $@\n        $@@\n #     #$@\n  #   # $@\n   # #  $@\n    #   $@\n   # #  $@\n  #   # $@\n #     #$@\n        $@@\n #     #$@\n  #   # $@\n   # #  $@\n    #   $@\n    #   $@\n    #   $@\n    #   $@\n        $@@\n #######$@\n      # $@\n     #  $@\n    #   $@\n   #    $@\n  #     $@\n #######$@\n        $@@\n #####$@\n #    $@\n #    $@\n #    $@\n #    $@\n #    $@\n #####$@\n      $@@\n #      $@\n  #     $@\n   #    $@\n    #   $@\n     #  $@\n      # $@\n       #$@\n        $@@\n #####$@\n     #$@\n     #$@\n     #$@\n     #$@\n     #$@\n #####$@\n      $@@\n   #  $@\n  # # $@\n #   #$@\n      $@\n      $@\n      $@\n      $@\n      $@@\n        $@\n        $@\n        $@\n        $@\n        $@\n        $@\n        $@\n #######$@@\n ###$@\n ###$@\n  # $@\n   #$@\n    $@\n    $@\n    $@\n    $@@\n       $@\n   ##  $@\n  #  # $@\n #    #$@\n ######$@\n #    #$@\n #    #$@\n       $@@\n       $@\n ##### $@\n #    #$@\n ##### $@\n #    #$@\n #    #$@\n ##### $@\n       $@@\n       $@\n  #### $@\n #    #$@\n #     $@\n #     $@\n #    #$@\n  #### $@\n       $@@\n       $@\n ##### $@\n #    #$@\n #    #$@\n #    #$@\n #    #$@\n ##### $@\n       $@@\n       $@\n ######$@\n #     $@\n ##### $@\n #     $@\n #     $@\n ######$@\n       $@@\n       $@\n ######$@\n #     $@\n ##### $@\n #     $@\n #     $@\n #     $@\n       $@@\n       $@\n  #### $@\n #    #$@\n #     $@\n #  ###$@\n #    #$@\n  #### $@\n       $@@\n       $@\n #    #$@\n #    #$@\n ######$@\n #    #$@\n #    #$@\n #    #$@\n       $@@\n  $@\n #$@\n #$@\n #$@\n #$@\n #$@\n #$@\n  $@@\n       $@\n      #$@\n      #$@\n      #$@\n      #$@\n #    #$@\n  #### $@\n       $@@\n       $@\n #    #$@\n #   # $@\n ####  $@\n #  #  $@\n #   # $@\n #    #$@\n       $@@\n       $@\n #     $@\n #     $@\n #     $@\n #     $@\n #     $@\n ######$@\n       $@@\n       $@\n #    #$@\n ##  ##$@\n # ## #$@\n #    #$@\n #    #$@\n #    #$@\n       $@@\n       $@\n #    #$@\n ##   #$@\n # #  #$@\n #  # #$@\n #   ##$@\n #    #$@\n       $@@\n       $@\n  #### $@\n #    #$@\n #    #$@\n #    #$@\n #    #$@\n  #### $@\n       $@@\n       $@\n ##### $@\n #    #$@\n #    #$@\n ##### $@\n #     $@\n #     $@\n       $@@\n       $@\n  #### $@\n #    #$@\n #    #$@\n #  # #$@\n #   # $@\n  ### #$@\n       $@@\n       $@\n ##### $@\n #    #$@\n #    #$@\n ##### $@\n #   # $@\n #    #$@\n       $@@\n       $@\n  #### $@\n #     $@\n  #### $@\n      #$@\n #    #$@\n  #### $@\n       $@@\n      $@\n #####$@\n   #  $@\n   #  $@\n   #  $@\n   #  $@\n   #  $@\n      $@@\n       $@\n #    #$@\n #    #$@\n #    #$@\n #    #$@\n #    #$@\n  #### $@\n       $@@\n       $@\n #    #$@\n #    #$@\n #    #$@\n #    #$@\n  #  # $@\n   ##  $@\n       $@@\n       $@\n #    #$@\n #    #$@\n #    #$@\n # ## #$@\n ##  ##$@\n #    #$@\n       $@@\n       $@\n #    #$@\n  #  # $@\n   ##  $@\n   ##  $@\n  #  # $@\n #    #$@\n       $@@\n      $@\n #   #$@\n  # # $@\n   #  $@\n   #  $@\n   #  $@\n   #  $@\n      $@@\n       $@\n ######$@\n     # $@\n    #  $@\n   #   $@\n  #    $@\n ######$@\n       $@@\n   ###$@\n  #   $@\n  #   $@\n ##   $@\n  #   $@\n  #   $@\n   ###$@\n      $@@\n #$@\n #$@\n #$@\n  $@\n #$@\n #$@\n #$@\n  $@@\n ###  $@\n    # $@\n    # $@\n    ##$@\n    # $@\n    # $@\n ###  $@\n      $@@\n  ##    $@\n #  #  #$@\n     ## $@\n        $@\n        $@\n        $@\n        $@\n        $@@\n #  #  #$@\n   # #  $@\n  #   # $@\n #     #$@\n #######$@\n #     #$@\n #     #$@\n        $@@\n #     #$@\n  ##### $@\n #     #$@\n #     #$@\n #     #$@\n #     #$@\n  ##### $@\n        $@@\n #     #$@\n        $@\n #     #$@\n #     #$@\n #     #$@\n #     #$@\n  ##### $@\n        $@@\n       $@\n #    #$@\n  #### $@\n #    #$@\n ######$@\n #    #$@\n #    #$@\n       $@@\n       $@\n #    #$@\n  #### $@\n #    #$@\n #    #$@\n #    #$@\n  #### $@\n       $@@\n       $@\n #    #$@\n       $@\n #    #$@\n #    #$@\n #    #$@\n  #### $@\n       $@@\n ###### $@\n #     #$@\n #     #$@\n ###### $@\n #     #$@\n #     #$@\n ###### $@\n #      $@@\n160  NO-BREAK SPACE\n         $@\n         $@\n         $@\n         $@\n ########$@\n    ##   $@\n    ##   $@\n    ##   $@@\n169  COPYRIGHT SIGN\n $@\n $@\n $@\n $@\n $@\n $@\n $@\n $@@\n176  DEGREE SIGN\n         $@\n         $@\n         $@\n         $@\n ########$@\n         $@\n         $@\n         $@@\n178  SUPERSCRIPT TWO\n    ##   $@\n    ##   $@\n    ##   $@\n    ##   $@\n ########$@\n    ##   $@\n    ##   $@\n    ##   $@@\n183  MIDDLE DOT\n ##   $@\n ##   $@\n #####$@\n ##   $@\n #####$@\n ##   $@\n ##   $@\n ##   $@@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n #  #  #$@\n   # #  $@\n  #   # $@\n #     #$@\n #######$@\n #     #$@\n #     #$@\n        $@@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n #     #$@\n  ##### $@\n #     #$@\n #     #$@\n #     #$@\n #     #$@\n  ##### $@\n        $@@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n #     #$@\n        $@\n #     #$@\n #     #$@\n #     #$@\n #     #$@\n  ##### $@\n        $@@\n223  LATIN SMALL LETTER SHARP S\n ###### $@\n #     #$@\n #     #$@\n ###### $@\n #     #$@\n #     #$@\n ###### $@\n #      $@@\n228  LATIN SMALL LETTER A WITH DIAERESIS\n       $@\n #    #$@\n  #### $@\n #    #$@\n ######$@\n #    #$@\n #    #$@\n       $@@\n246  LATIN SMALL LETTER O WITH DIAERESIS\n       $@\n #    #$@\n  #### $@\n #    #$@\n #    #$@\n #    #$@\n  #### $@\n       $@@\n247  DIVISION SIGN\n #### $@\n #### $@\n #### $@\n #### $@\n #####$@\n #### $@\n #### $@\n #### $@@\n252  LATIN SMALL LETTER U WITH DIAERESIS\n       $@\n #    #$@\n       $@\n #    #$@\n #    #$@\n #    #$@\n  #### $@\n       $@@\n0x0401  CYRILLIC CAPITAL LETTER IO\n ########$@\n ########$@\n ########$@\n ########$@\n ########$@\n ########$@\n ########$@\n ########$@@\n0x0410  CYRILLIC CAPITAL LETTER A\n    ####$@\n   ## ##$@\n  ##  ##$@\n ##   ##$@\n #######$@\n ##   ##$@\n ##   ##$@\n        $@@\n0x0411  CYRILLIC CAPITAL LETTER BE\n #######$@\n ##     $@\n ##     $@\n ###### $@\n ##   ##$@\n ##   ##$@\n ###### $@\n        $@@\n0x0412  CYRILLIC CAPITAL LETTER VE\n ###### $@\n ##   ##$@\n ##   ##$@\n ###### $@\n ##   ##$@\n ##   ##$@\n ###### $@\n        $@@\n0x0413  CYRILLIC CAPITAL LETTER GHE\n #######$@\n ##     $@\n ##     $@\n ##     $@\n ##     $@\n ##     $@\n ##     $@\n        $@@\n0x0414  CYRILLIC CAPITAL LETTER DE\n   #### $@\n  ## ## $@\n  ## ## $@\n  ## ## $@\n  ## ## $@\n #######$@\n ##   ##$@\n        $@@\n0x0415  CYRILLIC CAPITAL LETTER IE\n #######$@\n ##     $@\n ##     $@\n ###### $@\n ##     $@\n ##     $@\n #######$@\n        $@@\n0x0416  CYRILLIC CAPITAL LETTER ZHE\n ## # ##$@\n  # # # $@\n   ###  $@\n   ###  $@\n  # # # $@\n  # # # $@\n ## # ##$@\n        $@@\n0x0417  CYRILLIC CAPITAL LETTER ZE\n  ##### $@\n ##   ##$@\n      ##$@\n    ##  $@\n      ##$@\n ##   ##$@\n  ##### $@\n        $@@\n0x0418  CYRILLIC CAPITAL LETTER I\n ##   ##$@\n ##  ###$@\n ##  ###$@\n ## # ##$@\n ###  ##$@\n ##   ##$@\n ##   ##$@\n        $@@\n0x0419  CYRILLIC CAPITAL LETTER SHORT I\n ## ## #$@\n ##   ##$@\n ##  ###$@\n ## # ##$@\n ###  ##$@\n ##   ##$@\n ##   ##$@\n        $@@\n0x041A  CYRILLIC CAPITAL LETTER KA\n ##   ##$@\n ##  ## $@\n ## ##  $@\n #####  $@\n ##  ## $@\n ##   ##$@\n ##   ##$@\n        $@@\n0x041B  CYRILLIC CAPITAL LETTER EL\n   #####$@\n  ##  ##$@\n  ##  ##$@\n  ##  ##$@\n  ##  ##$@\n  ##  ##$@\n ##   ##$@\n        $@@\n0x041C  CYRILLIC CAPITAL LETTER EM\n ##   ##$@\n ##   ##$@\n ### ###$@\n ## # ##$@\n ##   ##$@\n ##   ##$@\n ##   ##$@\n        $@@\n0x041D  CYRILLIC CAPITAL LETTER EN\n ##   ##$@\n ##   ##$@\n ##   ##$@\n #######$@\n ##   ##$@\n ##   ##$@\n ##   ##$@\n        $@@\n0x041E  CYRILLIC CAPITAL LETTER O\n  ##### $@\n ##   ##$@\n ##   ##$@\n ##   ##$@\n ##   ##$@\n ##   ##$@\n  ##### $@\n        $@@\n0x041F  CYRILLIC CAPITAL LETTER PE\n #######$@\n ##   ##$@\n ##   ##$@\n ##   ##$@\n ##   ##$@\n ##   ##$@\n ##   ##$@\n        $@@\n0x0420  CYRILLIC CAPITAL LETTER ER\n ###### $@\n ##   ##$@\n ##   ##$@\n ###### $@\n ##     $@\n ##     $@\n ##     $@\n        $@@\n0x0421  CYRILLIC CAPITAL LETTER ES\n  ##### $@\n ##   ##$@\n ##     $@\n ##     $@\n ##     $@\n ##   ##$@\n  ##### $@\n        $@@\n0x0422  CYRILLIC CAPITAL LETTER TE\n ###### $@\n   ##   $@\n   ##   $@\n   ##   $@\n   ##   $@\n   ##   $@\n   ##   $@\n        $@@\n0x0423  CYRILLIC CAPITAL LETTER U\n ##   ##$@\n ##   ##$@\n ##   ##$@\n  ######$@\n      ##$@\n ##   ##$@\n  ##### $@\n        $@@\n0x0424  CYRILLIC CAPITAL LETTER EF\n    #   $@\n  ##### $@\n ## # ##$@\n ## # ##$@\n ## # ##$@\n  ##### $@\n    #   $@\n        $@@\n0x0425  CYRILLIC CAPITAL LETTER HA\n ##   ##$@\n  ## ## $@\n   ###  $@\n   ###  $@\n   ###  $@\n  ## ## $@\n ##   ##$@\n        $@@\n0x0426  CYRILLIC CAPITAL LETTER TSE\n ##  ## $@\n ##  ## $@\n ##  ## $@\n ##  ## $@\n ##  ## $@\n ##  ## $@\n #######$@\n       #$@@\n0x0427  CYRILLIC CAPITAL LETTER CHE\n ##   ##$@\n ##   ##$@\n ##   ##$@\n  ######$@\n      ##$@\n      ##$@\n      ##$@\n        $@@\n0x0428  CYRILLIC CAPITAL LETTER SHA\n ## # ##$@\n ## # ##$@\n ## # ##$@\n ## # ##$@\n ## # ##$@\n ## # ##$@\n #######$@\n        $@@\n0x0429  CYRILLIC CAPITAL LETTER SHCHA\n ## # ##$@\n ## # ##$@\n ## # ##$@\n ## # ##$@\n ## # ##$@\n ## # ##$@\n #######$@\n       #$@@\n0x042A  CYRILLIC CAPITAL LETTER HARD SIGN\n ###    $@\n ###    $@\n  ##    $@\n  ##### $@\n  ##  ##$@\n  ##  ##$@\n  ##### $@\n        $@@\n0x042B  CYRILLIC CAPITAL LETTER YERU\n ##   ##$@\n ##   ##$@\n ##   ##$@\n ####  #$@\n ##  # #$@\n ##  # #$@\n ####  #$@\n        $@@\n0x042C  CYRILLIC CAPITAL LETTER SOFT SIGN\n ##     $@\n ##     $@\n ##     $@\n ###### $@\n ##   ##$@\n ##   ##$@\n ###### $@\n        $@@\n0x042D  CYRILLIC CAPITAL LETTER E\n  ##### $@\n ##   ##$@\n      ##$@\n   #####$@\n      ##$@\n ##   ##$@\n  ##### $@\n        $@@\n0x042E  CYRILLIC CAPITAL LETTER YU\n ##  ## $@\n ## # ##$@\n ## # ##$@\n #### ##$@\n ## # ##$@\n ## # ##$@\n ##  ## $@\n        $@@\n0x042F  CYRILLIC CAPITAL LETTER YA\n   #####$@\n  ##  ##$@\n  ##  ##$@\n   #####$@\n   ## ##$@\n  ##  ##$@\n ##   ##$@\n        $@@\n0x0430  CYRILLIC SMALL LETTER A\n        $@\n        $@\n  ####  $@\n     ## $@\n  ##### $@\n ##  ## $@\n  ######$@\n        $@@\n0x0431  CYRILLIC SMALL LETTER BE\n        $@\n     ## $@\n  ####  $@\n ##     $@\n ###### $@\n ##   ##$@\n  ##### $@\n        $@@\n0x0432  CYRILLIC SMALL LETTER VE\n        $@\n        $@\n #####  $@\n ##  ## $@\n ###### $@\n ##   ##$@\n ###### $@\n        $@@\n0x0433  CYRILLIC SMALL LETTER GHE\n        $@\n        $@\n  ##### $@\n      ##$@\n  ##### $@\n ##     $@\n  ######$@\n        $@@\n0x0434  CYRILLIC SMALL LETTER DE\n        $@\n   #### $@\n      ##$@\n   #####$@\n  ##  ##$@\n ##   ##$@\n  ##### $@\n        $@@\n0x0435  CYRILLIC SMALL LETTER IE\n        $@\n        $@\n  ##### $@\n ##   ##$@\n ###### $@\n ##     $@\n  ##### $@\n        $@@\n0x0436  CYRILLIC SMALL LETTER ZHE\n        $@\n        $@\n ## # ##$@\n  # # # $@\n   ###  $@\n  # # # $@\n ## # ##$@\n        $@@\n0x0437  CYRILLIC SMALL LETTER ZE\n        $@\n        $@\n  ##### $@\n ##   ##$@\n    ### $@\n ##   ##$@\n  ##### $@\n        $@@\n0x0438  CYRILLIC SMALL LETTER I\n        $@\n        $@\n ##   ##$@\n ##  ###$@\n ## # ##$@\n ###  ##$@\n ##   ##$@\n        $@@\n0x0439  CYRILLIC SMALL LETTER SHORT I\n        $@\n    ##  $@\n ##   ##$@\n ##  ###$@\n ## # ##$@\n ###  ##$@\n ##   ##$@\n        $@@\n0x043A  CYRILLIC SMALL LETTER KA\n        $@\n        $@\n ##   ##$@\n ##  ## $@\n #####  $@\n ##  ## $@\n ##   ##$@\n        $@@\n0x043B  CYRILLIC SMALL LETTER EL\n        $@\n        $@\n   #####$@\n  ##  ##$@\n  ##  ##$@\n  ##  ##$@\n ##   ##$@\n        $@@\n0x043C  CYRILLIC SMALL LETTER EM\n        $@\n        $@\n ##   ##$@\n ### ###$@\n ## # ##$@\n ##   ##$@\n ##   ##$@\n        $@@\n0x043D  CYRILLIC SMALL LETTER EN\n        $@\n        $@\n ##   ##$@\n ##   ##$@\n #######$@\n ##   ##$@\n ##   ##$@\n        $@@\n0x043E  CYRILLIC SMALL LETTER O\n        $@\n        $@\n  ##### $@\n ##   ##$@\n ##   ##$@\n ##   ##$@\n  ##### $@\n        $@@\n0x043F  CYRILLIC SMALL LETTER PE\n        $@\n        $@\n ###### $@\n ##   ##$@\n ##   ##$@\n ##   ##$@\n ##   ##$@\n        $@@\n0x0440  CYRILLIC SMALL LETTER ER\n        $@\n        $@\n ###### $@\n ##   ##$@\n ###### $@\n ##     $@\n ##     $@\n        $@@\n0x0441  CYRILLIC SMALL LETTER ES\n        $@\n        $@\n  ##### $@\n ##     $@\n ##     $@\n ##     $@\n  ##### $@\n        $@@\n0x0442  CYRILLIC SMALL LETTER TE\n        $@\n        $@\n ###### $@\n   ##   $@\n   ##   $@\n   ##   $@\n   ##   $@\n        $@@\n0x0443  CYRILLIC SMALL LETTER U\n        $@\n        $@\n ##   ##$@\n ##   ##$@\n ##   ##$@\n  ######$@\n      ##$@\n  ##### $@@\n0x0444  CYRILLIC SMALL LETTER EF\n        $@\n    #   $@\n  ##### $@\n ## # ##$@\n ## # ##$@\n  ##### $@\n    #   $@\n        $@@\n0x0445  CYRILLIC SMALL LETTER HA\n        $@\n        $@\n ##   ##$@\n  ## ## $@\n   ###  $@\n  ## ## $@\n ##   ##$@\n        $@@\n0x0446  CYRILLIC SMALL LETTER TSE\n        $@\n        $@\n ##   ##$@\n ##   ##$@\n ##   ##$@\n ##  ## $@\n  ### ##$@\n       #$@@\n0x0447  CYRILLIC SMALL LETTER CHE\n        $@\n        $@\n ##   ##$@\n ##   ##$@\n  ######$@\n      ##$@\n      ##$@\n        $@@\n0x0448  CYRILLIC SMALL LETTER SHA\n        $@\n        $@\n ## # ##$@\n ## # ##$@\n ## # ##$@\n ## # ##$@\n #######$@\n        $@@\n0x0449  CYRILLIC SMALL LETTER SHCHA\n        $@\n        $@\n ## # ##$@\n ## # ##$@\n ## # ##$@\n ## # ##$@\n #######$@\n       #$@@\n0x044A  CYRILLIC SMALL LETTER HARD SIGN\n        $@\n        $@\n ###    $@\n  ##    $@\n  ##### $@\n  ##  ##$@\n  ##### $@\n        $@@\n0x044B  CYRILLIC SMALL LETTER YERU\n        $@\n        $@\n ##   ##$@\n ##   ##$@\n ####  #$@\n ##  # #$@\n ####  #$@\n        $@@\n0x044C  CYRILLIC SMALL LETTER SOFT SIGN\n        $@\n        $@\n ##     $@\n ##     $@\n ###### $@\n ##   ##$@\n ###### $@\n        $@@\n0x044D  CYRILLIC SMALL LETTER E\n        $@\n        $@\n ###### $@\n      ##$@\n   #####$@\n      ##$@\n ###### $@\n        $@@\n0x044E  CYRILLIC SMALL LETTER YU\n        $@\n        $@\n #  ### $@\n # ## ##$@\n #### ##$@\n # ## ##$@\n #  ### $@\n        $@@\n0x044F  CYRILLIC SMALL LETTER YA\n        $@\n        $@\n   #####$@\n  ##  ##$@\n   #####$@\n  ##  ##$@\n ##   ##$@\n        $@@\n0x0451  CYRILLIC SMALL LETTER IO\n         $@\n         $@\n ########$@\n         $@\n #### ###$@\n   ## ## $@\n   ## ## $@\n   ## ## $@@\n0x2219  BULLET OPERATOR\n   ## ##$@\n   ## ##$@\n   ## ##$@\n   ## ##$@\n #######$@\n        $@\n        $@\n        $@@\n0x221A  SQUARE ROOT\n    ## $@\n    ## $@\n ##### $@\n    ## $@\n ##### $@\n       $@\n       $@\n       $@@\n0x2248  ALMOST EQUAL TO\n       $@\n       $@\n       $@\n       $@\n ##### $@\n    ## $@\n    ## $@\n    ## $@@\n0x2264  LESS-THAN OR EQUAL TO\n ##   $@\n ##   $@\n ##   $@\n ##   $@\n #####$@\n      $@\n      $@\n      $@@\n0x2265  GREATER-THAN OR EQUAL TO\n    ##   $@\n    ##   $@\n    ##   $@\n    ##   $@\n ########$@\n         $@\n         $@\n         $@@\n0x2320  TOP HALF INTEGRAL\n        $@\n        $@\n #######$@\n      ##$@\n #### ##$@\n   ## ##$@\n   ## ##$@\n   ## ##$@@\n0x2321  BOTTOM HALF INTEGRAL\n ##   $@\n ##   $@\n ##   $@\n ##   $@\n #####$@\n ##   $@\n ##   $@\n ##   $@@\n0x2500  BOX DRAWINGS LIGHT HORIZONTAL\n   ##  $@\n       $@\n   ##  $@\n  ##   $@\n ##    $@\n ##  ##$@\n  #### $@\n       $@@\n0x2502  BOX DRAWINGS LIGHT VERTICAL\n       $@\n       $@\n       $@\n ######$@\n ##    $@\n ##    $@\n       $@\n       $@@\n0x250C  BOX DRAWINGS LIGHT DOWN AND RIGHT\n       $@\n       $@\n       $@\n ######$@\n     ##$@\n     ##$@\n       $@\n       $@@\n0x2510  BOX DRAWINGS LIGHT DOWN AND LEFT\n ##    ##$@\n ##   ## $@\n ##  ##  $@\n ## #### $@\n   ##  ##$@\n  ##  ## $@\n ##  ##  $@\n     ####$@@\n0x2514  BOX DRAWINGS LIGHT UP AND RIGHT\n ##    ##$@\n ##   ## $@\n ##  ##  $@\n ## ## ##$@\n   ## ###$@\n  ## ####$@\n ##  ####$@\n       ##$@@\n0x2518  BOX DRAWINGS LIGHT UP AND LEFT\n ## $@\n ## $@\n    $@\n ## $@\n ## $@\n ## $@\n ## $@\n    $@@\n0x251C  BOX DRAWINGS LIGHT VERTICAL AND RIGHT\n         $@\n   ##  ##$@\n  ##  ## $@\n ##  ##  $@\n  ##  ## $@\n   ##  ##$@\n         $@\n         $@@\n0x2524  BOX DRAWINGS LIGHT VERTICAL AND LEFT\n         $@\n ##  ##  $@\n  ##  ## $@\n   ##  ##$@\n  ##  ## $@\n ##  ##  $@\n         $@\n         $@@\n0x252C  BOX DRAWINGS LIGHT DOWN AND HORIZONTAL\n  # #$@\n # # $@\n  # #$@\n # # $@\n  # #$@\n # # $@\n  # #$@\n # # $@@\n0x2534  BOX DRAWINGS LIGHT UP AND HORIZONTAL\n  # # # #$@\n # # # # $@\n  # # # #$@\n # # # # $@\n  # # # #$@\n # # # # $@\n  # # # #$@\n # # # # $@@\n0x253C  BOX DRAWINGS LIGHT VERTICAL AND HORIZONTAL\n ## ## ##$@\n  ### ###$@\n ## ## ##$@\n ### ### $@\n ## ## ##$@\n  ### ###$@\n ## ## ##$@\n ### ### $@@\n0x2550  BOX DRAWINGS DOUBLE HORIZONTAL\n ## ## $@\n ## ## $@\n ## ###$@\n ##    $@\n ######$@\n       $@\n       $@\n       $@@\n0x2551  BOX DRAWINGS DOUBLE VERTICAL\n       $@\n       $@\n ######$@\n ##    $@\n ## ###$@\n ## ## $@\n ## ## $@\n ## ## $@@\n0x2552  BOX DRAWINGS DOWN SINGLE AND RIGHT DOUBLE\n   ## ## $@\n   ## ## $@\n #### ###$@\n         $@\n ########$@\n         $@\n         $@\n         $@@\n0x2553  BOX DRAWINGS DOWN DOUBLE AND RIGHT SINGLE\n #### $@\n #### $@\n #####$@\n ##   $@\n #####$@\n #### $@\n #### $@\n #### $@@\n0x2554  BOX DRAWINGS DOUBLE DOWN AND RIGHT\n         $@\n         $@\n ########$@\n         $@\n ########$@\n         $@\n         $@\n         $@@\n0x2555  BOX DRAWINGS DOWN SINGLE AND LEFT DOUBLE\n   #### $@\n   #### $@\n #######$@\n        $@\n #######$@\n   #### $@\n   #### $@\n   #### $@@\n0x2556  BOX DRAWINGS DOWN DOUBLE AND LEFT SINGLE\n    ##   $@\n    ##   $@\n ########$@\n         $@\n ########$@\n         $@\n         $@\n         $@@\n0x2557  BOX DRAWINGS DOUBLE DOWN AND LEFT\n   ## ## $@\n   ## ## $@\n   ## ## $@\n   ## ## $@\n ########$@\n         $@\n         $@\n         $@@\n0x2558  BOX DRAWINGS UP SINGLE AND RIGHT DOUBLE\n         $@\n         $@\n ########$@\n         $@\n ########$@\n    ##   $@\n    ##   $@\n    ##   $@@\n0x2559  BOX DRAWINGS UP DOUBLE AND RIGHT SINGLE\n         $@\n         $@\n         $@\n         $@\n ########$@\n   ## ## $@\n   ## ## $@\n   ## ## $@@\n0x255A  BOX DRAWINGS DOUBLE UP AND RIGHT\n ## ## $@\n ## ## $@\n ## ## $@\n ## ## $@\n ######$@\n       $@\n       $@\n       $@@\n0x255B  BOX DRAWINGS UP SINGLE AND LEFT DOUBLE\n ##   $@\n ##   $@\n #####$@\n ##   $@\n #####$@\n      $@\n      $@\n      $@@\n0x255C  BOX DRAWINGS UP DOUBLE AND LEFT SINGLE\n      $@\n      $@\n #####$@\n ##   $@\n #####$@\n ##   $@\n ##   $@\n ##   $@@\n0x255D  BOX DRAWINGS DOUBLE UP AND LEFT\n       $@\n       $@\n       $@\n       $@\n ######$@\n ## ## $@\n ## ## $@\n ## ## $@@\n0x255E  BOX DRAWINGS VERTICAL SINGLE AND RIGHT DOUBLE\n   ## ## $@\n   ## ## $@\n   ## ## $@\n   ## ## $@\n ########$@\n   ## ## $@\n   ## ## $@\n   ## ## $@@\n0x255F  BOX DRAWINGS VERTICAL DOUBLE AND RIGHT SINGLE\n    ##   $@\n    ##   $@\n ########$@\n    ##   $@\n ########$@\n    ##   $@\n    ##   $@\n    ##   $@@\n0x2560  BOX DRAWINGS DOUBLE VERTICAL AND RIGHT\n    ## $@\n    ## $@\n    ## $@\n    ## $@\n ##### $@\n       $@\n       $@\n       $@@\n0x2561  BOX DRAWINGS VERTICAL SINGLE AND LEFT DOUBLE\n      $@\n      $@\n      $@\n      $@\n #####$@\n ##   $@\n ##   $@\n ##   $@@\n0x2562  BOX DRAWINGS VERTICAL DOUBLE AND LEFT SINGLE\n         $@\n         $@\n         $@\n         $@\n ########$@\n ########$@\n ########$@\n ########$@@\n0x2563  BOX DRAWINGS DOUBLE VERTICAL AND LEFT\n ####  $@\n ####  $@\n ####  $@\n ####  $@\n ####  $@\n ####  $@\n ####  $@\n ####  $@@\n0x2564  BOX DRAWINGS DOWN SINGLE AND HORIZONTAL DOUBLE\n ####$@\n ####$@\n ####$@\n ####$@\n ####$@\n ####$@\n ####$@\n ####$@@\n0x2565  BOX DRAWINGS DOWN DOUBLE AND HORIZONTAL SINGLE\n ########$@\n ########$@\n ########$@\n ########$@\n         $@\n         $@\n         $@\n         $@@\n0x2566  BOX DRAWINGS DOUBLE DOWN AND HORIZONTAL\n  ###  $@\n ## ## $@\n ## ## $@\n  ###  $@\n       $@\n       $@\n       $@\n       $@@\n0x2567  BOX DRAWINGS UP SINGLE AND HORIZONTAL DOUBLE\n    $@\n    $@\n    $@\n ## $@\n ## $@\n    $@\n    $@\n    $@@\n0x2568  BOX DRAWINGS UP DOUBLE AND HORIZONTAL SINGLE\n    $@\n    $@\n    $@\n    $@\n ## $@\n    $@\n    $@\n    $@@\n0x2569  BOX DRAWINGS DOUBLE UP AND HORIZONTAL\n     ####$@\n     ##  $@\n     ##  $@\n     ##  $@\n ### ##  $@\n  ## ##  $@\n   ####  $@\n    ###  $@@\n0x256A  BOX DRAWINGS VERTICAL SINGLE AND HORIZONTAL DOUBLE\n ####  $@\n ## ## $@\n ## ## $@\n ## ## $@\n ## ## $@\n       $@\n       $@\n       $@@\n0x256B  BOX DRAWINGS VERTICAL DOUBLE AND HORIZONTAL SINGLE\n ###  $@\n   ## $@\n  ##  $@\n ##   $@\n #### $@\n      $@\n      $@\n      $@@\n0x256C  BOX DRAWINGS DOUBLE VERTICAL AND HORIZONTAL\n      $@\n      $@\n #### $@\n #### $@\n #### $@\n #### $@\n      $@\n      $@@\n0x2580  UPPER HALF BLOCK\n ## $@\n ## $@\n ## $@\n ## $@\n ## $@\n ## $@\n ## $@\n ## $@@\n0x2584  LOWER HALF BLOCK\n    ## $@\n    ## $@\n    ## $@\n    ## $@\n ##### $@\n    ## $@\n    ## $@\n    ## $@@\n0x2588  FULL BLOCK\n    ## $@\n    ## $@\n ##### $@\n    ## $@\n ##### $@\n    ## $@\n    ## $@\n    ## $@@\n0x258C  LEFT HALF BLOCK\n   ####$@\n   ####$@\n   ####$@\n   ####$@\n ######$@\n   ####$@\n   ####$@\n   ####$@@\n0x2590  RIGHT HALF BLOCK\n        $@\n        $@\n        $@\n        $@\n #######$@\n   ## ##$@\n   ## ##$@\n   ## ##$@@\n0x2591  LIGHT SHADE\n       $@\n       $@\n ##### $@\n    ## $@\n ##### $@\n    ## $@\n    ## $@\n    ## $@@\n0x2592  MEDIUM SHADE\n   ####$@\n   ####$@\n ######$@\n     ##$@\n ######$@\n   ####$@\n   ####$@\n   ####$@@\n0x2593  DARK SHADE\n ####$@\n ####$@\n ####$@\n ####$@\n ####$@\n ####$@\n ####$@\n ####$@@\n0x25A0  BLACK SQUARE\n   ## ##$@\n   ## ##$@\n #### ##$@\n      ##$@\n #######$@\n        $@\n        $@\n        $@@\n0x30A2  A\n ##########$@\n       ### $@\n      #    $@\n     #     $@\n    #      $@\n   #       $@\n  #        $@\n           $@@\n0x30A4  I\n       ##$@\n     ##  $@\n   ## #  $@\n ##   #  $@\n      #  $@\n      #  $@\n      #  $@\n         $@@\n0x30A6  U\n     #     $@\n ##########$@\n #        #$@\n        ## $@\n      ##   $@\n    ##     $@\n  ##       $@\n           $@@\n0x30A8  E\n           $@\n   ####### $@\n      #    $@\n      #    $@\n      #    $@\n      #    $@\n ##########$@\n           $@@\n0x30AA  O\n        #  $@\n ##########$@\n       ##  $@\n     ## #  $@\n   ##   #  $@\n ##    ##  $@\n        #  $@\n           $@@\n0x30AB  KA\n      #    $@\n ##########$@\n     #    #$@\n     #    #$@\n    #     #$@\n   #   # # $@\n  #     #  $@\n           $@@\n0x30AD  KI\n # #    $@\n  #   # $@\n # # #  $@\n    #   $@\n   # #  $@\n  #   # $@\n       #$@\n        $@@\n0x30AF  KU\n    #      $@\n   ########$@\n  #       #$@\n #      ## $@\n      ##   $@\n    ##     $@\n  ##       $@\n           $@@\n0x30B1  KE\n    #      $@\n   ########$@\n  #    #   $@\n #    #    $@\n     #     $@\n    #      $@\n   #       $@\n           $@@\n0x30B3  KO\n           $@\n ##########$@\n          #$@\n          #$@\n          #$@\n          #$@\n ######### $@\n           $@@\n0x30B5  SA\n   #    #  $@\n ##########$@\n   #    #  $@\n        #  $@\n       #   $@\n      #    $@\n    #      $@\n           $@@\n0x30B7  SI (SHI)\n   #       #$@\n #  #     # $@\n  #      #  $@\n       ##   $@\n     ##     $@\n   ##       $@\n ##         $@\n            $@@\n0x30B9  SU\n ########$@\n        #$@\n       # $@\n     ##  $@\n   ## #  $@\n  ##   # $@\n #      #$@\n         $@@\n0x30BB  SE\n   #       $@\n   #       $@\n ##########$@\n   #     # $@\n   #       $@\n   #       $@\n    ###### $@\n           $@@\n0x30BD  SO\n #       #$@\n #       #$@\n        # $@\n       #  $@\n     ##   $@\n   ##     $@\n ##       $@\n          $@@\n0x30BF  TA\n    #     $@\n   #######$@\n  #     # $@\n # #   #  $@\n    ###   $@\n   ##     $@\n ##       $@\n          $@@\n0x30C1  TI (CHI)\n        ## $@\n  ######   $@\n      #    $@\n ##########$@\n      #    $@\n      #    $@\n    ##     $@\n           $@@\n0x30C4  TU (TSU)\n # #     #$@\n # #     #$@\n        # $@\n       #  $@\n     ##   $@\n   ##     $@\n ##       $@\n          $@@\n0x30C6  TE\n   ######  $@\n           $@\n ##########$@\n      #    $@\n      #    $@\n     #     $@\n   ##      $@\n           $@@\n0x30C8  TO\n #   $@\n #   $@\n ##  $@\n # # $@\n #  #$@\n #   $@\n #   $@\n     $@@\n0x30CA  NA\n      #    $@\n ##########$@\n      #    $@\n      #    $@\n     #     $@\n    #      $@\n  ##       $@\n           $@@\n0x30CB  NI\n           $@\n           $@\n   ######  $@\n           $@\n           $@\n ##########$@\n           $@\n           $@@\n0x30CC  NU\n ##########$@\n          #$@\n    #    # $@\n     # ##  $@\n     ##    $@\n   ##  #   $@\n ##     #  $@\n           $@@\n0x30CD  NE\n      #    $@\n ##########$@\n         # $@\n      ###  $@\n   ######  $@\n ##   #  ##$@\n      #    $@\n           $@@\n0x30CE  NO\n         #$@\n         #$@\n        # $@\n       #  $@\n     ##   $@\n   ##     $@\n ##       $@\n          $@@\n0x30CF  HA\n          $@\n          $@\n    #  #  $@\n   #    # $@\n  #      #$@\n #        $@\n          $@\n          $@@\n0x30D2  HI\n #       $@\n #   ### $@\n ####    $@\n #       $@\n #       $@\n #       $@\n  #######$@\n         $@@\n0x30D5  HU (FU)\n ########$@\n        #$@\n        #$@\n       # $@\n     ##  $@\n   ##    $@\n ##      $@\n         $@@\n0x30D8  HE\n           $@\n           $@\n   ##      $@\n  #  ##    $@\n #     ##  $@\n         ##$@\n           $@\n           $@@\n0x30DB  HO\n      #    $@\n ##########$@\n      #    $@\n   #  # #  $@\n  #   #  # $@\n #   ##   #$@\n      #    $@\n           $@@\n0x30DE  MA\n           $@\n ##########$@\n         # $@\n        #  $@\n     # #   $@\n      #    $@\n       #   $@\n           $@@\n0x30DF  MI\n ####  $@\n     ##$@\n ###   $@\n    ###$@\n       $@\n ###   $@\n    ###$@\n       $@@\n0x30E0  MU\n      #    $@\n     #     $@\n    #      $@\n   #       $@\n  #     #  $@\n ######### $@\n          #$@\n           $@@\n0x30E1  ME\n         #$@\n        # $@\n   #   #  $@\n    # #   $@\n     #    $@\n   ## #   $@\n ##    #  $@\n          $@@\n0x30E2  MO\n   ######  $@\n     #     $@\n ##########$@\n     #     $@\n     #     $@\n     #     $@\n      #### $@\n           $@@\n0x30E4  YA\n #     ##  $@\n  #  ## #  $@\n  ###      $@\n #  #      $@\n     #     $@\n      #    $@\n       #   $@\n           $@@\n0x30E6  YU\n           $@\n   ######  $@\n        #  $@\n        #  $@\n        #  $@\n ##########$@\n           $@\n           $@@\n0x30E8  YO\n           $@\n   ######  $@\n       #   $@\n      #    $@\n      #    $@\n ##########$@\n           $@\n           $@@\n0x30E9  RA\n   ######  $@\n           $@\n ##########$@\n #        #$@\n        ## $@\n      ##   $@\n    ##     $@\n           $@@\n0x30EA  RI\n #   #$@\n #   #$@\n #   #$@\n #   #$@\n    # $@\n   #  $@\n ##   $@\n      $@@\n0x30EB  RU\n    # #    $@\n    # #    $@\n    # #    $@\n    # #   #$@\n   #  #  # $@\n  #   # #  $@\n #    ##   $@\n           $@@\n0x30EC  RE\n #       $@\n #       $@\n #       $@\n #     ##$@\n #   ##  $@\n # ##    $@\n ##      $@\n         $@@\n0x30ED  RO\n          $@\n #########$@\n #       #$@\n #       #$@\n #       #$@\n #########$@\n          $@\n          $@@\n0x30EF  WA\n ##########$@\n #        #$@\n         # $@\n        #  $@\n       #   $@\n     ##    $@\n   ##      $@\n           $@@\n0x30F0  WI\n      #    $@\n   ####### $@\n    # #    $@\n    # #    $@\n ##########$@\n      #    $@\n      #    $@\n           $@@\n0x30F1  WE\n #########$@\n         #$@\n         #$@\n ######## $@\n        # $@\n        # $@\n ######## $@\n          $@@\n0x30F2  WO\n ##########$@\n          #$@\n         # $@\n ########  $@\n     ##    $@\n   ##      $@\n ##        $@\n           $@@\n0x30F3  N\n         #$@\n #       #$@\n  #     # $@\n       #  $@\n     ##   $@\n   ##     $@\n ##       $@\n          $@@\n-0x0004  KATAMAP\n                                                    @\na-A i-B u-C e-D o-E ka-F ki-G ku-H ke-I ko-J        @\nsa-K shi-L su-M se-N so-O ta-P chi-Q tsu-R te-S to-T@\nna-U ni-V nu-W ne-X no-Y ha-Z hi-a fu-b he-c ho-d   @\nma-e mi-f mu-g me-h mo-i ya-j yu-k we-l yo-m        @\nra-n ri-o ru-p re-q ro-r wa-s wi-t wo-u             @\nn-v                                                 @\n                                                    @@\n-0x0006  MOSCOWMAP\na-a, b-b, v-v, g-g, d-d, e-e, zh-j, z-z, i-i@\nshort i->, k-k, l-l, m-m, n-n, o-o, p-p, r-r@\ns-s, t-t, u-u, f-f, kh-h, ts-q, ch-c, sh-w  @\nshch-x, hard-\\, yeru-|, soft-/, reverse e-~ @\nyu-`, ya-y                                  @\nCapitals use Latin capital letters, except: @\nReverse E-<, Yu-@                           @\nNo caps for short i, hard, yeru, soft.      @@\n";

declare const _default$42: "flf2a$ 8 8 20 -1 3\nbanner3-D by Merlin Greywolf merlin@brahms.udel.edu\nAugust 9, 1994\n\n:::@\n:::@\n:::@\n:::@\n:::@\n:::@\n:::@\n:::@@\n'####:@\n ####:@\n ####:@\n: ##::@\n:..:::@\n'####:@\n ####:@\n....::@@\n'####'####:@\n #### ####:@\n. ##:. ##::@\n:..:::..:::@\n:::::::::::@\n:::::::::::@\n:::::::::::@\n:::::::::::@@\n::'##'##:::@\n:: ## ##:::@\n'#########:@\n.. ## ##.::@\n'#########:@\n.. ## ##.::@\n:: ## ##:::@\n::..:..::::@@\n:'########::@\n'##. ##. ##:@\n ##: ##:..::@\n. ########::@\n:... ##. ##:@\n'##: ##: ##:@\n. ########::@\n:........:::@@\n'#####::'##:::@\n ## ##:'##::::@\n #####'##:::::@\n.....'##::::::@\n::::'##'#####:@\n:::'##: ## ##:@\n::'##:: #####:@\n::..:::.....::@@\n::'####::::@\n:'##. ##:::@\n:. ####::::@\n:'####:::::@\n'##. ##'##:@\n ##:. ##:::@\n. ####. ##:@\n:....::..::@@\n'####:@\n ####:@\n. ##::@\n'##:::@\n..::::@\n::::::@\n::::::@\n::::::@@\n::'###:@\n:'##:::@\n'##::::@\n ##::::@\n ##::::@\n. ##:::@\n:. ###:@\n::...::@@\n'###:::@\n.. ##::@\n::: ##:@\n::: ##:@\n::: ##:@\n:: ##::@\n ###:::@\n...::::@@\n:::::::::::@\n:'##::'##::@\n:. ##'##:::@\n'#########:@\n.. ## ##.::@\n: ##:. ##::@\n:..:::..:::@\n:::::::::::@@\n::::::::@\n::'##:::@\n:: ##:::@\n'######:@\n.. ##.::@\n:: ##:::@\n::..::::@\n::::::::@@\n::::::@\n::::::@\n::::::@\n'####:@\n ####:@\n. ##::@\n'##:::@\n..::::@@\n:::::::::@\n:::::::::@\n:::::::::@\n'#######:@\n........:@\n:::::::::@\n:::::::::@\n:::::::::@@\n:::::@\n:::::@\n:::::@\n:::::@\n:::::@\n'###:@\n ###:@\n...::@@\n::::::'##:@\n:::::'##::@\n::::'##:::@\n:::'##::::@\n::'##:::::@\n:'##::::::@\n'##:::::::@\n..::::::::@@\n::'#####:::@\n:'##.. ##::@\n'##:::: ##:@\n ##:::: ##:@\n ##:::: ##:@\n. ##:: ##::@\n:. #####:::@\n::.....::::@@\n:::'##:::@\n:'####:::@\n:.. ##:::@\n::: ##:::@\n::: ##:::@\n::: ##:::@\n:'######:@\n:......::@@\n:'#######::@\n'##.... ##:@\n..::::: ##:@\n:'#######::@\n'##::::::::@\n ##::::::::@\n #########:@\n.........::@@\n:'#######::@\n'##.... ##:@\n..::::: ##:@\n:'#######::@\n:...... ##:@\n'##:::: ##:@\n. #######::@\n:.......:::@@\n'##::::::::@\n ##:::'##::@\n ##::: ##::@\n ##::: ##::@\n #########:@\n...... ##::@\n:::::: ##::@\n::::::..:::@@\n'########:@\n ##.....::@\n ##:::::::@\n #######::@\n...... ##:@\n'##::: ##:@\n. ######::@\n:......:::@@\n:'#######::@\n'##.... ##:@\n ##::::..::@\n ########::@\n ##.... ##:@\n ##:::: ##:@\n. #######::@\n:.......:::@@\n'########:@\n ##..  ##:@\n..:: ##:::@\n::: ##::::@\n:: ##:::::@\n:: ##:::::@\n:: ##:::::@\n::..::::::@@\n:'#######::@\n'##.... ##:@\n ##:::: ##:@\n: #######::@\n'##.... ##:@\n ##:::: ##:@\n. #######::@\n:.......:::@@\n:'#######::@\n'##.... ##:@\n ##:::: ##:@\n: ########:@\n:...... ##:@\n'##:::: ##:@\n. #######::@\n:.......:::@@\n:'##::@\n'####:@\n. ##::@\n:..:::@\n:'##::@\n'####:@\n. ##::@\n:..:::@@\n'####:@\n ####:@\n....::@\n'####:@\n ####:@\n. ##::@\n ##:::@\n.:::::@@\n:::'##:@\n::'##::@\n:'##:::@\n'##::::@\n. ##:::@\n:. ##::@\n::. ##:@\n:::..::@@\n:::::::@\n:::::::@\n'#####:@\n.....::@\n'#####:@\n.....::@\n:::::::@\n:::::::@@\n'##::::@\n. ##:::@\n:. ##::@\n::. ##:@\n:: ##::@\n: ##:::@\n ##::::@\n..:::::@@\n:'#######::@\n'##.... ##:@\n..:::: ##::@\n:::: ###:::@\n::: ##.::::@\n:::..::::::@\n:::'##:::::@\n:::..::::::@@\n:'#######::@\n'##.... ##:@\n ##'### ##:@\n ## ### ##:@\n ## #####::@\n ##.....:::@\n. #######::@\n:.......:::@@\n:::'###::::@\n::'## ##:::@\n:'##:. ##::@\n'##:::. ##:@\n #########:@\n ##.... ##:@\n ##:::: ##:@\n..:::::..::@@\n'########::@\n ##.... ##:@\n ##:::: ##:@\n ########::@\n ##.... ##:@\n ##:::: ##:@\n ########::@\n........:::@@\n:'######::@\n'##... ##:@\n ##:::..::@\n ##:::::::@\n ##:::::::@\n ##::: ##:@\n. ######::@\n:......:::@@\n'########::@\n ##.... ##:@\n ##:::: ##:@\n ##:::: ##:@\n ##:::: ##:@\n ##:::: ##:@\n ########::@\n........:::@@\n'########:@\n ##.....::@\n ##:::::::@\n ######:::@\n ##...::::@\n ##:::::::@\n ########:@\n........::@@\n'########:@\n ##.....::@\n ##:::::::@\n ######:::@\n ##...::::@\n ##:::::::@\n ##:::::::@\n..::::::::@@\n:'######:::@\n'##... ##::@\n ##:::..:::@\n ##::'####:@\n ##::: ##::@\n ##::: ##::@\n. ######:::@\n:......::::@@\n'##::::'##:@\n ##:::: ##:@\n ##:::: ##:@\n #########:@\n ##.... ##:@\n ##:::: ##:@\n ##:::: ##:@\n..:::::..::@@\n'####:@\n. ##::@\n: ##::@\n: ##::@\n: ##::@\n: ##::@\n'####:@\n....::@@\n::::::'##:@\n:::::: ##:@\n:::::: ##:@\n:::::: ##:@\n'##::: ##:@\n ##::: ##:@\n. ######::@\n:......:::@@\n'##:::'##:@\n ##::'##::@\n ##:'##:::@\n #####::::@\n ##. ##:::@\n ##:. ##::@\n ##::. ##:@\n..::::..::@@\n'##:::::::@\n ##:::::::@\n ##:::::::@\n ##:::::::@\n ##:::::::@\n ##:::::::@\n ########:@\n........::@@\n'##::::'##:@\n ###::'###:@\n ####'####:@\n ## ### ##:@\n ##. #: ##:@\n ##:.:: ##:@\n ##:::: ##:@\n..:::::..::@@\n'##::: ##:@\n ###:: ##:@\n ####: ##:@\n ## ## ##:@\n ##. ####:@\n ##:. ###:@\n ##::. ##:@\n..::::..::@@\n:'#######::@\n'##.... ##:@\n ##:::: ##:@\n ##:::: ##:@\n ##:::: ##:@\n ##:::: ##:@\n. #######::@\n:.......:::@@\n'########::@\n ##.... ##:@\n ##:::: ##:@\n ########::@\n ##.....:::@\n ##::::::::@\n ##::::::::@\n..:::::::::@@\n:'#######::@\n'##.... ##:@\n ##:::: ##:@\n ##:::: ##:@\n ##:'## ##:@\n ##:.. ##::@\n: ##### ##:@\n:.....:..::@@\n'########::@\n ##.... ##:@\n ##:::: ##:@\n ########::@\n ##.. ##:::@\n ##::. ##::@\n ##:::. ##:@\n..:::::..::@@\n:'######::@\n'##... ##:@\n ##:::..::@\n. ######::@\n:..... ##:@\n'##::: ##:@\n. ######::@\n:......:::@@\n'########:@\n... ##..::@\n::: ##::::@\n::: ##::::@\n::: ##::::@\n::: ##::::@\n::: ##::::@\n:::..:::::@@\n'##::::'##:@\n ##:::: ##:@\n ##:::: ##:@\n ##:::: ##:@\n ##:::: ##:@\n ##:::: ##:@\n. #######::@\n:.......:::@@\n'##::::'##:@\n ##:::: ##:@\n ##:::: ##:@\n ##:::: ##:@\n. ##:: ##::@\n:. ## ##:::@\n::. ###::::@\n:::...:::::@@\n'##:::::'##:@\n ##:'##: ##:@\n ##: ##: ##:@\n ##: ##: ##:@\n ##: ##: ##:@\n ##: ##: ##:@\n. ###. ###::@\n:...::...:::@@\n'##::::'##:@\n. ##::'##::@\n:. ##'##:::@\n::. ###::::@\n:: ## ##:::@\n: ##:. ##::@\n ##:::. ##:@\n..:::::..::@@\n'##:::'##:@\n. ##:'##::@\n:. ####:::@\n::. ##::::@\n::: ##::::@\n::: ##::::@\n::: ##::::@\n:::..:::::@@\n'########:@\n..... ##::@\n:::: ##:::@\n::: ##::::@\n:: ##:::::@\n: ##::::::@\n ########:@\n........::@@\n'######:@\n ##...::@\n ##:::::@\n ##:::::@\n ##:::::@\n ##:::::@\n ######:@\n......::@@\n'##:::::::@\n. ##::::::@\n:. ##:::::@\n::. ##::::@\n:::. ##:::@\n::::. ##::@\n:::::. ##:@\n::::::..::@@\n'######:@\n.... ##:@\n:::: ##:@\n:::: ##:@\n:::: ##:@\n:::: ##:@\n'######:@\n......::@@\n::'###:::@\n:'## ##::@\n'##:. ##:@\n..:::..::@\n:::::::::@\n:::::::::@\n:::::::::@\n:::::::::@@\n:::::::::@\n:::::::::@\n:::::::::@\n:::::::::@\n:::::::::@\n:::::::::@\n'#######:@\n.......::@@\n'####:@\n ####:@\n. ##::@\n:. ##:@\n::..::@\n::::::@\n::::::@\n::::::@@\n:::'###::::@\n::'## ##:::@\n:'##:. ##::@\n'##:::. ##:@\n #########:@\n ##.... ##:@\n ##:::: ##:@\n..:::::..::@@\n'########::@\n ##.... ##:@\n ##:::: ##:@\n ########::@\n ##.... ##:@\n ##:::: ##:@\n ########::@\n........:::@@\n:'######::@\n'##... ##:@\n ##:::..::@\n ##:::::::@\n ##:::::::@\n ##::: ##:@\n. ######::@\n:......:::@@\n'########::@\n ##.... ##:@\n ##:::: ##:@\n ##:::: ##:@\n ##:::: ##:@\n ##:::: ##:@\n ########::@\n........:::@@\n'########:@\n ##.....::@\n ##:::::::@\n ######:::@\n ##...::::@\n ##:::::::@\n ########:@\n........::@@\n'########:@\n ##.....::@\n ##:::::::@\n ######:::@\n ##...::::@\n ##:::::::@\n ##:::::::@\n..::::::::@@\n:'######:::@\n'##... ##::@\n ##:::..:::@\n ##::'####:@\n ##::: ##::@\n ##::: ##::@\n. ######:::@\n:......::::@@\n'##::::'##:@\n ##:::: ##:@\n ##:::: ##:@\n #########:@\n ##.... ##:@\n ##:::: ##:@\n ##:::: ##:@\n..:::::..::@@\n'####:@\n. ##::@\n: ##::@\n: ##::@\n: ##::@\n: ##::@\n'####:@\n....::@@\n::::::'##:@\n:::::: ##:@\n:::::: ##:@\n:::::: ##:@\n'##::: ##:@\n ##::: ##:@\n. ######::@\n:......:::@@\n'##:::'##:@\n ##::'##::@\n ##:'##:::@\n #####::::@\n ##. ##:::@\n ##:. ##::@\n ##::. ##:@\n..::::..::@@\n'##:::::::@\n ##:::::::@\n ##:::::::@\n ##:::::::@\n ##:::::::@\n ##:::::::@\n ########:@\n........::@@\n'##::::'##:@\n ###::'###:@\n ####'####:@\n ## ### ##:@\n ##. #: ##:@\n ##:.:: ##:@\n ##:::: ##:@\n..:::::..::@@\n'##::: ##:@\n ###:: ##:@\n ####: ##:@\n ## ## ##:@\n ##. ####:@\n ##:. ###:@\n ##::. ##:@\n..::::..::@@\n:'#######::@\n'##.... ##:@\n ##:::: ##:@\n ##:::: ##:@\n ##:::: ##:@\n ##:::: ##:@\n. #######::@\n:.......:::@@\n'########::@\n ##.... ##:@\n ##:::: ##:@\n ########::@\n ##.....:::@\n ##::::::::@\n ##::::::::@\n..:::::::::@@\n:'#######::@\n'##.... ##:@\n ##:::: ##:@\n ##:::: ##:@\n ##:'## ##:@\n ##:.. ##::@\n. ##### ##:@\n:.....:..::@@\n'########::@\n ##.... ##:@\n ##:::: ##:@\n ########::@\n ##.. ##:::@\n ##::. ##::@\n ##:::. ##:@\n..:::::..::@@\n:'######::@\n'##... ##:@\n ##:::..::@\n. ######::@\n:..... ##:@\n'##::: ##:@\n. ######::@\n:......:::@@\n'########:@\n... ##..::@\n::: ##::::@\n::: ##::::@\n::: ##::::@\n::: ##::::@\n::: ##::::@\n:::..:::::@@\n'##::::'##:@\n ##:::: ##:@\n ##:::: ##:@\n ##:::: ##:@\n ##:::: ##:@\n ##:::: ##:@\n. #######::@\n:.......:::@@\n'##::::'##:@\n ##:::: ##:@\n ##:::: ##:@\n ##:::: ##:@\n. ##:: ##::@\n:. ## ##:::@\n::. ###::::@\n:::...:::::@@\n'##:::::'##:@\n ##:'##: ##:@\n ##: ##: ##:@\n ##: ##: ##:@\n ##: ##: ##:@\n ##: ##: ##:@\n. ###. ###::@\n:...::...:::@@\n'##::::'##:@\n. ##::'##::@\n:. ##'##:::@\n::. ###::::@\n:: ## ##:::@\n: ##:. ##::@\n ##:::. ##:@\n..:::::..::@@\n'##:::'##:@\n. ##:'##::@\n:. ####:::@\n::. ##::::@\n::: ##::::@\n::: ##::::@\n::: ##::::@\n:::..:::::@@\n'########:@\n..... ##::@\n:::: ##:::@\n::: ##::::@\n:: ##:::::@\n: ##::::::@\n ########:@\n........::@@\n::'####:@\n:'##..::@\n: ##::::@\n'###::::@\n. ##::::@\n: ##::::@\n:. ####:@\n:::...::@@\n'##:@\n ##:@\n ##:@\n..::@\n'##:@\n ##:@\n ##:@\n..::@@\n'####:::@\n... ##::@\n::: ##::@\n::: ###:@\n::: ##::@\n::: ##::@\n'####:::@\n....::::@@\n:'####::::::@\n'##  ##:'##:@\n..::. ####::@\n:::::....:::@\n::::::::::::@\n::::::::::::@\n::::::::::::@\n::::::::::::@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$41: "flf2a$ 7 7 20 -1 3 \nbanner3 by Merlin Greywolf merlin@brahms.udel.edu\nAugust 9, 1994\n\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@@\n####$@\n####$@\n####$@\n ## $@\n    $@\n####$@\n####$@@\n#### ####$@\n#### ####$@\n ##   ## $@\n$        $@\n$        $@\n         $@\n         $@@\n  ## ##  $@\n  ## ##  $@\n#########$@\n  ## ##  $@\n#########$@\n  ## ##  $@\n  ## ##  $@@\n ######## $@\n##  ##  ##$@\n##  ##    $@\n ######## $@\n    ##  ##$@\n##  ##  ##$@\n ######## $@@\n#####   ##  $@\n## ##  ##   $@\n##### ##    $@\n     ##     $@\n    ## #####$@\n   ##  ## ##$@\n  ##   #####$@@\n  ####   $@\n ##  ##  $@\n  ####   $@\n ####    $@\n##  ## ##$@\n##   ##  $@\n ####  ##$@@\n####$@\n####$@\n ## $@\n##  $@\n    $@\n    $@\n    $@@\n  ###$@\n ##  $@\n##   $@\n##   $@\n##   $@\n ##  $@\n  ###$@@\n###  $@\n  ## $@\n   ##$@\n   ##$@\n   ##$@\n  ## $@\n###  $@@\n         $@\n ##   ## $@\n  ## ##  $@\n#########$@\n  ## ##  $@\n ##   ## $@\n         $@@\n      $@\n  ##  $@\n  ##  $@\n######$@\n  ##  $@\n  ##  $@\n      $@@\n    $@\n    $@\n    $@\n####$@\n####$@\n ## $@\n##  $@@\n       $@\n       $@\n       $@\n#######$@\n       $@\n       $@\n       $@@\n   $@\n   $@\n   $@\n   $@\n   $@\n###$@\n###$@@\n      ##$@\n     ## $@\n    ##  $@\n   ##   $@\n  ##    $@\n ##     $@\n##      $@@\n  #####  $@\n ##   ## $@\n##     ##$@\n##     ##$@\n##     ##$@\n ##   ## $@\n  #####  $@@\n   ##  $@\n ####  $@\n   ##  $@\n   ##  $@\n   ##  $@\n   ##  $@\n ######$@@\n ####### $@\n##     ##$@\n       ##$@\n ####### $@\n##       $@\n##       $@\n#########$@@\n ####### $@\n##     ##$@\n       ##$@\n ####### $@\n       ##$@\n##     ##$@\n ####### $@@\n##       $@\n##    ## $@\n##    ## $@\n##    ## $@\n#########$@\n      ## $@\n      ## $@@\n########$@\n##      $@\n##      $@\n####### $@\n      ##$@\n##    ##$@\n ###### $@@\n ####### $@\n##     ##$@\n##       $@\n######## $@\n##     ##$@\n##     ##$@\n ####### $@@\n########$@\n##    ##$@\n    ##  $@\n   ##   $@\n  ##    $@\n  ##    $@\n  ##    $@@\n ####### $@\n##     ##$@\n##     ##$@\n ####### $@\n##     ##$@\n##     ##$@\n ####### $@@\n ####### $@\n##     ##$@\n##     ##$@\n ########$@\n       ##$@\n##     ##$@\n ####### $@@\n ## $@\n####$@\n ## $@\n    $@\n ## $@\n####$@\n ## $@@\n####$@\n####$@\n    $@\n####$@\n####$@\n ## $@\n##  $@@\n   ##$@\n  ## $@\n ##  $@\n##   $@\n ##  $@\n  ## $@\n   ##$@@\n     $@\n     $@\n#####$@\n     $@\n#####$@\n     $@\n     $@@\n##   $@\n ##  $@\n  ## $@\n   ##$@\n  ## $@\n ##  $@\n##   $@@\n ####### $@\n##     ##$@\n      ## $@\n    ###  $@\n   ##    $@\n         $@\n   ##    $@@\n ####### $@\n##     ##$@\n## ### ##$@\n## ### ##$@\n## ##### $@\n##       $@\n ####### $@@\n   ###   $@\n  ## ##  $@\n ##   ## $@\n##     ##$@\n#########$@\n##     ##$@\n##     ##$@@\n######## $@\n##     ##$@\n##     ##$@\n######## $@\n##     ##$@\n##     ##$@\n######## $@@\n ###### $@\n##    ##$@\n##      $@\n##      $@\n##      $@\n##    ##$@\n ###### $@@\n######## $@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n######## $@@\n########$@\n##      $@\n##      $@\n######  $@\n##      $@\n##      $@\n########$@@\n########$@\n##      $@\n##      $@\n######  $@\n##      $@\n##      $@\n##      $@@\n ######  $@\n##    ## $@\n##       $@\n##   ####$@\n##    ## $@\n##    ## $@\n ######  $@@\n##     ##$@\n##     ##$@\n##     ##$@\n#########$@\n##     ##$@\n##     ##$@\n##     ##$@@\n####$@\n ## $@\n ## $@\n ## $@\n ## $@\n ## $@\n####$@@\n      ##$@\n      ##$@\n      ##$@\n      ##$@\n##    ##$@\n##    ##$@\n ###### $@@\n##    ##$@\n##   ## $@\n##  ##  $@\n#####   $@\n##  ##  $@\n##   ## $@\n##    ##$@@\n##      $@\n##      $@\n##      $@\n##      $@\n##      $@\n##      $@\n########$@@\n##     ##$@\n###   ###$@\n#### ####$@\n## ### ##$@\n##     ##$@\n##     ##$@\n##     ##$@@\n##    ##$@\n###   ##$@\n####  ##$@\n## ## ##$@\n##  ####$@\n##   ###$@\n##    ##$@@\n ####### $@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n ####### $@@\n######## $@\n##     ##$@\n##     ##$@\n######## $@\n##       $@\n##       $@\n##       $@@\n ####### $@\n##     ##$@\n##     ##$@\n##     ##$@\n##  ## ##$@\n##    ## $@\n ##### ##$@@\n######## $@\n##     ##$@\n##     ##$@\n######## $@\n##   ##  $@\n##    ## $@\n##     ##$@@\n ###### $@\n##    ##$@\n##      $@\n ###### $@\n      ##$@\n##    ##$@\n ###### $@@\n########$@\n   ##   $@\n   ##   $@\n   ##   $@\n   ##   $@\n   ##   $@\n   ##   $@@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n ####### $@@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n ##   ## $@\n  ## ##  $@\n   ###   $@@\n##      ##$@\n##  ##  ##$@\n##  ##  ##$@\n##  ##  ##$@\n##  ##  ##$@\n##  ##  ##$@\n ###  ### $@@\n##     ##$@\n ##   ## $@\n  ## ##  $@\n   ###   $@\n  ## ##  $@\n ##   ## $@\n##     ##$@@\n##    ##$@\n ##  ## $@\n  ####  $@\n   ##   $@\n   ##   $@\n   ##   $@\n   ##   $@@\n########$@\n     ## $@\n    ##  $@\n   ##   $@\n  ##    $@\n ##     $@\n########$@@\n######$@\n##    $@\n##    $@\n##    $@\n##    $@\n##    $@\n######$@@\n##      $@\n ##     $@\n  ##    $@\n   ##   $@\n    ##  $@\n     ## $@\n      ##$@@\n######$@\n    ##$@\n    ##$@\n    ##$@\n    ##$@\n    ##$@\n######$@@\n  ###  $@\n ## ## $@\n##   ##$@\n       $@\n       $@\n       $@\n       $@@\n       $@\n       $@\n       $@\n       $@\n       $@\n       $@\n#######$@@\n####$@\n####$@\n ## $@\n  ##$@\n    $@\n    $@\n    $@@\n   ###   $@\n  ## ##  $@\n ##   ## $@\n##     ##$@\n#########$@\n##     ##$@\n##     ##$@@\n######## $@\n##     ##$@\n##     ##$@\n######## $@\n##     ##$@\n##     ##$@\n######## $@@\n ###### $@\n##    ##$@\n##      $@\n##      $@\n##      $@\n##    ##$@\n ###### $@@\n######## $@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n######## $@@\n########$@\n##      $@\n##      $@\n######  $@\n##      $@\n##      $@\n########$@@\n########$@\n##      $@\n##      $@\n######  $@\n##      $@\n##      $@\n##      $@@\n ######  $@\n##    ## $@\n##       $@\n##   ####$@\n##    ## $@\n##    ## $@\n ######  $@@\n##     ##$@\n##     ##$@\n##     ##$@\n#########$@\n##     ##$@\n##     ##$@\n##     ##$@@\n####$@\n ## $@\n ## $@\n ## $@\n ## $@\n ## $@\n####$@@\n      ##$@\n      ##$@\n      ##$@\n      ##$@\n##    ##$@\n##    ##$@\n ###### $@@\n##    ##$@\n##   ## $@\n##  ##  $@\n#####   $@\n##  ##  $@\n##   ## $@\n##    ##$@@\n##      $@\n##      $@\n##      $@\n##      $@\n##      $@\n##      $@\n########$@@\n##     ##$@\n###   ###$@\n#### ####$@\n## ### ##$@\n##     ##$@\n##     ##$@\n##     ##$@@\n##    ##$@\n###   ##$@\n####  ##$@\n## ## ##$@\n##  ####$@\n##   ###$@\n##    ##$@@\n ####### $@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n ####### $@@\n######## $@\n##     ##$@\n##     ##$@\n######## $@\n##       $@\n##       $@\n##       $@@\n ####### $@\n##     ##$@\n##     ##$@\n##     ##$@\n##  ## ##$@\n##    ## $@\n ##### ##$@@\n######## $@\n##     ##$@\n##     ##$@\n######## $@\n##   ##  $@\n##    ## $@\n##     ##$@@\n ###### $@\n##    ##$@\n##      $@\n ###### $@\n      ##$@\n##    ##$@\n ###### $@@\n########$@\n   ##   $@\n   ##   $@\n   ##   $@\n   ##   $@\n   ##   $@\n   ##   $@@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n ####### $@@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n ##   ## $@\n  ## ##  $@\n   ###   $@@\n##      ##$@\n##  ##  ##$@\n##  ##  ##$@\n##  ##  ##$@\n##  ##  ##$@\n##  ##  ##$@\n ###  ### $@@\n##     ##$@\n ##   ## $@\n  ## ##  $@\n   ###   $@\n  ## ##  $@\n ##   ## $@\n##     ##$@@\n##    ##$@\n ##  ## $@\n  ####  $@\n   ##   $@\n   ##   $@\n   ##   $@\n   ##   $@@\n########$@\n     ## $@\n    ##  $@\n   ##   $@\n  ##    $@\n ##     $@\n########$@@\n  ####$@\n ##   $@\n ##   $@\n###   $@\n ##   $@\n ##   $@\n  ####$@@\n##$@\n##$@\n##$@\n  $@\n##$@\n##$@\n##$@@\n####  $@\n   ## $@\n   ## $@\n   ###$@\n   ## $@\n   ## $@\n####  $@@\n ####     $@\n##  ##  ##$@\n     #### $@\n          $@\n          $@\n          $@\n          $@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$40: "flf2a$ 7 7 20 -1 3 \nbanner4 by Merlin Greywolf merlin@brahms.udel.edu\nAugust 9, 1994\n\n...@\n...@\n...@\n...@\n...@\n...@\n...@@\n.####@\n.####@\n.####@\n..##.@\n.....@\n.####@\n.####@@\n.####.####@\n.####.####@\n..##...##.@\n..........@\n..........@\n..........@\n..........@@\n...##.##..@\n...##.##..@\n.#########@\n...##.##..@\n.#########@\n...##.##..@\n...##.##..@@\n..########.@\n.##..##..##@\n.##..##....@\n..########.@\n.....##..##@\n.##..##..##@\n..########.@@\n.#####...##..@\n.##.##..##...@\n.#####.##....@\n......##.....@\n.....##.#####@\n....##..##.##@\n...##...#####@@\n...####...@\n..##..##..@\n...####...@\n..####....@\n.##..##.##@\n.##...##..@\n..####..##@@\n.####@\n.####@\n..##.@\n.##..@\n.....@\n.....@\n.....@@\n...###@\n..##..@\n.##...@\n.##...@\n.##...@\n..##..@\n...###@@\n.###..@\n...##.@\n....##@\n....##@\n....##@\n...##.@\n.###..@@\n..........@\n..##...##.@\n...##.##..@\n.#########@\n...##.##..@\n..##...##.@\n..........@@\n.......@\n...##..@\n...##..@\n.######@\n...##..@\n...##..@\n.......@@\n.....@\n.....@\n.....@\n.####@\n.####@\n..##.@\n.##..@@\n........@\n........@\n........@\n.#######@\n........@\n........@\n........@@\n....@\n....@\n....@\n....@\n....@\n.###@\n.###@@\n.......##@\n......##.@\n.....##..@\n....##...@\n...##....@\n..##.....@\n.##......@@\n...#####..@\n..##...##.@\n.##.....##@\n.##.....##@\n.##.....##@\n..##...##.@\n...#####..@@\n....##..@\n..####..@\n....##..@\n....##..@\n....##..@\n....##..@\n..######@@\n..#######.@\n.##.....##@\n........##@\n..#######.@\n.##.......@\n.##.......@\n.#########@@\n..#######.@\n.##.....##@\n........##@\n..#######.@\n........##@\n.##.....##@\n..#######.@@\n.##.......@\n.##....##.@\n.##....##.@\n.##....##.@\n.#########@\n.......##.@\n.......##.@@\n.########@\n.##......@\n.##......@\n.#######.@\n.......##@\n.##....##@\n..######.@@\n..#######.@\n.##.....##@\n.##.......@\n.########.@\n.##.....##@\n.##.....##@\n..#######.@@\n.########@\n.##....##@\n.....##..@\n....##...@\n...##....@\n...##....@\n...##....@@\n..#######.@\n.##.....##@\n.##.....##@\n..#######.@\n.##.....##@\n.##.....##@\n..#######.@@\n..#######.@\n.##.....##@\n.##.....##@\n..########@\n........##@\n.##.....##@\n..#######.@@\n..##.@\n.####@\n..##.@\n.....@\n..##.@\n.####@\n..##.@@\n.####@\n.####@\n.....@\n.####@\n.####@\n..##.@\n.##..@@\n....##@\n...##.@\n..##..@\n.##...@\n..##..@\n...##.@\n....##@@\n......@\n......@\n.#####@\n......@\n.#####@\n......@\n......@@\n.##...@\n..##..@\n...##.@\n....##@\n...##.@\n..##..@\n.##...@@\n..#######.@\n.##.....##@\n.......##.@\n.....###..@\n....##....@\n..........@\n....##....@@\n..#######.@\n.##.....##@\n.##.###.##@\n.##.###.##@\n.##.#####.@\n.##.......@\n..#######.@@\n....###...@\n...##.##..@\n..##...##.@\n.##.....##@\n.#########@\n.##.....##@\n.##.....##@@\n.########.@\n.##.....##@\n.##.....##@\n.########.@\n.##.....##@\n.##.....##@\n.########.@@\n..######.@\n.##....##@\n.##......@\n.##......@\n.##......@\n.##....##@\n..######.@@\n.########.@\n.##.....##@\n.##.....##@\n.##.....##@\n.##.....##@\n.##.....##@\n.########.@@\n.########@\n.##......@\n.##......@\n.######..@\n.##......@\n.##......@\n.########@@\n.########@\n.##......@\n.##......@\n.######..@\n.##......@\n.##......@\n.##......@@\n..######..@\n.##....##.@\n.##.......@\n.##...####@\n.##....##.@\n.##....##.@\n..######..@@\n.##.....##@\n.##.....##@\n.##.....##@\n.#########@\n.##.....##@\n.##.....##@\n.##.....##@@\n.####@\n..##.@\n..##.@\n..##.@\n..##.@\n..##.@\n.####@@\n.......##@\n.......##@\n.......##@\n.......##@\n.##....##@\n.##....##@\n..######.@@\n.##....##@\n.##...##.@\n.##..##..@\n.#####...@\n.##..##..@\n.##...##.@\n.##....##@@\n.##......@\n.##......@\n.##......@\n.##......@\n.##......@\n.##......@\n.########@@\n.##.....##@\n.###...###@\n.####.####@\n.##.###.##@\n.##.....##@\n.##.....##@\n.##.....##@@\n.##....##@\n.###...##@\n.####..##@\n.##.##.##@\n.##..####@\n.##...###@\n.##....##@@\n..#######.@\n.##.....##@\n.##.....##@\n.##.....##@\n.##.....##@\n.##.....##@\n..#######.@@\n.########.@\n.##.....##@\n.##.....##@\n.########.@\n.##.......@\n.##.......@\n.##.......@@\n..#######.@\n.##.....##@\n.##.....##@\n.##.....##@\n.##..##.##@\n.##....##.@\n..#####.##@@\n.########.@\n.##.....##@\n.##.....##@\n.########.@\n.##...##..@\n.##....##.@\n.##.....##@@\n..######.@\n.##....##@\n.##......@\n..######.@\n.......##@\n.##....##@\n..######.@@\n.########@\n....##...@\n....##...@\n....##...@\n....##...@\n....##...@\n....##...@@\n.##.....##@\n.##.....##@\n.##.....##@\n.##.....##@\n.##.....##@\n.##.....##@\n..#######.@@\n.##.....##@\n.##.....##@\n.##.....##@\n.##.....##@\n..##...##.@\n...##.##..@\n....###...@@\n.##......##@\n.##..##..##@\n.##..##..##@\n.##..##..##@\n.##..##..##@\n.##..##..##@\n..###..###.@@\n.##.....##@\n..##...##.@\n...##.##..@\n....###...@\n...##.##..@\n..##...##.@\n.##.....##@@\n.##....##@\n..##..##.@\n...####..@\n....##...@\n....##...@\n....##...@\n....##...@@\n.########@\n......##.@\n.....##..@\n....##...@\n...##....@\n..##.....@\n.########@@\n.######@\n.##....@\n.##....@\n.##....@\n.##....@\n.##....@\n.######@@\n.##......@\n..##.....@\n...##....@\n....##...@\n.....##..@\n......##.@\n.......##@@\n.######@\n.....##@\n.....##@\n.....##@\n.....##@\n.....##@\n.######@@\n...###..@\n..##.##.@\n.##...##@\n........@\n........@\n........@\n........@@\n........@\n........@\n........@\n........@\n........@\n........@\n.#######@@\n.####@\n.####@\n..##.@\n...##@\n.....@\n.....@\n.....@@\n....###...@\n...##.##..@\n..##...##.@\n.##.....##@\n.#########@\n.##.....##@\n.##.....##@@\n.########.@\n.##.....##@\n.##.....##@\n.########.@\n.##.....##@\n.##.....##@\n.########.@@\n..######.@\n.##....##@\n.##......@\n.##......@\n.##......@\n.##....##@\n..######.@@\n.########.@\n.##.....##@\n.##.....##@\n.##.....##@\n.##.....##@\n.##.....##@\n.########.@@\n.########@\n.##......@\n.##......@\n.######..@\n.##......@\n.##......@\n.########@@\n.########@\n.##......@\n.##......@\n.######..@\n.##......@\n.##......@\n.##......@@\n..######..@\n.##....##.@\n.##.......@\n.##...####@\n.##....##.@\n.##....##.@\n..######..@@\n.##.....##@\n.##.....##@\n.##.....##@\n.#########@\n.##.....##@\n.##.....##@\n.##.....##@@\n.####@\n..##.@\n..##.@\n..##.@\n..##.@\n..##.@\n.####@@\n.......##@\n.......##@\n.......##@\n.......##@\n.##....##@\n.##....##@\n..######.@@\n.##....##@\n.##...##.@\n.##..##..@\n.#####...@\n.##..##..@\n.##...##.@\n.##....##@@\n.##......@\n.##......@\n.##......@\n.##......@\n.##......@\n.##......@\n.########@@\n.##.....##@\n.###...###@\n.####.####@\n.##.###.##@\n.##.....##@\n.##.....##@\n.##.....##@@\n.##....##@\n.###...##@\n.####..##@\n.##.##.##@\n.##..####@\n.##...###@\n.##....##@@\n..#######.@\n.##.....##@\n.##.....##@\n.##.....##@\n.##.....##@\n.##.....##@\n..#######.@@\n.########.@\n.##.....##@\n.##.....##@\n.########.@\n.##.......@\n.##.......@\n.##.......@@\n..#######.@\n.##.....##@\n.##.....##@\n.##.....##@\n.##..##.##@\n.##....##.@\n..#####.##@@\n.########.@\n.##.....##@\n.##.....##@\n.########.@\n.##...##..@\n.##....##.@\n.##.....##@@\n..######.@\n.##....##@\n.##......@\n..######.@\n.......##@\n.##....##@\n..######.@@\n.########@\n....##...@\n....##...@\n....##...@\n....##...@\n....##...@\n....##...@@\n.##.....##@\n.##.....##@\n.##.....##@\n.##.....##@\n.##.....##@\n.##.....##@\n..#######.@@\n.##.....##@\n.##.....##@\n.##.....##@\n.##.....##@\n..##...##.@\n...##.##..@\n....###...@@\n.##......##@\n.##..##..##@\n.##..##..##@\n.##..##..##@\n.##..##..##@\n.##..##..##@\n..###..###.@@\n.##.....##@\n..##...##.@\n...##.##..@\n....###...@\n...##.##..@\n..##...##.@\n.##.....##@@\n.##....##@\n..##..##.@\n...####..@\n....##...@\n....##...@\n....##...@\n....##...@@\n.########@\n......##.@\n.....##..@\n....##...@\n...##....@\n..##.....@\n.########@@\n...####@\n..##...@\n..##...@\n.###...@\n..##...@\n..##...@\n...####@@\n.##@\n.##@\n.##@\n...@\n.##@\n.##@\n.##@@\n.####..@\n....##.@\n....##.@\n....###@\n....##.@\n....##.@\n.####..@@\n..####.....@\n.##..##..##@\n......####.@\n...........@\n...........@\n...........@\n...........@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$3$: "flf2a$ 8 7 20 -1 8\nBARBWIRE by Ron Fritz 8/94\nFiglet Release 2.0\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@@\n><<@\n><<@\n><<@\n>< @\n>< @\n   @\n><<@\n   @@\n>< ><@\n>< ><@\n     @\n     @\n     @\n     @\n     @\n     @@\n             @\n  ><<   ><<  @\n><<<<<< ><<<<@\n  ><<   ><<  @\n  ><<   ><<  @\n><<<<<< ><<<<@\n  ><<   ><<  @\n             @@\n   ><<  @\n >< ><< @\n><<     @\n  ><<   @\n     ><<@\n><< ><< @\n   ><<  @\n        @@\n         @\n><<  ><< @\n    ><<  @\n   ><<   @\n  ><<    @\n ><<     @\n><<  ><< @\n         @@\n   ><   @\n ><< ><<@\n><<     @\n ><<<   @\n><<     @\n ><< ><<@\n   ><   @\n        @@\n><<@\n ><@\n   @\n   @\n   @\n   @\n   @\n   @@\n  ><<@\n ><< @\n><<  @\n><<  @\n><<  @\n ><< @\n  ><<@\n     @@\n><<  @\n ><< @\n  ><<@\n  ><<@\n  ><<@\n ><< @\n><<  @\n     @@\n      ><<     @\n ><<  ><<  ><<@\n   >< >< ><<  @\n><<<< ><<<<<<<@\n   >< >< ><<  @\n ><<  ><<  ><<@\n      ><<     @\n              @@\n           @\n     ><<   @\n     ><<   @\n><<< ><<<<<@\n     ><<   @\n     ><<   @\n           @\n           @@\n   @\n   @\n   @\n   @\n   @\n   @\n><<@\n ><@@\n      @\n      @\n      @\n><<<<<@\n      @\n      @\n      @\n      @@\n   @\n   @\n   @\n   @\n   @\n   @\n><<@\n   @@\n      ><<@\n     ><< @\n    ><<  @\n   ><<   @\n  ><<    @\n ><<     @\n><<      @\n         @@\n            @\n    ><<     @\n  ><<  ><<  @\n><<     ><< @\n><<      ><<@\n ><<    ><< @\n   ><<<     @\n            @@\n     @\n><<  @\n ><< @\n ><< @\n ><< @\n ><< @\n><<<<@\n     @@\n          @\n ><< ><   @\n><     ><<@\n     ><<  @\n   ><<    @\n ><<      @\n><<<<<<<< @\n          @@\n         @\n><< ><<  @\n   ><<   @\n ><<     @\n    ><<  @\n      ><<@\n><<<<<   @\n         @@\n            @\n      ><<   @\n    > ><<   @\n   >< ><<   @\n ><<  ><<   @\n><<<< >< ><<@\n      ><<   @\n            @@\n         @\n><< ><<< @\n><<      @\n><<<     @\n    ><<  @\n      ><<@\n><<< ><< @\n         @@\n           @\n    ><<    @\n   ><<     @\n  ><<      @\n><    ><<  @\n><<     ><<@\n  ><< ><<  @\n           @@\n          @\n><<<<< ><<@\n      ><< @\n     ><<  @\n    ><<   @\n    ><<   @\n    ><<   @\n          @@\n           @\n    ><     @\n ><<  ><<  @\n><<     >< @\n  ><< ><   @\n><<     ><<@\n  ><<<<    @\n           @@\n            @\n   >< ><<   @\n ><<     ><<@\n><      ><< @\n  ><  ><<   @\n     ><<    @\n   ><<      @\n            @@\n   @\n   @\n   @\n   @\n><<@\n   @\n><<@\n   @@\n   @\n   @\n   @\n   @\n><<@\n   @\n><<@\n ><@@\n      ><<@\n    ><<  @\n  ><<    @\n><<      @\n  ><<    @\n    ><<  @\n      ><<@\n         @@\n       @\n       @\n><<<<<<@\n       @\n><<<<<<@\n       @\n       @\n       @@\n><<      @\n  ><<    @\n    ><<  @\n      ><<@\n    ><<  @\n  ><<    @\n><<      @\n         @@\n><<<    @\n    ><< @\n     ><<@\n    ><< @\n ><<    @\n        @\n ><<    @\n        @@\n             @\n    ><<<     @\n  ><    ><<  @\n ><  ><<  ><<@\n><< ><<>  ><<@\n ><<   ```   @\n    ><<      @\n             @@\n      ><       @\n     >< <<     @\n    ><  ><<    @\n   ><<   ><<   @\n  ><<<<<< ><<  @\n ><<       ><< @\n><<         ><<@\n               @@\n><< ><<   @\n><    ><< @\n><     ><<@\n><<< ><   @\n><     ><<@\n><      ><@\n><<<< ><< @\n          @@\n    ><<   @\n ><<   ><<@\n><<       @\n><<       @\n><<       @\n ><<   ><<@\n   ><<<<  @\n          @@\n><<<<<    @\n><<   ><< @\n><<    ><<@\n><<    ><<@\n><<    ><<@\n><<   ><< @\n><<<<<    @\n          @@\n><<<<<<<<@\n><<      @\n><<      @\n><<<<<<  @\n><<      @\n><<      @\n><<<<<<<<@\n         @@\n><<<<<<<<@\n><<      @\n><<      @\n><<<<<<  @\n><<      @\n><<      @\n><<      @\n         @@\n   ><<<<   @\n ><    ><< @\n><<        @\n><<        @\n><<   ><<<<@\n ><<    >< @\n  ><<<<<   @\n           @@\n><<     ><<@\n><<     ><<@\n><<     ><<@\n><<<<<< ><<@\n><<     ><<@\n><<     ><<@\n><<     ><<@\n           @@\n><<@\n><<@\n><<@\n><<@\n><<@\n><<@\n><<@\n   @@\n     ><<@\n     ><<@\n     ><<@\n     ><<@\n     ><<@\n><   ><<@\n ><<<<  @\n        @@\n><<   ><<  @\n><<  ><<   @\n><< ><<    @\n>< ><      @\n><<  ><<   @\n><<   ><<  @\n><<     ><<@\n           @@\n><<      @\n><<      @\n><<      @\n><<      @\n><<      @\n><<      @\n><<<<<<<<@\n         @@\n><<       ><<@\n>< ><<   ><<<@\n><< ><< > ><<@\n><<  ><<  ><<@\n><<   ><  ><<@\n><<       ><<@\n><<       ><<@\n             @@\n><<<     ><<@\n>< ><<   ><<@\n><< ><<  ><<@\n><<  ><< ><<@\n><<   >< ><<@\n><<    >< <<@\n><<      ><<@\n            @@\n    ><<<<     @\n  ><<    ><<  @\n><<        ><<@\n><<        ><<@\n><<        ><<@\n  ><<     ><< @\n    ><<<<     @\n              @@\n><<<<<<<  @\n><<    ><<@\n><<    ><<@\n><<<<<<<  @\n><<       @\n><<       @\n><<       @\n          @@\n    ><<<<    @\n  ><<    ><< @\n><<       ><<@\n><<       ><<@\n><<       ><<@\n  ><< >< ><< @\n    ><< <<   @\n         ><  @@\n><<<<<<<    @\n><<    ><<  @\n><<    ><<  @\n>< ><<      @\n><<  ><<    @\n><<    ><<  @\n><<      ><<@\n            @@\n  ><< <<  @\n><<    ><<@\n ><<      @\n   ><<    @\n      ><< @\n><<    ><<@\n  ><< <<  @\n          @@\n><<< ><<<<<<@\n     ><<    @\n     ><<    @\n     ><<    @\n     ><<    @\n     ><<    @\n     ><<    @\n            @@\n><<     ><<@\n><<     ><<@\n><<     ><<@\n><<     ><<@\n><<     ><<@\n><<     ><<@\n  ><<<<<   @\n           @@\n><<         ><<@\n ><<       ><< @\n  ><<     ><<  @\n   ><<   ><<   @\n    ><< ><<    @\n     ><<<<     @\n      ><<      @\n               @@\n><<        ><<@\n><<        ><<@\n><<   ><   ><<@\n><<  ><<   ><<@\n><< >< ><< ><<@\n>< ><    ><<<<@\n><<        ><<@\n              @@\n><<      ><<@\n ><<   ><<  @\n  ><< ><<   @\n    ><<     @\n  ><< ><<   @\n ><<   ><<  @\n><<      ><<@\n            @@\n><<      ><<@\n ><<    ><< @\n  ><< ><<   @\n    ><<     @\n    ><<     @\n    ><<     @\n    ><<     @\n            @@\n><<<<<<< ><<@\n       ><<  @\n      ><<   @\n    ><<     @\n   ><<      @\n ><<        @\n><<<<<<<<<<<@\n            @@\n><<<<@\n><<  @\n><<  @\n><<  @\n><<  @\n><<  @\n><<<<@\n     @@\n><<      @\n ><<     @\n  ><<    @\n   ><<   @\n    ><<  @\n     ><< @\n      ><<@\n         @@\n><<<<@\n  ><<@\n  ><<@\n  ><<@\n  ><<@\n  ><<@\n><<<<@\n     @@\n    ><<    @\n  ><< ><<  @\n><<     ><<@\n           @\n           @\n           @\n           @\n           @@\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n><<<<<@@\n><<@\n>< @\n   @\n   @\n   @\n   @\n   @\n   @@\n          @\n          @\n   ><<    @\n ><<  ><< @\n><<   ><< @\n><<   ><< @\n  ><< ><<<@\n          @@\n><<      @\n><<      @\n><<      @\n><< ><<  @\n><<   ><<@\n><<   ><<@\n><< ><<  @\n         @@\n       @\n       @\n   ><<<@\n ><<   @\n><<    @\n ><<   @\n   ><<<@\n       @@\n     ><<@\n     ><<@\n     ><<@\n ><< ><<@\n><   ><<@\n><   ><<@\n ><< ><<@\n        @@\n          @\n          @\n   ><<    @\n ><   ><< @\n><<<<< ><<@\n><        @\n  ><<<<   @\n          @@\n    ><<@\n  ><   @\n><>< ><@\n  ><<  @\n  ><<  @\n  ><<  @\n  ><<  @\n       @@\n         @\n         @\n   ><<   @\n ><<  ><<@\n><<   ><<@\n ><<  ><<@\n     ><< @\n  ><<    @@\n        @\n><<     @\n><<     @\n>< ><   @\n><<  ><<@\n><   ><<@\n><<  ><<@\n        @@\n   @\n ><@\n   @\n><<@\n><<@\n><<@\n><<@\n   @@\n      @\n   ><<@\n      @\n   ><<@\n   ><<@\n   ><<@\n   ><<@\n><<<  @@\n><<     @\n><<     @\n><<  ><<@\n><< ><< @\n><><<   @\n><< ><< @\n><<  ><<@\n        @@\n ><<@\n ><<@\n ><<@\n ><<@\n ><<@\n ><<@\n><<<@\n    @@\n             @\n             @\n><<< ><< ><< @\n ><<  ><  ><<@\n ><<  ><  ><<@\n ><<  ><  ><<@\n><<<  ><  ><<@\n             @@\n         @\n         @\n><< ><<  @\n ><<  ><<@\n ><<  ><<@\n ><<  ><<@\n><<<  ><<@\n         @@\n          @\n          @\n   ><<    @\n ><<  ><< @\n><<    ><<@\n ><<  ><< @\n   ><<    @\n          @@\n        @\n        @\n>< ><<  @\n><  ><< @\n><   ><<@\n><< ><< @\n><<     @\n><<     @@\n        @\n        @\n  ><<   @\n><  ><< @\n><  ><< @\n ><<><< @\n    ><< @\n    ><<<@@\n       @\n       @\n>< ><<<@\n ><<   @\n ><<   @\n ><<   @\n><<<   @\n       @@\n       @\n       @\n ><<<< @\n><<    @\n  ><<< @\n    ><<@\n><< ><<@\n       @@\n  ><<  @\n  ><<  @\n><>< ><@\n  ><<  @\n  ><<  @\n  ><<  @\n   ><< @\n       @@\n        @\n        @\n><<  ><<@\n><<  ><<@\n><<  ><<@\n><<  ><<@\n  ><<><<@\n        @@\n           @\n           @\n><<     ><<@\n ><<   ><< @\n  ><< ><<  @\n   ><><<   @\n    ><<    @\n           @@\n            @\n            @\n><<     ><<<@\n ><<  <  ><<@\n ><< ><  ><<@\n >< >< ><><<@\n><<<    ><<<@\n            @@\n         @\n         @\n><<   ><<@\n  >< ><< @\n   ><    @\n ><  ><< @\n><<   ><<@\n         @@\n         @\n         @\n><<   ><<@\n ><< ><< @\n   ><<<  @\n    ><<  @\n   ><<   @\n ><<     @@\n         @\n         @\n><<<< ><<@\n     ><< @\n   ><<   @\n  ><<    @\n><<<<<<<<@\n         @@\n    ><<@\n  ><<  @\n  ><<  @\n<<<    @\n  ><<  @\n  ><<  @\n    ><<@\n       @@\n><@\n><@\n><@\n  @\n><@\n><@\n><@\n  @@\n><<    @\n  ><<  @\n  ><<  @\n    >>>@\n  ><<  @\n  ><<  @\n><<    @\n       @@\n><<  ><   @\n   ><  ><<@\n          @\n          @\n          @\n          @\n          @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$3_: "flf2a$ 8 8 17 -1 8\nbasic.flf by Craig O'Flaherty <cofl@it.ntu.edu.au>\nAugust 17, 1994\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@@\ndb$@\n88$@\nYP$@\n  $@\ndb$@\nYP$@\n  $@\n  $@@\n.o. .o.$@\n`8' `8'$@\n       $@\n       $@\n       $@\n       $@\n       $@\n       $@@\n       $@\n db db $@\nC88888D$@\n 88 88 $@\nC88888D$@\n YP YP $@\n       $@\n       $@@\n   A   $@\n.d8888.$@\n88'8 YP$@\n`8b8.  $@\n  `V8b.$@\ndb 8 8D$@\n`8888Y'$@\n   V   $@@\ndb   dD$@\nYP  d8'$@\n   d8' $@\n  d8'  $@\n d8' db$@\nd8'  YP$@\n       $@\n       $@@\n.d888b. $@\n8P   8D $@\n`Vb d8' $@\n d88C dD$@\nC8' d8D $@\n`888P Yb$@\n        $@\n        $@@\nCb$@\n`D$@\n '$@\n  $@\n  $@\n  $@\n  $@\n  $@@\n    dD$@\n  d8' $@\n d8   $@\nC88   $@\n V8   $@\n  V8. $@\n    VD$@\n      $@@\nCb    $@\n `8b  $@\n   8b $@\n   88D$@\n   8P $@\n .8P  $@\nCP    $@\n      $@@\n       $@\n8. A .8$@\n`8.8.8'$@\n  888  $@\n.d'8`b.$@\n8' V `8$@\n       $@\n       $@@\n      $@\n  db  $@\n  88  $@\nC8888D$@\n  88  $@\n  VP  $@\n      $@\n      $@@\n  $@\n  $@\n  $@\n  $@\ndb$@\nV8$@\n P$@\n  $@@\n      $@\n      $@\n      $@\nC8888D$@\n      $@\n      $@\n      $@\n      $@@\n  $@\n  $@\n  $@\n  $@\ndb$@\nVP$@\n  $@\n  $@@\n     dD$@\n    d8'$@\n   d8' $@\n  d8'  $@\n d8'   $@\nC8'    $@\n       $@\n       $@@\n .d88b. $@\n.8P  88.$@\n88  d'88$@\n88 d' 88$@\n`88  d8'$@\n `Y88P' $@\n        $@\n        $@@\n db$@\no88$@\n 88$@\n 88$@\n 88$@\n VP$@\n   $@\n   $@@\n.d888b.$@\nVP  `8D$@\n   odD'$@\n .88'  $@\nj88.   $@\n888888D$@\n       $@\n       $@@\nd8888b.$@\nVP  `8D$@\n  oooY'$@\n  ~~~b.$@\ndb   8D$@\nY8888P'$@\n       $@\n       $@@\n  j88D $@\n j8~88 $@\nj8' 88 $@\nV88888D$@\n    88 $@\n    VP $@\n       $@\n       $@@\n  ooooo$@\n 8P~~~~$@\ndP     $@\nV8888b.$@\n    `8D$@\n88oobY'$@\n       $@\n       $@@\n   dD  $@\n  d8'  $@\n d8'   $@\nd8888b.$@\n88' `8D$@\n`8888P $@\n       $@\n       $@@\nd88888D$@\nVP  d8'$@\n   d8' $@\n  d8'  $@\n d8'   $@\nd8'    $@\n       $@\n       $@@\n.d888b.$@\n88   8D$@\n`VoooY'$@\n.d~~~b.$@\n88   8D$@\n`Y888P'$@\n       $@\n       $@@\n.d888b.$@\n88' `8D$@\n`V8o88'$@\n   d8' $@\n  d8'  $@\n d8'   $@\n       $@\n       $@@\n  $@\ndb$@\nVP$@\n  $@\ndb$@\nVP$@\n  $@\n  $@@\n  $@\ndb$@\nVP$@\n  $@\ndb$@\nV8$@\n P$@\n  $@@\n      $@\n   .dP$@\n .d8  $@\n,P    $@\n`b    $@\n `Vb  $@\n   `Vb$@\n      $@@\n      $@\nC8888D$@\n      $@\nC8888D$@\n      $@\n      $@\n      $@\n      $@@\n      $@\nVb    $@\n `Vb  $@\n   `V.$@\n   .d'$@\n .dP  $@\ndP    $@\n      $@@\n.d888b.$@\nVP  `8D$@\n   odD'$@\n  8P'  $@\n  oo   $@\n  VP   $@\n       $@\n       $@@\n .o888b.$@\nd8'   Y8$@\n8P db dP$@\n8b V8o8P$@\nY8.    d$@\n `Y888P'$@\n        $@\n        $@@\n .d8b. $@\nd8' `8b$@\n88ooo88$@\n88~~~88$@\n88   88$@\nYP   YP$@\n       $@\n       $@@\nd8888b.$@\n88  `8D$@\n88oooY'$@\n88~~~b.$@\n88   8D$@\nY8888P'$@\n       $@\n       $@@\n .o88b.$@\nd8P  Y8$@\n8P     $@\n8b     $@\nY8b  d8$@\n `Y88P'$@\n       $@\n       $@@\nd8888b.$@\n88  `8D$@\n88   88$@\n88   88$@\n88  .8D$@\nY8888D'$@\n       $@\n       $@@\nd88888b$@\n88'    $@\n88ooooo$@\n88~~~~~$@\n88.    $@\nY88888P$@\n       $@\n       $@@\nd88888b$@\n88'    $@\n88ooo  $@\n88~~~  $@\n88     $@\nYP     $@\n       $@\n       $@@\n d888b $@\n88' Y8b$@\n88     $@\n88  ooo$@\n88. ~8~$@\n Y888P $@\n       $@\n       $@@\ndb   db$@\n88   88$@\n88ooo88$@\n88~~~88$@\n88   88$@\nYP   YP$@\n       $@\n       $@@\nd888888b$@\n  `88'  $@\n   88   $@\n   88   $@\n  .88.  $@\nY888888P$@\n        $@\n        $@@\n   d88b$@\n   `8P'$@\n    88 $@\n    88 $@\ndb. 88 $@\nY8888P $@\n       $@\n       $@@\ndb   dD$@\n88 ,8P'$@\n88,8P  $@\n88`8b  $@\n88 `88.$@\nYP   YD$@\n       $@\n       $@@\ndb     $@\n88     $@\n88     $@\n88     $@\n88booo.$@\nY88888P$@\n       $@\n       $@@\n.88b  d88.$@\n88'YbdP`88$@\n88  88  88$@\n88  88  88$@\n88  88  88$@\nYP  YP  YP$@\n          $@\n          $@@\nd8b   db$@\n888o  88$@\n88V8o 88$@\n88 V8o88$@\n88  V888$@\nVP   V8P$@\n        $@\n        $@@\n .d88b. $@\n.8P  Y8.$@\n88    88$@\n88    88$@\n`8b  d8'$@\n `Y88P' $@\n        $@\n        $@@\nd8888b.$@\n88  `8D$@\n88oodD'$@\n88~~~  $@\n88     $@\n88     $@\n       $@\n       $@@\n .d88b. $@\n.8P  Y8.$@\n88    88$@\n88    88$@\n`8P  d8'$@\n `Y88'Y8$@\n        $@\n        $@@\nd8888b.$@\n88  `8D$@\n88oobY'$@\n88`8b  $@\n88 `88.$@\n88   YD$@\n       $@\n       $@@\n.d8888.$@\n88'  YP$@\n`8bo.  $@\n  `Y8b.$@\ndb   8D$@\n`8888Y'$@\n       $@\n       $@@\nd888888b$@\n`~~88~~'$@\n   88   $@\n   88   $@\n   88   $@\n   YP   $@\n        $@\n        $@@\ndb    db$@\n88    88$@\n88    88$@\n88    88$@\n88b  d88$@\n~Y8888P'$@\n        $@\n        $@@\ndb    db$@\n88    88$@\nY8    8P$@\n`8b  d8'$@\n `8bd8' $@\n   YP   $@\n        $@\n        $@@\ndb   d8b   db$@\n88   I8I   88$@\n88   I8I   88$@\nY8   I8I   88$@\n`8b d8'8b d8'$@\n `8b8' `8d8' $@\n             $@\n             $@@\ndb    db$@\n`8b  d8'$@\n `8bd8' $@\n .dPYb. $@\n.8P  Y8.$@\nYP    YP$@\n        $@\n        $@@\ndb    db$@\n`8b  d8'$@\n `8bd8' $@\n   88   $@\n   88   $@\n   YP   $@\n        $@\n        $@@\nd88888D$@\nYP  d8'$@\n   d8' $@\n  d8'  $@\n d8' db$@\nd88888P$@\n       $@\n       $@@\nd88D$@\n88  $@\n88  $@\n88  $@\n88  $@\nL88D$@\n    $@\n    $@@\nCb     $@\n`8b    $@\n `8b   $@\n  `8b  $@\n   `8b $@\n    `8D$@\n       $@\n       $@@\nC88D$@\n  88$@\n  88$@\n  88$@\n  88$@\nC888$@\n    $@\n    $@@\n   db   $@\n .dPVb. $@\ndP'  `Vb$@\n        $@\n        $@\n        $@\n        $@\n        $@@\n       $@\n       $@\n       $@\n       $@\n       $@\nC88888D$@\n       $@\n       $@@\ndD$@\nC'$@\n `$@\n  $@\n  $@\n  $@\n  $@\n  $@@\n .d8b. $@\nd8' `8b$@\n88ooo88$@\n88~~~88$@\n88   88$@\nYP   YP$@\n       $@\n       $@@\nd8888b.$@\n88  `8D$@\n88oooY'$@\n88~~~b.$@\n88   8D$@\nY8888P'$@\n       $@\n       $@@\n .o88b.$@\nd8P  Y8$@\n8P     $@\n8b     $@\nY8b  d8$@\n `Y88P'$@\n       $@\n       $@@\nd8888b.$@\n88  `8D$@\n88   88$@\n88   88$@\n88  .8D$@\nY8888D'$@\n       $@\n       $@@\nd88888b$@\n88'    $@\n88ooooo$@\n88~~~~~$@\n88.    $@\nY88888P$@\n       $@\n       $@@\nd88888b$@\n88'    $@\n88ooo  $@\n88~~~  $@\n88     $@\nYP     $@\n       $@\n       $@@\n d888b $@\n88' Y8b$@\n88     $@\n88  ooo$@\n88. ~8~$@\n Y888P $@\n       $@\n       $@@\ndb   db$@\n88   88$@\n88ooo88$@\n88~~~88$@\n88   88$@\nYP   YP$@\n       $@\n       $@@\nd888888b$@\n  `88'  $@\n   88   $@\n   88   $@\n  .88.  $@\nY888888P$@\n        $@\n        $@@\n   d88b$@\n   `8P'$@\n    88 $@\n    88 $@\ndb. 88 $@\nY8888P $@\n       $@\n       $@@\ndb   dD$@\n88 ,8P'$@\n88,8P  $@\n88`8b  $@\n88 `88.$@\nYP   YD$@\n       $@\n       $@@\ndb     $@\n88     $@\n88     $@\n88     $@\n88booo.$@\nY88888P$@\n       $@\n       $@@\n.88b  d88.$@\n88'YbdP`88$@\n88  88  88$@\n88  88  88$@\n88  88  88$@\nYP  YP  YP$@\n          $@\n          $@@\nd8b   db$@\n888o  88$@\n88V8o 88$@\n88 V8o88$@\n88  V888$@\nVP   V8P$@\n        $@\n        $@@\n .d88b. $@\n.8P  Y8.$@\n88    88$@\n88    88$@\n`8b  d8'$@\n `Y88P' $@\n        $@\n        $@@\nd8888b.$@\n88  `8D$@\n88oodD'$@\n88~~~  $@\n88     $@\n88     $@\n       $@\n       $@@\n .d88b. $@\n.8P  Y8.$@\n88    88$@\n88    88$@\n`8P  d8'$@\n `Y88'Y8$@\n        $@\n        $@@\nd8888b.$@\n88  `8D$@\n88oobY'$@\n88`8b  $@\n88 `88.$@\n88   YD$@\n       $@\n       $@@\n.d8888.$@\n88'  YP$@\n`8bo.  $@\n  `Y8b.$@\ndb   8D$@\n`8888Y'$@\n       $@\n       $@@\nd888888b$@\n`~~88~~'$@\n   88   $@\n   88   $@\n   88   $@\n   YP   $@\n        $@\n        $@@\ndb    db$@\n88    88$@\n88    88$@\n88    88$@\n88b  d88$@\n~Y8888P'$@\n        $@\n        $@@\ndb    db$@\n88    88$@\nY8    8P$@\n`8b  d8'$@\n `8bd8' $@\n   YP   $@\n        $@\n        $@@\ndb   d8b   db$@\n88   I8I   88$@\n88   I8I   88$@\nY8   I8I   88$@\n`8b d8'8b d8'$@\n `8b8' `8d8' $@\n             $@\n             $@@\ndb    db$@\n`8b  d8'$@\n `8bd8' $@\n .dPYb. $@\n.8P  Y8.$@\nYP    YP$@\n        $@\n        $@@\ndb    db$@\n`8b  d8'$@\n `8bd8' $@\n   88   $@\n   88   $@\n   YP   $@\n        $@\n        $@@\nd88888D$@\nYP  d8'$@\n   d8' $@\n  d8'  $@\n d8' db$@\nd88888P$@\n       $@\n       $@@\n   .8P$@\n   8' $@\n .dP  $@\nC88   $@\n `Yb  $@\n   8. $@\n   `8b$@\n      $@@\n8$@\n8$@\n8$@\n $@\n8$@\n8$@\n8$@\n $@@\nV8.   $@\n `8   $@\n  Vb. $@\n   88D$@\n  dP' $@\n .8   $@\nC8'   $@\n      $@@\n .oo.  .$@\nP'  `VP'$@\n        $@\n        $@\n        $@\n        $@\n        $@\n        $@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$3Z: "flf2a$ 9 9 15 0 11 0 16448 0\nAuthor : myflix\nDate   : 2007/6/1 16:06:57\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ ##\n!#\n #\n #\n #\n #\n #\n #\n #\n ##\n\"#\n #\n #\n #\n #\n #\n #\n #\n ##\n##\n #\n #\n #\n #\n #\n #\n #\n ##\n$#\n #\n #\n #\n #\n #\n #\n #\n ##\n%#\n #\n #\n #\n #\n #\n #\n #\n ##\n&#\n #\n #\n #\n #\n #\n #\n #\n ##\n'#\n #\n #\n #\n #\n #\n #\n #\n ##\n(#\n #\n #\n #\n #\n #\n #\n #\n ##\n)#\n #\n #\n #\n #\n #\n #\n #\n ##\n*#\n #\n #\n #\n #\n #\n #\n #\n ##\n+#\n #\n #\n #\n #\n #\n #\n #\n ##\n,#\n #\n #\n #\n #\n #\n #\n #\n ##\n-#\n #\n #\n #\n #\n #\n #\n #\n ##\n.#\n #\n #\n #\n #\n #\n #\n #\n ##\n/#\n #\n #\n #\n #\n #\n #\n #\n ##\n0#\n #\n #\n #\n #\n #\n #\n #\n ##\n1#\n #\n #\n #\n #\n #\n #\n #\n ##\n2#\n #\n #\n #\n #\n #\n #\n #\n ##\n3#\n #\n #\n #\n #\n #\n #\n #\n ##\n4#\n #\n #\n #\n #\n #\n #\n #\n ##\n5#\n #\n #\n #\n #\n #\n #\n #\n ##\n6#\n #\n #\n #\n #\n #\n #\n #\n ##\n7#\n #\n #\n #\n #\n #\n #\n #\n ##\n8#\n #\n #\n #\n #\n #\n #\n #\n ##\n9#\n #\n #\n #\n #\n #\n #\n #\n ##\n:#\n #\n #\n #\n #\n #\n #\n #\n ##\n;#\n #\n #\n #\n #\n #\n #\n #\n ##\n<#\n #\n #\n #\n #\n #\n #\n #\n ##\n=#\n #\n #\n #\n #\n #\n #\n #\n ##\n> >#\n #\n #\n #\n #\n #\n #\n #\n ##\n?#\n #\n #\n #\n #\n #\n #\n #\n ##\n@#\n #\n #\n #\n #\n #\n #\n #\n ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || A ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || B ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || C ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || D ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || E ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || F ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || G ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || H ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || I ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || J ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || K ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || L ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || M ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || N ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || O ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || P ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || Q ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || R ||   #\n _.' `-' '._ #\n(.-./`-`\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || S ||   #\n _.' `-' '._ #\n(.-./`-`\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || T ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || U ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || V ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || W ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || X ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || Y ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || Z ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n[#\n #\n #\n #\n #\n #\n #\n #\n ##\n\\#\n #\n #\n #\n #\n #\n #\n #\n ##\n]#\n #\n #\n #\n #\n #\n #\n #\n ##\n^#\n #\n #\n #\n #\n #\n #\n #\n ##\n_#\n #\n #\n #\n #\n #\n #\n #\n ##\n`#\n #\n #\n #\n #\n #\n #\n #\n ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || A ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || B ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || C ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || D ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || E ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || F ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || G ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || H ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || I ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || J ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || K ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || L ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || M ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || N ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || O ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || P ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || Q ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || R ||   #\n _.' `-' '._ #\n(.-./`-`\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || S ||   #\n _.' `-' '._ #\n(.-./`-`\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || T ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || U ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || V ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || W ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || X ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || Y ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || Z ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n{#\n #\n #\n #\n #\n #\n #\n #\n ##\n|#\n #\n #\n #\n #\n #\n #\n #\n ##\n}#\n #\n #\n #\n #\n #\n #\n #\n ##\n~#\n #\n #\n #\n #\n #\n #\n #\n ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || A ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || O ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || U ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || A ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || O ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n   _     _   #\n  (c).-.(c)  #\n   / ._. \\   #\n __\\( Y )/__ #\n(_.-/'-'\\-._)#\n   || U ||   #\n _.' `-' '._ #\n(.-./`-'\\.-.)#\n `-'     `-' ##\n�#\n #\n #\n #\n #\n #\n #\n #\n ##";

declare const _default$3Y: "flf2a$ 6 5 15 -1 23\nbell.flf\nLower case letters, punctuation, and miscellaneous changes by Kent Nassen, \n                                                      kentn@cyberspace.org\n                                                     Last change: 10/11/94\nUpper case letters originally by Joshua Bell:\n\nNewsgroups: alt.ascii-art\nFrom: jsbell@acs.ucalgary.ca (Joshua Bell)\nSubject: Yet Another Non-Figlet Font\nMessage-ID: <Mar13.073432.23373@acs.ucalgary.ca>\nDate: Sun, 13 Mar 1994 07:34:32 GMT\nOrganization: The University of Calgary\nLines: 30\nStatus: RO\n\nI've had this kicking around for a while. If anyone wants to add\nin other characters and Figlet-ize it, go right ahead.\n\nJoshua\n--\n|        \"Has it been a bad year, or what?\"    - Meriadoc Brandybuck,        |\n|           upon returning to the Shire after the War of the Ring.           |\n| jsbell@acs.ucalgary.ca  Academic Computing Services, University of Calgary |\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@@\n$/@\n$|@\n$|@\n$|@\n$`@\n$'@@\n$,,@\n$//@\n$ $@\n$ $@\n$ $@\n$ $@@\n$  .  . $@\n$ -|--|--@\n$  |  | $@\n$--|--|-$@\n$  '  ' $@\n$       $@@\n@\n@\n@\n@\n@\n@@\n$ _   ,$@\n$/ \\ / $@\n$\\_// _$@\n$  / / \\@\n$ /  \\_/@\n$'     $@@\n@\n@\n@\n@\n@\n@@\n ,@\n /@\n $@\n $@\n $@\n $@@\n$ ,@\n$/ @\n$| @\n$| @\n$. @\n$ `@@\n$. @\n$ \\@\n$ |@\n$ |@\n$ ,@\n$' @@\n$   .  @\n$`. | /@\n$  \\-' @\n$ ,|\\  @\n$/ | \\ @\n$     $@@\n$  ,  $@\n$  |  $@\n$.----'@\n$  |  $@\n$  `  $@\n$     $@@\n$$@\n$$@\n$$@\n$$@\n$,@\n$/@@\n$    $@\n$    $@\n$.---'@\n$    $@\n$    $@\n$    $@@\n$$@\n$$@\n$$@\n$$@\n$/@\n$$@@\n$   $@\n$   /@\n$  /$@\n$ ,'$@\n$,  $@\n$   $@@\n$  ___/@\n$.'  /\\@\n$|  / |@\n$|,'  |@\n$/`---'@\n$     $@@\n$ .$@\n$/|$@\n$ |$@\n$ |$@\n$_|_@\n$  $@@\n$ ___$@\n$/   \\@\n$  _-'@\n$ /   @\n$/___,@\n$     @@\n$ ___$@\n$/   \\@\n$  _-'@\n$   \\ @\n$\\___)@\n$     @@\n$     $@\n$|   |$@\n$`.__|$@\n$    |$@\n$    |$@\n$     $@@\n$ ____@\n$|    @\n$`---.@\n$    |@\n$\\__.'@\n$    $@@\n$  __$@\n$.'   @\n$|---.@\n$|   |@\n$`._.'@\n$    $@@\n$ ___$@\n$'   \\@\n$  __/@\n$   /`@\n$  / $@\n$    $@@\n$ ___ @\n$/   \\@\n$>---<@\n$'   `@\n$`---'@\n$    $@@\n$ ___ @\n$/   \\@\n$`---|@\n$    |@\n$`---'@\n$    $@@\n$$@\n$$@\n$/@\n$$@\n$/@\n$$@@\n$$@\n$$@\n$/@\n$$@\n$,@\n$/@@\n@\n@\n@\n@\n@\n@@\n$      $@\n$      $@\n$,-----'@\n$      $@\n$,-----'@\n$      $@@\n@\n@\n@\n@\n@\n@@\n$ __ $@\n$/  `.@\n$`   '@\n$   /$@\n$  , $@\n$  ' $@@\n  _____ @\n / __. \\@\n| /  | |@\n| \\__| |@\n|    `-'@\n `----- @@\n     .   @\n    /|   @\n   /  \\  @\n  /---'\\ @\n,'      \\@\n         @@\n$____ $@\n$/   \\ @\n$|,_-< @\n$|    `@\n$`----'@\n$     $@@\n$  ___ @\n$.'   \\@\n$|     @\n$|     @\n$ `.__,@\n$      @@\n$.___ $@\n$/   ` @\n$|    |@\n$|    |@\n$/---/ @\n$     $@@\n$.____$@\n$/    $@\n$|__. $@\n$|    $@\n$/----/@\n$      @@\n$.____@\n$/    @\n$|__. @\n$|    @\n$/    @\n$     @@\n$  ___ $@\n$.'   \\$@\n$|     $@\n$|    _$@\n$ `.___|@\n$       @@\n$__  __@\n$|   | @\n$|___| @\n$|   | @\n$/   / @\n$     $@@\n$_@\n$|@\n$|@\n$|@\n$/@\n$$@@\n$ _______@\n$'   /   @\n$    |   @\n$    |   @\n$ `--/   @\n$       $@@\n$.    @\n$/   /@\n$|_-' @\n$|  \\ @\n$/   \\@\n$     @@\n$.    @\n$/    @\n$|    @\n$|    @\n$/---/@\n$     @@\n$__   __@\n$|    | @\n$|\\  /| @\n$| \\/ | @\n$/    / @\n$       @@\n$__    _@\n$|\\   | @\n$| \\  | @\n$|  \\ | @\n$|   \\| @\n$       @@\n$  ___  @\n$.'   `.@\n$|     |@\n$|     |@\n$ `.__.'@\n$       @@\n$.___ @\n$/   \\@\n$|,_-'@\n$|    @\n$/    @\n$     @@\n$  ___   @\n$.'   `. @\n$|     | @\n$|  ,_ | @\n$ `._.`-.@\n$        @@\n$.___ @\n$/   \\@\n$|__-'@\n$|  \\ @\n$/   \\@\n$     @@\n$  _____@\n$ (     @\n$  `--. @\n$     | @\n$\\___.' @\n$       @@\n$ _______@\n$'   /   @\n$    |   @\n$    |   @\n$    /   @\n$        @@\n$.     .@\n$/     /@\n$|     |@\n$|     |@\n$ `._.' @\n$       @@\n$__    __@\n$|     | @\n$ \\    / @\n$  \\  /  @\n$   \\/   @\n$        @@\n$.       __@\n$/       | @\n$|       | @\n$|  /\\   / @\n$|,'  \\,'  @\n$          @@\n$_     _@\n$`.   / @\n$  \\,'  @\n$ ,'\\   @\n$/   \\  @\n$       @@\n$_      _@\n$ `.   / @\n$   `./  @\n$   ,'   @\n$_-'     @\n$        @@\n$ _______ @\n$'      / @\n$   .--'  @\n$  /      @\n$,'______/@\n$         @@\n$__@\n$| @\n$| @\n$| @\n$| @\n$--@@\n$    @\n$\\   @\n$ \\  @\n$ `. @\n$  `.@\n$    @@\n$__@\n$ |@\n$ |@\n$ |@\n$ |@\n$--@@\n@\n@\n@\n@\n@\n@@\n$      $@\n$      $@\n$      $@\n$      $@\n$______,@\n$'     $@@\n$,@\n$\\@\n$$@\n$$@\n$$@\n$$@@\n$     $@\n$  ___$@\n$ /   `@\n$|    |@\n$`.__/|@\n$     $@@\n$_    $@\n$\\ ___ @\n$|/   \\@\n$|    `@\n$`___,'@\n$     $@@\n$     $@\n$  ___ @\n$.'   `@\n$|     @\n$ `._.'@\n$     $@@\n$     _@\n$  ___/@\n$ /   |@\n$,'   |@\n$`___,'@\n$     `@@\n$     $@\n$  ___$@\n$.'   `@\n$|----'@\n$`.___,@\n$     $@@\n$,__$@\n$/  `@\n$|__$@\n$|  $@\n$|  $@\n$/  $@@\n$      @\n$  ___.@\n$.'   `@\n$|    |@\n$ `---|@\n$ \\___/@@\n$_    $@\n$/     @\n$|,---.@\n$|'   `@\n$/    |@\n$     $@@\n$ @\n$`@\n$|@\n$|@\n$/@\n$$@@\n$     $@\n$    .$@\n$    \\$@\n$    |$@\n$/`  |$@\n$\\___/`@@\n$\\   $@\n$|   ,@\n$|  / @\n$|-<  @\n$/  \\_@\n$    $@@\n$ .  @\n$ |  @\n$ |  @\n$ |  @\n$/\\__@\n$    @@\n$        $@\n$, _ , _ $@\n$|' `|' `.@\n$|   |   |@\n$/   '   /@\n$        $@@\n$     $@\n$, __ $@\n$|'  `.@\n$|    |@\n$/    |@\n$     $@@\n$     $@\n$  __. @\n$.'   \\@\n$|    |@\n$ `._.'@\n$     $@@\n$     $@\n$\\,___,@\n$|    \\@\n$|    |@\n$|`---'@\n$\\    $@@\n$      $@\n$  ___.$@\n$.'   `$@\n$|    |$@\n$ `---|.@\n$     |/@@\n$    $@\n$.___$@\n$/   \\@\n$|   '@\n$/   $@\n$    $@@\n$     $@\n$  ____@\n$ (    @\n$ `--.$@\n$\\___.'@\n$     $@@\n$ .  $@\n$_/_  @\n$ |   @\n$ |   @\n$ \\__/@\n$    $@@\n$    $@\n$,   .@\n$|   |@\n$|   |@\n$`._/|@\n$    $@@\n$     $@\n$_   __@\n$|   / @\n$`  / $@\n$ \\/  $@\n$     $@@\n$       @\n$,  _  /@\n$|  |  |@\n$`  ^  '@\n$ \\/ \\/$@\n$      $@@\n$    $@\n$_  .-@\n$ \\,'$@\n$ /\\ $@\n$/  \\$@\n$    $@@\n$      $@\n$,    .$@\n$|    `$@\n$|    |$@\n$ `---|.@\n$ \\___/$@@\n$    $@\n$____$@\n$   /$@\n$ ,/ $@\n$/__.'@\n$`   $@@\n$ _@\n$/ @\n_| @\n$| @\n$\\_@\n$ $@@\n$.@\n$|@\n$|@\n$|@\n$|@\n$`@@\n_ $@\n \\$@\n |_@\n |$@\n_/$@\n$ $@@\n @\n @\n @\n @\n @\n~@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$3X: "flf2a$ 1 1 9 0 40 0 8256 0\n#\n# benjamin.flf  //  Version 02  //  2001-06-04\n# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n#\n# This font is based on article <5m7lhtg5vj1esom25btrdugng0mseqisqv@4ax.com>\n# from the newsgroup de.alt.rec.ascii-art and its follow-ups.\n#\n# The most current version of this font should be available here:\n# http://www.cgarbs.de/stuff/benjamin.flf.gz\n#\n#-[WhoIsWho]------------------------------------------------------------------\n# \n# Font creators:\n# >> Benjamin Weiland <benjamin.weiland@uloc.de>\n# >> Markus Gebhard <ukgh@rz.uni-karlsruhe.de>\n# >> Christian Garbs <mitch@cgarbs.de>\n#\n# .flf file maintainer:\n# Christian Garbs <mitch@cgarbs.de>\n#\n#-[History]-------------------------------------------------------------------\n#\n# 2001-06-04::Version 02\n# * added the comments you're reading now\n# * changed download location to www.cgarbs.de\n# * added 0-9, &, German umlauts + ess-zed\n# * changed X\n#\n# 2001-06-03::Version 01\n# * available characters: A-Z, a-z, @, *\n#\n#-[Commercial]----------------------------------------------------------------\n#\n#                         _       __,\"\\\\  _.      _    de.alt.rec.ascii-art\n#      /\\\\     /\\\\   _.--/ `.   ,' (   \"_//\"   __| |__ _ _ _ __ _ ___ __ _\n#   ,''\\,\"  ,\"\"\\,\"=='(   \\.'\\\\_,(  _`-'=-'    / _` / _` | '_/ _` |___/ _` |\n#  ' u-u `=' u-u     |l''|l  `\" |m' |m  -bf-  \\__,_\\__,_|_| \\__,_|   \\__,_|\n#\n#-[TheEnd]--------------------------------------------------------------------\n#\n$@@\n!@@\n\"@@\n#@@\nS@@\n%@@\n&@@\n'@@\n(@@\n)@@\nx@@\n+@@\n,@@\n-@@\n.@@\n/@@\n(\\)@@\n'|@@\n^/_@@\n-}@@\n+|@@\n;\"@@\n(o@@\n\"/@@\n{}@@\n\")@@\n:@@\n;@@\n<@@\n=@@\n>@@\n?@@\n(a)@@\n/-\\@@\n|3@@\n(@@\n|)@@\n[-@@\n|=@@\n[,@@\n|-|@@\n|@@\n.]@@\n|<@@\n|_@@\n|\\/|@@\n|\\|@@\n()@@\n|'@@\n()_@@\n|2@@\n_\\\"@@\n\"|\"@@\n|_|@@\n\\/@@\n\\/\\/@@\n><@@\n`/@@\n\"/_@@\n[@@\n\\@@\n]@@\n^@@\n_@@\n`@@\n/-\\@@\n|3@@\n(@@\n|)@@\n[-@@\n|=@@\n[,@@\n|-|@@\n|@@\n.]@@\n|<@@\n|_@@\n|\\/|@@\n|\\|@@\n()@@\n|'@@\n()_@@\n|2@@\n_\\\"@@\n\"|\"@@\n|_|@@\n\\/@@\n\\/\\/@@\n`/.@@\n`/@@\n\"/_@@\n{@@\n|@@\n}@@\n~@@\n'/-\\'@@\n'()'@@\n'|_|'@@\n'/-\\'@@\n'()'@@\ni_i@@\n/3@@\n";

declare const _default$3W: "flf2a$ 8 6 20 15 2\nbigchf.flf 10/94 pk6811s@acad.drake.edu, update 1/95 syb3@ABER.AC.UK\nMrs. Penderson is SO proud of me!\n____@\n    @\n$$$$@\n----@\n$$$$@\n____@\n    @\n    @@\n_______@\n     / @\n    /  @\n---/---@\n  /    @\n_o_____@\n       @\n       @@\n____@\n    @\n // @\n----@\n    @\n____@\n    @\n    @@\n_________@\n  -/--/- @\n -/--/-  @\n---------@\n         @\n_________@\n         @\n         @@\n___________@\n     __/_  @\n    ( /  ) @\n-----\\-----@\n (__/_)    @\n___/_______@\n           @\n           @@\n_____@\n     @\n ()/ @\n--/--@\n /() @\n_____@\n     @\n     @@\n________@\n   __   @\n  (  )  @\n---\\/---@\n  / \\   @\n_(__ \\__@\n      ) @\n        @@\n___@\n   @\n / @\n---@\n   @\n___@\n   @\n   @@\n_________@\n      .- @\n     /   @\n----/----@\n   /     @\n__/______@\n /       @\n -       @@\n________@\n     -. @\n      / @\n-----/--@\n    /   @\n___/____@\n  /     @\n -      @@\n______@\n      @\n      @\n-_\\/_-@\n  /\\  @\n______@\n      @\n      @@\n_____@\n     @\n     @\n-_|_-@\n  |  @\n_____@\n     @\n     @@\n____@\n    @\n    @\n----@\n    @\n__/_@\n /  @\n    @@\n_____@\n     @\n     @\n-----@\n$=== @\n_____@\n     @\n     @@\n___@\n $ @\n $ @\n---@\n$$ @\n_o_@\n $ @\n $ @@\n_______$@\n       $@\n    /   @\n---/----@\n  /     @\n_/______@\n        @\n        @@\n__________@\n      __  @\n    /    )@\n---/----/-@\n  /    /  @\n_(____/___@\n          @\n          @@\n__________@\n      _   @\n     //   @\n-----/----@\n    /     @\n___/______@\n          @\n          @@\n__________@\n     __   @\n   /    ) @\n----___/--@\n  /       @\n_/____/___@\n          @\n          @@\n__________@\n     __   @\n   /    ) @\n---- _ /--@\n       )  @\n_(____/___@\n          @\n          @@\n__________@\n          @\n   /    / @\n--/____/--@\n      /   @\n_____/____@\n          @\n          @@\n__________@\n     ____ @\n    /     @\n---/___---@\n       )  @\n_(____/___@\n          @\n          @@\n__________@\n      ___ @\n    /     @\n---/___---@\n  /    )  @\n_(____/___@\n          @\n          @@\n__________@\n    ____  @\n   /    / @\n-------/--@\n      /   @\n_____/____@\n          @\n          @@\n__________@\n      __  @\n    /    )@\n----___ --@\n  /    /  @\n_(____/___@\n          @\n          @@\n__________@\n      __  @\n    /    )@\n---(___ /-@\n       /  @\n_(____/___@\n          @\n          @@\n___@\n   @\n   @\n---@\n$o$@\n_o_@\n   @\n   @@\n___@\n   @\n   @\n---@\n   @\n___@\n / @\n   @@\n____@\n    @\n  / @\n-<--@\n  \\ @\n____@\n    @\n    @@\n____@\n    @\n __ @\n-__-@\n    @\n____@\n    @\n    @@\n____@\n    @\n \\  @\n-->-@\n /  @\n____@\n    @\n    @@\n________@\n   ___  @\n (    ) @\n----/---@\n   /    @\n__o_____@\n        @\n        @@\n________@\n    _   @\n  /   ) @\n-/--O---@\n \\__ /  @\n________@\n        @\n        @@\n________@\n    __  @\n    / | @\n---/__|-@\n  /   | @\n_/____|_@\n        @\n        @@\n__________@\n    ____  @\n    /   ) @\n---/__ /--@\n  /    )  @\n_/____/___@\n          @\n          @@\n__________@\n      __  @\n    /    )@\n---/------@\n  /       @\n_(____/___@\n          @\n          @@\n__________@\n    _____ @\n    /    )@\n---/----/-@\n  /    /  @\n_/____/___@\n          @\n          @@\n__________@\n    _____ @\n    /    '@\n---/__----@\n  /       @\n_/____$___@\n          @\n          @@\n__________@\n    _____ @\n    /    '@\n---/__----@\n  /       @\n_/________@\n          @\n          @@\n__________@\n      __  @\n    /    )@\n---/------@\n  /  --,  @\n_(____/___@\n          @\n          @@\n___________@\n    _     _@\n    /    / @\n---/___ /--@\n  /    /   @\n_/____/____@\n           @\n           @@\n_______@\n     __@\n     / @\n----/--@\n   /   @\n$_/_$__@\n       @\n       @@\n__________@\n        __@\n        / @\n-------/--@\n      /   @\n_(___/____@\n          @\n          @@\n__________@\n    _    _@\n    /  ,' @\n---/_.'---@\n  /  \\    @\n_/____\\___@\n          @\n          @@\n________@\n    _   @\n    /   @\n---/----@\n  /     @\n_/____/_@\n        @\n        @@\n__________@\n    _   _ @\n    /  /| @\n---/| /-|-@\n  / |/  | @\n_/__/___|_@\n          @\n          @@\n___________@\n    _     _@\n    /|   / @\n---/-| -/--@\n  /  | /   @\n_/___|/____@\n           @\n           @@\n__________@\n      __  @\n    /    )@\n---/----/-@\n  /    /  @\n_(____/___@\n          @\n          @@\n__________@\n    ____  @\n    /    )@\n---/____/-@\n  /       @\n_/________@\n          @\n          @@\n__________@\n      __  @\n    /    )@\n---/----/-@\n  /  \\ /  @\n_(____X___@\n       \\  @\n          @@\n__________@\n    ____  @\n    /    )@\n---/___ /-@\n  /    |  @\n_/_____|__@\n          @\n          @@\n__________@\n      __  @\n    /    )@\n----\\-----@\n     \\    @\n_(____/___@\n          @\n          @@\n________@\n  ______@\n    /   @\n---/----@\n  /     @\n_/______@\n        @\n        @@\n___________@\n    _     _@\n    /    / @\n---/----/--@\n  /    /   @\n_(____/____@\n           @\n           @@\n________@\n  _    _@\n  |   / @\n--|--/--@\n  | /   @\n__|/____@\n        @\n        @@\n__________@\n  _      _@\n  |  |  / @\n--|-/|-/--@\n  |/ |/   @\n__/__|____@\n          @\n          @@\n_______@\n   _  _@\n   | / @\n---|---@\n  /|   @\n_/_|___@\n       @\n       @@\n___________@\n    _     _@\n    |    / @\n----|---/--@\n    |  /   @\n____|_/____@\n     /     @\n (_ /      @@\n__________@\n     ___  @\n        / @\n-------/--@\n      /   @\n____(_____@\n    /     @\n(_ /      @@\n________@\n      __@\n     /  @\n----/---@\n   /    @\n__/_____@\n /__    @\n        @@\n______@\n      @\n \\    @\n--\\---@\n   \\  @\n____\\_@\n      @\n      @@\n________@\n      __@\n       /@\n------/-@\n     /  @\n____/___@\n __/    @\n        @@\n____@\n    @\n  | @\n-/|-@\n    @\n____@\n    @\n    @@\n______@\n      @\n      @\n------@\n      @\n______@\n------@\n      @@\n___@\n   @\n \\ @\n---@\n   @\n___@\n   @\n   @@\n_______@\n       @\n       @\n----__-@\n  /   )@\n_(___(_@\n       @\n       @@\n_______@\n       @\n    /  @\n---/__-@\n  /   )@\n_(___/_@\n       @\n       @@\n_______@\n       @\n       @\n----__-@\n  /   '@\n_(___$_@\n       @\n       @@\n_________@\n         @\n        /@\n----__-/-@\n  /   /  @\n_(___/___@\n         @\n         @@\n_______@\n       @\n       @\n----__-@\n  /___)@\n_(___$_@\n       @\n       @@\n________@\n      _ @\n    /  `@\n--_/__--@\n  /     @\n_/______@\n        @\n        @@\n_______@\n       @\n       @\n----__-@\n  /   )@\n_(___/_@\n    /  @\n(_ /   @@\n_______@\n       @\n    /  @\n---/__-@\n  /   )@\n_/___/_@\n       @\n       @@\n_____@\n     @\n    ,@\n-----@\n  /  @\n_/___@\n     @\n     @@\n_________@\n         @\n        ,@\n---------@\n      /  @\n_____/___@\n    /    @\n(_ /     @@\n________@\n        @\n    /   @\n---/-__-@\n  /(    @\n_/___\\__@\n        @\n        @@\n_____@\n     @\n    /@\n---/-@\n  /  @\n_/___@\n     @\n     @@\n________@\n        @\n        @\n---_--_-@\n  / /  )@\n_/_/__/_@\n        @\n        @@\n_______@\n       @\n       @\n----__-@\n  /   )@\n_/___/_@\n       @\n       @@\n_______@\n       @\n       @\n----__-@\n  /   )@\n_(___/_@\n       @\n       @@\n_________@\n         @\n         @\n------__-@\n    /   )@\n___/___/_@\n  /      @\n /       @@\n_______@\n       @\n       @\n----__-@\n  /   )@\n_(___/_@\n    /  @\n   (_  @@\n_______@\n       @\n       @\n---)__-@\n  /   )@\n_/_____@\n       @\n       @@\n______@\n      @\n      @\n---__-@\n  (_ `@\n_(__)_@\n      @\n      @@\n______@\n      @\n      @\n--_/_-@\n  /   @\n_(_$__@\n      @\n      @@\n________@\n        @\n        @\n--------@\n  /   / @\n_(___(__@\n        @\n        @@\n______@\n      @\n      @\n------@\n  | / @\n__|/__@\n      @\n      @@\n________@\n        @\n        @\n--------@\n | /| / @\n_|/_|/__@\n        @\n        @@\n_____@\n     @\n     @\n---|/@\n   | @\n__/|_@\n /   @\n     @@\n_______@\n       @\n       @\n-------@\n  /   /@\n_(___/_@\n    /  @\n(_ /   @@\n_______@\n       @\n       @\n----__-@\n      /@\n____(__@\n    /  @\n(_ /   @@\n________@\n       _@\n     /  @\n----/---@\n  <     @\n__/_____@\n (__    @\n        @@\n_@\n|@\n|@\n|@\n|@\n|@\n$@\n$@@\n________@\n      _ @\n       )@\n------/-@\n      > @\n____/___@\n _ /    @\n        @@\n_______@\n  _   _@\n / \\_/ @\n-------@\n       @\n_______@\n       @\n       @@\n________@\n    , , @\n    __  @\n---/__|-@\n  /   | @\n_/____|_@\n        @\n        @@\n_________@\n      , ,@\n     __  @\n---/----)@\n  /    / @\n_(____/__@\n         @\n         @@\n________@\n     , ,@\n        @\n---/---/@\n  /   / @\n_(___(__@\n        @\n        @@\n_______@\n       @\n    , ,@\n----_--@\n  /   )@\n_(___(_@\n       @\n       @@\n_______@\n       @\n    , ,@\n----_--@\n  /   )@\n_(___/_@\n       @\n       @@\n_______@\n       @\n    , ,@\n-------@\n  /   /@\n_(___(_@\n       @\n       @@\n___________@\n    _____  @\n    //    )@\n---//__ ,/-@\n  //    )  @\n_//____/___@\n /         @\n           @@\n";

declare const _default$3V: "flf2a& 11 8 18 0 25\n\n /$$       /$$                                                                                            \n| $$      |__/                                                                                            \n| $$$$$$$  /$$  /$$$$$$  /$$$$$$/$$$$   /$$$$$$  /$$$$$$$   /$$$$$$  /$$   /$$         /$$$$$$$   /$$$$$$ \n| $$__  $$| $$ /$$__  $$| $$_  $$_  $$ /$$__  $$| $$__  $$ /$$__  $$| $$  | $$ /$$$$$$| $$__  $$ /$$__  $$\n| $$  \\ $$| $$| $$  \\ $$| $$ \\ $$ \\ $$| $$  \\ $$| $$  \\ $$| $$$$$$$$| $$  | $$|______/| $$  \\ $$| $$$$$$$$\n| $$  | $$| $$| $$  | $$| $$ | $$ | $$| $$  | $$| $$  | $$| $$_____/| $$  | $$        | $$  | $$| $$_____/\n| $$$$$$$/| $$|  $$$$$$$| $$ | $$ | $$|  $$$$$$/| $$  | $$|  $$$$$$$|  $$$$$$$        | $$  | $$|  $$$$$$$\n|_______/ |__/ \\____  $$|__/ |__/ |__/ \\______/ |__/  |__/ \\_______/ \\____  $$        |__/  |__/ \\_______/\n               /$$  \\ $$                                             /$$  | $$                            \n              |  $$$$$$/                                            |  $$$$$$/                            \n               \\______/                                              \\______/                             \n\n#-> bigmoney-ne : by nathan bloomfield (xzovik@gmail.com)\n#-> based on art from the legendary MAKEMONEYFAST chain letter\n#->\n#-> History:\n#->   5-30-2007 : first version (required characters only)\n#->\n#-> (end comments)\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@@\n /$$@\n| $$@\n| $$@\n| $$@\n|__/@\n    @\n /$$@\n|__/@\n    @\n    @\n    @@\n /$$ /$$@\n| $$| $$@\n| $$| $$@\n|__/|__/@\n        @\n        @\n        @\n        @\n        @\n        @\n        @@\n   /$$ /$$  @\n  / $$/ $$  @\n /$$$$$$$$$$@\n|   $$  $$_/@\n /$$$$$$$$$$@\n|_  $$  $$_/@\n  | $$| $$  @\n  |__/|__/  @\n            @\n            @\n            @@\n    /$$   @\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\__/@\n|  $$$$$$ @\n \\____  $$@\n /$$  \\ $$@\n|  $$$$$$/@\n \\_  $$_/ @\n   \\__/   @\n          @@\n /$$   /$$@\n|__/  /$$/@\n     /$$/ @\n    /$$/  @\n   /$$/   @\n  /$$/    @\n /$$/  /$$@\n|__/  |__/@\n          @\n          @\n          @@\n  /$$$    @\n /$$ $$   @\n|  $$$    @\n /$$ $$/$$@\n| $$  $$_/@\n| $$\\  $$ @\n|  $$$$/$$@\n \\____/\\_/@\n          @\n          @\n          @@\n /$$@\n| $/@\n|_/ @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @@\n   /$$$@\n  /$$_/@\n /$$/  @\n| $$   @\n| $$   @\n|  $$  @\n \\  $$$@\n  \\___/@\n       @\n       @\n       @@\n /$$$  @\n|_  $$ @\n  \\  $$@\n   | $$@\n   | $$@\n   /$$/@\n /$$$/ @\n|___/  @\n       @\n       @\n       @@\n         @\n  /$$/$$ @\n |  $$$/ @\n /$$$$$$$@\n|__ $$$_/@\n  /$$ $$ @\n |__/__/ @\n         @\n         @\n         @\n         @@\n          @\n    /$$   @\n   | $$   @\n /$$$$$$$$@\n|__  $$__/@\n   | $$   @\n   |__/   @\n          @\n          @\n          @\n          @@\n    @\n    @\n    @\n    @\n    @\n    @\n /$$@\n| $/@\n|_/ @\n    @\n    @@\n        @\n        @\n        @\n /$$$$$$@\n|______/@\n        @\n        @\n        @\n        @\n        @\n        @@\n    @\n    @\n    @\n    @\n    @\n    @\n /$$@\n|__/@\n    @\n    @\n    @@\n       /$$@\n      /$$/@\n     /$$/ @\n    /$$/  @\n   /$$/   @\n  /$$/    @\n /$$/     @\n|__/      @\n          @\n          @\n          @@\n  /$$$$$$ @\n /$$$_  $$@\n| $$$$\\ $$@\n| $$ $$ $$@\n| $$\\ $$$$@\n| $$ \\ $$$@\n|  $$$$$$/@\n \\______/ @\n          @\n          @\n          @@\n   /$$  @\n /$$$$  @\n|_  $$  @\n  | $$  @\n  | $$  @\n  | $$  @\n /$$$$$$@\n|______/@\n        @\n        @\n        @@\n  /$$$$$$ @\n /$$__  $$@\n|__/  \\ $$@\n  /$$$$$$/@\n /$$____/ @\n| $$      @\n| $$$$$$$$@\n|________/@\n          @\n          @\n          @@\n  /$$$$$$ @\n /$$__  $$@\n|__/  \\ $$@\n   /$$$$$/@\n  |___  $$@\n /$$  \\ $$@\n|  $$$$$$/@\n \\______/ @\n          @\n          @\n          @@\n /$$   /$$@\n| $$  | $$@\n| $$  | $$@\n| $$$$$$$$@\n|_____  $$@\n      | $$@\n      | $$@\n      |__/@\n          @\n          @\n          @@\n /$$$$$$$ @\n| $$____/ @\n| $$      @\n| $$$$$$$ @\n|_____  $$@\n /$$  \\ $$@\n|  $$$$$$/@\n \\______/ @\n          @\n          @\n          @@\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\__/@\n| $$$$$$$ @\n| $$__  $$@\n| $$  \\ $$@\n|  $$$$$$/@\n \\______/ @\n          @\n          @\n          @@\n /$$$$$$$$@\n|_____ $$/@\n     /$$/ @\n    /$$/  @\n   /$$/   @\n  /$$/    @\n /$$/     @\n|__/      @\n          @\n          @\n          @@\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\ $$@\n|  $$$$$$/@\n >$$__  $$@\n| $$  \\ $$@\n|  $$$$$$/@\n \\______/ @\n          @\n          @\n          @@\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\ $$@\n|  $$$$$$$@\n \\____  $$@\n /$$  \\ $$@\n|  $$$$$$/@\n \\______/ @\n          @\n          @\n          @@\n    @\n    @\n /$$@\n|__/@\n    @\n /$$@\n|__/@\n    @\n    @\n    @\n    @@\n    @\n    @\n /$$@\n|__/@\n    @\n /$$@\n| $/@\n|_/ @\n    @\n    @\n    @@\n    /$$@\n   /$$/@\n  /$$/ @\n /$$/  @\n|  $$  @\n \\  $$ @\n  \\  $$@\n   \\__/@\n       @\n       @\n       @@\n      @\n      @\n /$$$$@\n|____/@\n /$$$$@\n|____/@\n      @\n      @\n      @\n      @\n      @@\n /$$   @\n|  $$  @\n \\  $$ @\n  \\  $$@\n   /$$/@\n  /$$/ @\n /$$/  @\n|__/   @\n       @\n       @\n       @@\n  /$$$$ @\n /$$  $$@\n|__/\\ $$@\n    /$$/@\n   /$$/ @\n  |__/  @\n   /$$  @\n  |__/  @\n        @\n        @\n        @@\n     /$$$$$$    @\n   /$$$__  $$$  @\n  /$$_/  \\_  $$ @\n /$$/ /$$$$$  $$@\n| $$ /$$  $$| $$@\n| $$| $$\\ $$| $$@\n| $$|  $$$$$$$$/@\n|  $$\\________/ @\n \\  $$$   /$$$  @\n  \\_  $$$$$$_/  @\n    \\______/    @@\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\ $$@\n| $$$$$$$$@\n| $$__  $$@\n| $$  | $$@\n| $$  | $$@\n|__/  |__/@\n          @\n          @\n          @@\n /$$$$$$$ @\n| $$__  $$@\n| $$  \\ $$@\n| $$$$$$$ @\n| $$__  $$@\n| $$  \\ $$@\n| $$$$$$$/@\n|_______/ @\n          @\n          @\n          @@\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\__/@\n| $$      @\n| $$      @\n| $$    $$@\n|  $$$$$$/@\n \\______/ @\n          @\n          @\n          @@\n /$$$$$$$ @\n| $$__  $$@\n| $$  \\ $$@\n| $$  | $$@\n| $$  | $$@\n| $$  | $$@\n| $$$$$$$/@\n|_______/ @\n          @\n          @\n          @@\n /$$$$$$$$@\n| $$_____/@\n| $$      @\n| $$$$$   @\n| $$__/   @\n| $$      @\n| $$$$$$$$@\n|________/@\n          @\n          @\n          @@\n /$$$$$$$$@\n| $$_____/@\n| $$      @\n| $$$$$   @\n| $$__/   @\n| $$      @\n| $$      @\n|__/      @\n          @\n          @\n          @@\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\__/@\n| $$ /$$$$@\n| $$|_  $$@\n| $$  \\ $$@\n|  $$$$$$/@\n \\______/ @\n          @\n          @\n          @@\n /$$   /$$@\n| $$  | $$@\n| $$  | $$@\n| $$$$$$$$@\n| $$__  $$@\n| $$  | $$@\n| $$  | $$@\n|__/  |__/@\n          @\n          @\n          @@\n /$$$$$$@\n|_  $$_/@\n  | $$  @\n  | $$  @\n  | $$  @\n  | $$  @\n /$$$$$$@\n|______/@\n        @\n        @\n        @@\n    /$$$$$@\n   |__  $$@\n      | $$@\n      | $$@\n /$$  | $$@\n| $$  | $$@\n|  $$$$$$/@\n \\______/ @\n          @\n          @\n          @@\n /$$   /$$@\n| $$  /$$/@\n| $$ /$$/ @\n| $$$$$/  @\n| $$  $$  @\n| $$\\  $$ @\n| $$ \\  $$@\n|__/  \\__/@\n          @\n          @\n          @@\n /$$      @\n| $$      @\n| $$      @\n| $$      @\n| $$      @\n| $$      @\n| $$$$$$$$@\n|________/@\n          @\n          @\n          @@\n /$$      /$$@\n| $$$    /$$$@\n| $$$$  /$$$$@\n| $$ $$/$$ $$@\n| $$  $$$| $$@\n| $$\\  $ | $$@\n| $$ \\/  | $$@\n|__/     |__/@\n             @\n             @\n             @@\n /$$   /$$@\n| $$$ | $$@\n| $$$$| $$@\n| $$ $$ $$@\n| $$  $$$$@\n| $$\\  $$$@\n| $$ \\  $$@\n|__/  \\__/@\n          @\n          @\n          @@\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\ $$@\n| $$  | $$@\n| $$  | $$@\n| $$  | $$@\n|  $$$$$$/@\n \\______/ @\n          @\n          @\n          @@\n /$$$$$$$ @\n| $$__  $$@\n| $$  \\ $$@\n| $$$$$$$/@\n| $$____/ @\n| $$      @\n| $$      @\n|__/      @\n          @\n          @\n          @@\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\ $$@\n| $$  | $$@\n| $$  | $$@\n| $$/$$ $$@\n|  $$$$$$/@\n \\____ $$$@\n      \\__/@\n          @\n          @@\n /$$$$$$$ @\n| $$__  $$@\n| $$  \\ $$@\n| $$$$$$$/@\n| $$__  $$@\n| $$  \\ $$@\n| $$  | $$@\n|__/  |__/@\n          @\n          @\n          @@\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\__/@\n|  $$$$$$ @\n \\____  $$@\n /$$  \\ $$@\n|  $$$$$$/@\n \\______/ @\n          @\n          @\n          @@\n /$$$$$$$$@\n|__  $$__/@\n   | $$   @\n   | $$   @\n   | $$   @\n   | $$   @\n   | $$   @\n   |__/   @\n          @\n          @\n          @@\n /$$   /$$@\n| $$  | $$@\n| $$  | $$@\n| $$  | $$@\n| $$  | $$@\n| $$  | $$@\n|  $$$$$$/@\n \\______/ @\n          @\n          @\n          @@\n /$$    /$$@\n| $$   | $$@\n| $$   | $$@\n|  $$ / $$/@\n \\  $$ $$/ @\n  \\  $$$/  @\n   \\  $/   @\n    \\_/    @\n           @\n           @\n           @@\n /$$      /$$@\n| $$  /$ | $$@\n| $$ /$$$| $$@\n| $$/$$ $$ $$@\n| $$$$_  $$$$@\n| $$$/ \\  $$$@\n| $$/   \\  $$@\n|__/     \\__/@\n             @\n             @\n             @@\n /$$   /$$@\n| $$  / $$@\n|  $$/ $$/@\n \\  $$$$/ @\n  >$$  $$ @\n /$$/\\  $$@\n| $$  \\ $$@\n|__/  |__/@\n          @\n          @\n          @@\n /$$     /$$@\n|  $$   /$$/@\n \\  $$ /$$/ @\n  \\  $$$$/  @\n   \\  $$/   @\n    | $$    @\n    | $$    @\n    |__/    @\n            @\n            @\n            @@\n /$$$$$$$$@\n|_____ $$ @\n     /$$/ @\n    /$$/  @\n   /$$/   @\n  /$$/    @\n /$$$$$$$$@\n|________/@\n          @\n          @\n          @@\n /$$$$@\n| $$_/@\n| $$  @\n| $$  @\n| $$  @\n| $$  @\n| $$$$@\n|____/@\n      @\n      @\n      @@\n /$$      @\n|  $$     @\n \\  $$    @\n  \\  $$   @\n   \\  $$  @\n    \\  $$ @\n     \\  $$@\n      \\__/@\n          @\n          @\n          @@\n /$$$$@\n|_  $$@\n  | $$@\n  | $$@\n  | $$@\n  | $$@\n /$$$$@\n|____/@\n      @\n      @\n      @@\n    /$   @\n   /$$$  @\n  /$$ $$ @\n /$$\\  $$@\n|__/ \\__/@\n         @\n         @\n         @\n         @\n         @\n         @@\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n /$$$$$$@\n|______/@\n        @\n        @@\n/$$@\n\\ $@\n \\/@\n   @\n   @\n   @\n   @\n   @\n   @\n   @\n   @@\n          @\n          @\n  /$$$$$$ @\n |____  $$@\n  /$$$$$$$@\n /$$__  $$@\n|  $$$$$$$@\n \\_______/@\n          @\n          @\n          @@\n /$$      @\n| $$      @\n| $$$$$$$ @\n| $$__  $$@\n| $$  \\ $$@\n| $$  | $$@\n| $$$$$$$/@\n|_______/ @\n          @\n          @\n          @@\n          @\n          @\n  /$$$$$$$@\n /$$_____/@\n| $$      @\n| $$      @\n|  $$$$$$$@\n \\_______/@\n          @\n          @\n          @@\n       /$$@\n      | $$@\n  /$$$$$$$@\n /$$__  $$@\n| $$  | $$@\n| $$  | $$@\n|  $$$$$$$@\n \\_______/@\n          @\n          @\n          @@\n          @\n          @\n  /$$$$$$ @\n /$$__  $$@\n| $$$$$$$$@\n| $$_____/@\n|  $$$$$$$@\n \\_______/@\n          @\n          @\n          @@\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\__/@\n| $$$$    @\n| $$_/    @\n| $$      @\n| $$      @\n|__/      @\n          @\n          @\n          @@\n          @\n          @\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\ $$@\n| $$  | $$@\n|  $$$$$$$@\n \\____  $$@\n /$$  \\ $$@\n|  $$$$$$/@\n \\______/ @@\n /$$      @\n| $$      @\n| $$$$$$$ @\n| $$__  $$@\n| $$  \\ $$@\n| $$  | $$@\n| $$  | $$@\n|__/  |__/@\n          @\n          @\n          @@\n /$$@\n|__/@\n /$$@\n| $$@\n| $$@\n| $$@\n| $$@\n|__/@\n    @\n    @\n    @@\n          @\n          @\n       /$$@\n      |__/@\n       /$$@\n      | $$@\n      | $$@\n      | $$@\n /$$  | $$@\n|  $$$$$$/@\n \\______/ @@\n /$$      @\n| $$      @\n| $$   /$$@\n| $$  /$$/@\n| $$$$$$/ @\n| $$_  $$ @\n| $$ \\  $$@\n|__/  \\__/@\n          @\n          @\n          @@\n /$$@\n| $$@\n| $$@\n| $$@\n| $$@\n| $$@\n| $$@\n|__/@\n    @\n    @\n    @@\n              @\n              @\n /$$$$$$/$$$$ @\n| $$_  $$_  $$@\n| $$ \\ $$ \\ $$@\n| $$ | $$ | $$@\n| $$ | $$ | $$@\n|__/ |__/ |__/@\n              @\n              @\n              @@\n          @\n          @\n /$$$$$$$ @\n| $$__  $$@\n| $$  \\ $$@\n| $$  | $$@\n| $$  | $$@\n|__/  |__/@\n          @\n          @\n          @@\n          @\n          @\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\ $$@\n| $$  | $$@\n|  $$$$$$/@\n \\______/ @\n          @\n          @\n          @@\n          @\n          @\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\ $$@\n| $$  | $$@\n| $$$$$$$/@\n| $$____/ @\n| $$      @\n| $$      @\n|__/      @@\n          @\n          @\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\ $$@\n| $$  | $$@\n|  $$$$$$$@\n \\____  $$@\n      | $$@\n      | $$@\n      |__/@@\n          @\n          @\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\__/@\n| $$      @\n| $$      @\n|__/      @\n          @\n          @\n          @@\n          @\n          @\n  /$$$$$$$@\n /$$_____/@\n|  $$$$$$ @\n \\____  $$@\n /$$$$$$$/@\n|_______/ @\n          @\n          @\n          @@\n   /$$    @\n  | $$    @\n /$$$$$$  @\n|_  $$_/  @\n  | $$    @\n  | $$ /$$@\n  |  $$$$/@\n   \\___/  @\n          @\n          @\n          @@\n          @\n          @\n /$$   /$$@\n| $$  | $$@\n| $$  | $$@\n| $$  | $$@\n|  $$$$$$/@\n \\______/ @\n          @\n          @\n          @@\n           @\n           @\n /$$    /$$@\n|  $$  /$$/@\n \\  $$/$$/ @\n  \\  $$$/  @\n   \\  $/   @\n    \\_/    @\n           @\n           @\n           @@\n              @\n              @\n /$$  /$$  /$$@\n| $$ | $$ | $$@\n| $$ | $$ | $$@\n| $$ | $$ | $$@\n|  $$$$$/$$$$/@\n \\_____/\\___/ @\n              @\n              @\n              @@\n          @\n          @\n /$$   /$$@\n|  $$ /$$/@\n \\  $$$$/ @\n  >$$  $$ @\n /$$/\\  $$@\n|__/  \\__/@\n          @\n          @\n          @@\n          @\n          @\n /$$   /$$@\n| $$  | $$@\n| $$  | $$@\n| $$  | $$@\n|  $$$$$$$@\n \\____  $$@\n /$$  | $$@\n|  $$$$$$/@\n \\______/ @@\n          @\n          @\n /$$$$$$$$@\n|____ /$$/@\n   /$$$$/ @\n  /$$__/  @\n /$$$$$$$$@\n|________/@\n          @\n          @\n          @@\n   /$$$@\n  /$$_/@\n | $$  @\n /$$$  @\n|  $$  @\n \\ $$  @\n |  $$$@\n  \\___/@\n       @\n       @\n       @@\n /$$@\n| $$@\n| $$@\n|__/@\n /$$@\n| $$@\n| $$@\n|__/@\n    @\n    @\n    @@\n /$$$  @\n|_  $$ @\n  | $$ @\n  | $$$@\n  | $$/@\n  | $$ @\n /$$$/ @\n|___/  @\n       @\n       @\n       @@\n  /$$$ /$$@\n /$$ $$ $$@\n| $$  $$$/@\n|__/\\___/ @\n          @\n          @\n          @\n          @\n          @\n          @\n          @@\n   /$ /$  @\n  |_/|_/  @\n  /$$$$$$ @\n |____  $$@\n  /$$$$$$$@\n /$$__  $$@\n|  $$$$$$$@\n \\_______/@\n          @\n          @\n          @@\n   /$ /$  @\n  |_/|_/  @\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\ $$@\n| $$  | $$@\n|  $$$$$$/@\n \\______/ @\n          @\n          @\n          @@\n   /$ /$  @\n  |_/|_/  @\n /$$   /$$@\n| $$  | $$@\n| $$  | $$@\n| $$  | $$@\n|  $$$$$$/@\n \\______/ @\n          @\n          @\n          @@\n   /$ /$  @\n  |_/|_/  @\n  /$$$$$$ @\n |____  $$@\n  /$$$$$$$@\n /$$__  $$@\n|  $$$$$$$@\n \\_______/@\n          @\n          @\n          @@\n   /$ /$  @\n  |_/|_/  @\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\ $$@\n| $$  | $$@\n|  $$$$$$/@\n \\______/ @\n          @\n          @\n          @@\n   /$ /$  @\n  |_/|_/  @\n /$$   /$$@\n| $$  | $$@\n| $$  | $$@\n| $$  | $$@\n|  $$$$$$/@\n \\______/ @\n          @\n          @\n          @@\n  /$$$$$$ @\n /$$__  $$@\n| $$  \\ $$@\n| $$/$$$$/@\n| $$__  $$@\n| $$  \\ $$@\n| $$/$$$$/@\n| $$____/ @\n| $$      @\n| $$      @\n|__/      @@\n";

declare const _default$3U: "flf2a& 11 8 18 0 25\n\n$$\\       $$\\                                                                                                 \n$$ |      \\__|                                                                                                \n$$$$$$$\\  $$\\  $$$$$$\\  $$$$$$\\$$$$\\   $$$$$$\\  $$$$$$$\\   $$$$$$\\  $$\\   $$\\         $$$$$$$\\  $$\\  $$\\  $$\\ \n$$  __$$\\ $$ |$$  __$$\\ $$  _$$  _$$\\ $$  __$$\\ $$  __$$\\ $$  __$$\\ $$ |  $$ |$$$$$$\\ $$  __$$\\ $$ | $$ | $$ |\n$$ |  $$ |$$ |$$ /  $$ |$$ / $$ / $$ |$$ /  $$ |$$ |  $$ |$$$$$$$$ |$$ |  $$ |\\______|$$ |  $$ |$$ | $$ | $$ |\n$$ |  $$ |$$ |$$ |  $$ |$$ | $$ | $$ |$$ |  $$ |$$ |  $$ |$$   ____|$$ |  $$ |        $$ |  $$ |$$ | $$ | $$ |\n$$$$$$$  |$$ |\\$$$$$$$ |$$ | $$ | $$ |\\$$$$$$  |$$ |  $$ |\\$$$$$$$\\ \\$$$$$$$ |        $$ |  $$ |\\$$$$$\\$$$$  |\n\\_______/ \\__| \\____$$ |\\__| \\__| \\__| \\______/ \\__|  \\__| \\_______| \\____$$ |        \\__|  \\__| \\_____\\____/ \n              $$\\   $$ |                                            $$\\   $$ |                                \n              \\$$$$$$  |                                            \\$$$$$$  |                                \n               \\______/                                              \\______/                                 \n\n#-> bigmoney-nw : by nathan bloomfield (xzovik@gmail.com)\n#-> based on art from the legendary MAKEMONEYFAST chain letter\n#->\n#-> History:\n#->   5-30-2007 : first version (required characters only)\n#->\n#-> (end comments)\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@@\n$$\\ @\n$$ |@\n$$ |@\n$$ |@\n\\__|@\n    @\n$$\\ @\n\\__|@\n    @\n    @\n    @@\n$$\\ $$\\ @\n$$ |$$ |@\n$$ |$$ |@\n\\__|\\__|@\n        @\n        @\n        @\n        @\n        @\n        @\n        @@\n  $$\\ $$\\   @\n  $$ \\$$ \\  @\n$$$$$$$$$$\\ @\n\\_$$  $$   |@\n$$$$$$$$$$\\ @\n\\_$$  $$  _|@\n  $$ |$$ |  @\n  \\__|\\__|  @\n            @\n            @\n            @@\n   $$\\    @\n $$$$$$\\  @\n$$  __$$\\ @\n$$ /  \\__|@\n\\$$$$$$\\  @\n \\___ $$\\ @\n$$\\  \\$$ |@\n\\$$$$$$  |@\n \\_$$  _/ @\n   \\ _/   @\n          @@\n$$\\   $$\\ @\n\\__| $$  |@\n    $$  / @\n   $$  /  @\n  $$  /   @\n $$  /    @\n$$  / $$\\ @\n\\__/  \\__|@\n          @\n          @\n          @@\n $$$\\     @\n$$ $$\\    @\n\\$$$\\ |   @\n$$\\$$\\$$\\ @\n$$ \\$$ __|@\n$$ |\\$$\\  @\n $$$$ $$\\ @\n \\____\\__|@\n          @\n          @\n          @@\n$$\\ @\n$  |@\n\\_/ @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @@\n  $$$\\ @\n $$  _|@\n$$  /  @\n$$ |   @\n$$ |   @\n\\$$\\   @\n \\$$$\\ @\n  \\___|@\n       @\n       @\n       @@\n$$$\\   @\n \\$$\\  @\n  \\$$\\ @\n   $$ |@\n   $$ |@\n  $$  |@\n$$$  / @\n\\___/  @\n       @\n       @\n       @@\n         @\n $$\\$$\\  @\n \\$$$  | @\n$$$$$$$\\ @\n\\_$$$ __|@\n $$ $$\\  @\n \\__\\__| @\n         @\n         @\n         @\n         @@\n          @\n   $$\\    @\n   $$ |   @\n$$$$$$$$\\ @\n\\__$$  __|@\n   $$ |   @\n   \\__|   @\n          @\n          @\n          @\n          @@\n    @\n    @\n    @\n    @\n    @\n    @\n$$\\ @\n$  |@\n\\_/ @\n    @\n    @@\n        @\n        @\n        @\n$$$$$$\\ @\n\\______|@\n        @\n        @\n        @\n        @\n        @\n        @@\n    @\n    @\n    @\n    @\n    @\n    @\n$$\\ @\n\\__|@\n    @\n    @\n    @@\n      $$\\ @\n     $$  |@\n    $$  / @\n   $$  /  @\n  $$  /   @\n $$  /    @\n$$  /     @\n\\__/      @\n          @\n          @\n          @@\n $$$$$$\\  @\n$$$ __$$\\ @\n$$$$\\ $$ |@\n$$\\$$\\$$ |@\n$$ \\$$$$ |@\n$$ |\\$$$ |@\n\\$$$$$$  /@\n \\______/ @\n          @\n          @\n          @@\n  $$\\   @\n$$$$ |  @\n\\_$$ |  @\n  $$ |  @\n  $$ |  @\n  $$ |  @\n$$$$$$\\ @\n\\______|@\n        @\n        @\n        @@\n $$$$$$\\  @\n$$  __$$\\ @\n\\__/  $$ |@\n $$$$$$  |@\n$$  ____/ @\n$$ |      @\n$$$$$$$$\\ @\n\\________|@\n          @\n          @\n          @@\n $$$$$$\\  @\n$$ ___$$\\ @\n\\_/   $$ |@\n  $$$$$ / @\n  \\___$$\\ @\n$$\\   $$ |@\n\\$$$$$$  |@\n \\______/ @\n          @\n          @\n          @@\n$$\\   $$\\ @\n$$ |  $$ |@\n$$ |  $$ |@\n$$$$$$$$ |@\n\\_____$$ |@\n      $$ |@\n      $$ |@\n      \\__|@\n          @\n          @\n          @@\n$$$$$$$\\  @\n$$  ____| @\n$$ |      @\n$$$$$$$\\  @\n\\_____$$\\ @\n$$\\   $$ |@\n\\$$$$$$  |@\n \\______/ @\n          @\n          @\n          @@\n $$$$$$\\  @\n$$  __$$\\ @\n$$ /  \\__|@\n$$$$$$$\\  @\n$$  __$$\\ @\n$$ /  $$ |@\n $$$$$$  |@\n \\______/ @\n          @\n          @\n          @@\n$$$$$$$$\\ @\n\\____$$  |@\n    $$  / @\n   $$  /  @\n  $$  /   @\n $$  /    @\n$$  /     @\n\\__/      @\n          @\n          @\n          @@\n $$$$$$\\  @\n$$  __$$\\ @\n$$ /  $$ |@\n $$$$$$  |@\n$$  __$$< @\n$$ /  $$ |@\n\\$$$$$$  |@\n \\______/ @\n          @\n          @\n          @@\n $$$$$$\\  @\n$$  __$$\\ @\n$$ /  $$ |@\n\\$$$$$$$ |@\n \\____$$ |@\n$$\\   $$ |@\n\\$$$$$$  |@\n \\______/ @\n          @\n          @\n          @@\n    @\n    @\n$$\\ @\n\\__|@\n    @\n$$\\ @\n\\__|@\n    @\n    @\n    @\n    @@\n    @\n    @\n$$\\ @\n\\__|@\n    @\n$$\\ @\n$  |@\n\\_/ @\n    @\n    @\n    @@\n   $$\\ @\n  $$  |@\n $$  / @\n$$  /  @\n\\$$<   @\n \\$$\\  @\n  \\$$\\ @\n   \\__|@\n       @\n       @\n       @@\n      @\n      @\n$$$$\\ @\n\\____|@\n$$$$\\ @\n\\____|@\n      @\n      @\n      @\n      @\n      @@\n$$\\    @\n\\$$\\   @\n \\$$\\  @\n  \\$$\\ @\n  $$  |@\n $$  / @\n$$  /  @\n\\__/   @\n       @\n       @\n       @@\n $$$$\\  @\n$$  $$\\ @\n\\__/$$ |@\n   $$  |@\n  $$  / @\n  \\__/  @\n  $$\\   @\n  \\__|  @\n        @\n        @\n        @@\n    $$$$$$\\     @\n  $$$ ___$$$\\   @\n $$ _/   \\_$$\\  @\n$$ / $$$$$\\ $$\\ @\n$$ |$$  $$ |$$ |@\n$$ |$$ /$$ |$$ |@\n$$ |\\$$$$$$$$  |@\n\\$$\\ \\________/ @\n \\$$$\\   $$$\\   @\n  \\_$$$$$$  _|  @\n    \\______/    @@\n $$$$$$\\  @\n$$  __$$\\ @\n$$ /  $$ |@\n$$$$$$$$ |@\n$$  __$$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n\\__|  \\__|@\n          @\n          @\n          @@\n$$$$$$$\\  @\n$$  __$$\\ @\n$$ |  $$ |@\n$$$$$$$\\ |@\n$$  __$$\\ @\n$$ |  $$ |@\n$$$$$$$  |@\n\\_______/ @\n          @\n          @\n          @@\n $$$$$$\\  @\n$$  __$$\\ @\n$$ /  \\__|@\n$$ |      @\n$$ |      @\n$$ |  $$\\ @\n\\$$$$$$  |@\n \\______/ @\n          @\n          @\n          @@\n$$$$$$$\\  @\n$$  __$$\\ @\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$$$$$$  |@\n\\_______/ @\n          @\n          @\n          @@\n$$$$$$$$\\ @\n$$  _____|@\n$$ |      @\n$$$$$\\    @\n$$  __|   @\n$$ |      @\n$$$$$$$$\\ @\n\\________|@\n          @\n          @\n          @@\n$$$$$$$$\\ @\n$$  _____|@\n$$ |      @\n$$$$$\\    @\n$$  __|   @\n$$ |      @\n$$ |      @\n\\__|      @\n          @\n          @\n          @@\n $$$$$$\\  @\n$$  __$$\\ @\n$$ /  \\__|@\n$$ |$$$$\\ @\n$$ |\\_$$ |@\n$$ |  $$ |@\n\\$$$$$$  |@\n \\______/ @\n          @\n          @\n          @@\n$$\\   $$\\ @\n$$ |  $$ |@\n$$ |  $$ |@\n$$$$$$$$ |@\n$$  __$$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n\\__|  \\__|@\n          @\n          @\n          @@\n$$$$$$\\ @\n\\_$$  _|@\n  $$ |  @\n  $$ |  @\n  $$ |  @\n  $$ |  @\n$$$$$$\\ @\n\\______|@\n        @\n        @\n        @@\n   $$$$$\\ @\n   \\__$$ |@\n      $$ |@\n      $$ |@\n$$\\   $$ |@\n$$ |  $$ |@\n\\$$$$$$  |@\n \\______/ @\n          @\n          @\n          @@\n$$\\   $$\\ @\n$$ | $$  |@\n$$ |$$  / @\n$$$$$  /  @\n$$  $$<   @\n$$ |\\$$\\  @\n$$ | \\$$\\ @\n\\__|  \\__|@\n          @\n          @\n          @@\n$$\\       @\n$$ |      @\n$$ |      @\n$$ |      @\n$$ |      @\n$$ |      @\n$$$$$$$$\\ @\n\\________|@\n          @\n          @\n          @@\n$$\\      $$\\ @\n$$$\\    $$$ |@\n$$$$\\  $$$$ |@\n$$\\$$\\$$ $$ |@\n$$ \\$$$  $$ |@\n$$ |\\$  /$$ |@\n$$ | \\_/ $$ |@\n\\__|     \\__|@\n             @\n             @\n             @@\n$$\\   $$\\ @\n$$$\\  $$ |@\n$$$$\\ $$ |@\n$$ $$\\$$ |@\n$$ \\$$$$ |@\n$$ |\\$$$ |@\n$$ | \\$$ |@\n\\__|  \\__|@\n          @\n          @\n          @@\n $$$$$$\\  @\n$$  __$$\\ @\n$$ /  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n $$$$$$  |@\n \\______/ @\n          @\n          @\n          @@\n$$$$$$$\\  @\n$$  __$$\\ @\n$$ |  $$ |@\n$$$$$$$  |@\n$$  ____/ @\n$$ |      @\n$$ |      @\n\\__|      @\n          @\n          @\n          @@\n $$$$$$\\  @\n$$  __$$\\ @\n$$ /  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ $$\\$$ |@\n\\$$$$$$ / @\n \\___$$$\\ @\n     \\___|@\n          @\n          @@\n$$$$$$$\\  @\n$$  __$$\\ @\n$$ |  $$ |@\n$$$$$$$  |@\n$$  __$$< @\n$$ |  $$ |@\n$$ |  $$ |@\n\\__|  \\__|@\n          @\n          @\n          @@\n $$$$$$\\  @\n$$  __$$\\ @\n$$ /  \\__|@\n\\$$$$$$\\  @\n \\____$$\\ @\n$$\\   $$ |@\n\\$$$$$$  |@\n \\______/ @\n          @\n          @\n          @@\n$$$$$$$$\\ @\n\\__$$  __|@\n   $$ |   @\n   $$ |   @\n   $$ |   @\n   $$ |   @\n   $$ |   @\n   \\__|   @\n          @\n          @\n          @@\n$$\\   $$\\ @\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n\\$$$$$$  |@\n \\______/ @\n          @\n          @\n          @@\n$$\\    $$\\ @\n$$ |   $$ |@\n$$ |   $$ |@\n\\$$\\  $$  |@\n \\$$\\$$  / @\n  \\$$$  /  @\n   \\$  /   @\n    \\_/    @\n           @\n           @\n           @@\n$$\\      $$\\ @\n$$ | $\\  $$ |@\n$$ |$$$\\ $$ |@\n$$ $$ $$\\$$ |@\n$$$$  _$$$$ |@\n$$$  / \\$$$ |@\n$$  /   \\$$ |@\n\\__/     \\__|@\n             @\n             @\n             @@\n$$\\   $$\\ @\n$$ |  $$ |@\n\\$$\\ $$  |@\n \\$$$$  / @\n $$  $$<  @\n$$  /\\$$\\ @\n$$ /  $$ |@\n\\__|  \\__|@\n          @\n          @\n          @@\n$$\\     $$\\ @\n\\$$\\   $$  |@\n \\$$\\ $$  / @\n  \\$$$$  /  @\n   \\$$  /   @\n    $$ |    @\n    $$ |    @\n    \\__|    @\n            @\n            @\n            @@\n$$$$$$$$\\ @\n\\____$$  |@\n    $$  / @\n   $$  /  @\n  $$  /   @\n $$  /    @\n$$$$$$$$\\ @\n\\________|@\n          @\n          @\n          @@\n$$$$\\ @\n$$  _|@\n$$ |  @\n$$ |  @\n$$ |  @\n$$ |  @\n$$$$\\ @\n\\____|@\n      @\n      @\n      @@\n$$\\       @\n\\$$\\      @\n \\$$\\     @\n  \\$$\\    @\n   \\$$\\   @\n    \\$$\\  @\n     \\$$\\ @\n      \\__|@\n          @\n          @\n          @@\n$$$$\\ @\n\\_$$ |@\n  $$ |@\n  $$ |@\n  $$ |@\n  $$ |@\n$$$$ |@\n\\____|@\n      @\n      @\n      @@\n   $\\    @\n  $$$\\   @\n $$ $$\\  @\n$$  \\$$\\ @\n\\__/ \\__|@\n         @\n         @\n         @\n         @\n         @\n         @@\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n$$$$$$\\ @\n\\______|@\n        @\n        @@\n$$\\ @\n\\$ |@\n \\_|@\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @@\n          @\n          @\n $$$$$$\\  @\n \\____$$\\ @\n $$$$$$$ |@\n$$  __$$ |@\n\\$$$$$$$ |@\n \\_______|@\n          @\n          @\n          @@\n$$\\       @\n$$ |      @\n$$$$$$$\\  @\n$$  __$$\\ @\n$$ |  $$ |@\n$$ |  $$ |@\n$$$$$$$  |@\n\\_______/ @\n          @\n          @\n          @@\n          @\n          @\n $$$$$$$\\ @\n$$  _____|@\n$$ /      @\n$$ |      @\n\\$$$$$$$\\ @\n \\_______|@\n          @\n          @\n          @@\n      $$\\ @\n      $$ |@\n $$$$$$$ |@\n$$  __$$ |@\n$$ /  $$ |@\n$$ |  $$ |@\n\\$$$$$$$ |@\n \\_______|@\n          @\n          @\n          @@\n          @\n          @\n $$$$$$\\  @\n$$  __$$\\ @\n$$$$$$$$ |@\n$$   ____|@\n\\$$$$$$$\\ @\n \\_______|@\n          @\n          @\n          @@\n $$$$$$\\  @\n$$  __$$\\ @\n$$ /  \\__|@\n$$$$\\     @\n$$  _|    @\n$$ |      @\n$$ |      @\n\\__|      @\n          @\n          @\n          @@\n          @\n          @\n $$$$$$\\  @\n$$  __$$\\ @\n$$ /  $$ |@\n$$ |  $$ |@\n\\$$$$$$$ |@\n \\____$$ |@\n$$\\   $$ |@\n\\$$$$$$  |@\n \\______/ @@\n$$\\       @\n$$ |      @\n$$$$$$$\\  @\n$$  __$$\\ @\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n\\__|  \\__|@\n          @\n          @\n          @@\n$$\\ @\n\\__|@\n$$\\ @\n$$ |@\n$$ |@\n$$ |@\n$$ |@\n\\__|@\n    @\n    @\n    @@\n          @\n          @\n      $$\\ @\n      \\__|@\n      $$\\ @\n      $$ |@\n      $$ |@\n      $$ |@\n$$\\   $$ |@\n\\$$$$$$  |@\n \\______/ @@\n$$\\       @\n$$ |      @\n$$ |  $$\\ @\n$$ | $$  |@\n$$$$$$  / @\n$$  _$$<  @\n$$ | \\$$\\ @\n\\__|  \\__|@\n          @\n          @\n          @@\n$$\\ @\n$$ |@\n$$ |@\n$$ |@\n$$ |@\n$$ |@\n$$ |@\n\\__|@\n    @\n    @\n    @@\n              @\n              @\n$$$$$$\\$$$$\\  @\n$$  _$$  _$$\\ @\n$$ / $$ / $$ |@\n$$ | $$ | $$ |@\n$$ | $$ | $$ |@\n\\__| \\__| \\__|@\n              @\n              @\n              @@\n          @\n          @\n$$$$$$$\\  @\n$$  __$$\\ @\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n\\__|  \\__|@\n          @\n          @\n          @@\n          @\n          @\n $$$$$$\\  @\n$$  __$$\\ @\n$$ /  $$ |@\n$$ |  $$ |@\n\\$$$$$$  |@\n \\______/ @\n          @\n          @\n          @@\n          @\n          @\n $$$$$$\\  @\n$$  __$$\\ @\n$$ /  $$ |@\n$$ |  $$ |@\n$$$$$$$  |@\n$$  ____/ @\n$$ |      @\n$$ |      @\n\\__|      @@\n          @\n          @\n $$$$$$\\  @\n$$  __$$\\ @\n$$ /  $$ |@\n$$ |  $$ |@\n\\$$$$$$$ |@\n \\____$$ |@\n      $$ |@\n      $$ |@\n      \\__|@@\n          @\n          @\n $$$$$$\\  @\n$$  __$$\\ @\n$$ |  \\__|@\n$$ |      @\n$$ |      @\n\\__|      @\n          @\n          @\n          @@\n          @\n          @\n $$$$$$$\\ @\n$$  _____|@\n\\$$$$$$\\  @\n \\____$$\\ @\n$$$$$$$  |@\n\\_______/ @\n          @\n          @\n          @@\n  $$\\     @\n  $$ |    @\n$$$$$$\\   @\n\\_$$  _|  @\n  $$ |    @\n  $$ |$$\\ @\n  \\$$$$  |@\n   \\____/ @\n          @\n          @\n          @@\n          @\n          @\n$$\\   $$\\ @\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n\\$$$$$$  |@\n \\______/ @\n          @\n          @\n          @@\n           @\n           @\n$$\\    $$\\ @\n\\$$\\  $$  |@\n \\$$\\$$  / @\n  \\$$$  /  @\n   \\$  /   @\n    \\_/    @\n           @\n           @\n           @@\n              @\n              @\n$$\\  $$\\  $$\\ @\n$$ | $$ | $$ |@\n$$ | $$ | $$ |@\n$$ | $$ | $$ |@\n\\$$$$$\\$$$$  |@\n \\_____\\____/ @\n              @\n              @\n              @@\n          @\n          @\n$$\\   $$\\ @\n\\$$\\ $$  |@\n \\$$$$  / @\n $$  $$<  @\n$$  /\\$$\\ @\n\\__/  \\__|@\n          @\n          @\n          @@\n          @\n          @\n$$\\   $$\\ @\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n\\$$$$$$$ |@\n \\____$$ |@\n$$\\   $$ |@\n\\$$$$$$  |@\n \\______/ @@\n          @\n          @\n$$$$$$$$\\ @\n\\____$$  |@\n  $$$$ _/ @\n $$  _/   @\n$$$$$$$$\\ @\n\\________|@\n          @\n          @\n          @@\n  $$$\\ @\n $$  _|@\n $$ |  @\n$$$ |  @\n\\$$ |  @\n $$ |  @\n \\$$$\\ @\n  \\___|@\n       @\n       @\n       @@\n$$\\ @\n$$ |@\n$$ |@\n\\__|@\n$$\\ @\n$$ |@\n$$ |@\n\\__|@\n    @\n    @\n    @@\n$$$\\   @\n\\_$$\\  @\n  $$ | @\n  $$$\\ @\n  $$  |@\n  $$ / @\n$$$  | @\n\\___/  @\n       @\n       @\n       @@\n $$$\\ $$\\ @\n$$ $$\\$$ |@\n$$ \\$$$  |@\n\\__|\\___/ @\n          @\n          @\n          @\n          @\n          @\n          @\n          @@\n  $\\ $\\   @\n  \\_|\\_|  @\n $$$$$$\\  @\n \\____$$\\ @\n $$$$$$$ |@\n$$  __$$ |@\n\\$$$$$$$ |@\n \\_______|@\n          @\n          @\n          @@\n  $\\ $\\   @\n  \\_|\\_|  @\n $$$$$$\\  @\n$$  __$$\\ @\n$$ /  $$ |@\n$$ |  $$ |@\n\\$$$$$$  |@\n \\______/ @\n          @\n          @\n          @@\n  $\\ $\\   @\n  \\_|\\_|  @\n$$\\   $$\\ @\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n\\$$$$$$  |@\n \\______/ @\n          @\n          @\n          @@\n  $\\ $\\   @\n  \\_|\\_|  @\n $$$$$$\\  @\n \\____$$\\ @\n $$$$$$$ |@\n$$  __$$ |@\n\\$$$$$$$ |@\n \\_______|@\n          @\n          @\n          @@\n  $\\ $\\   @\n  \\_|\\_|  @\n $$$$$$\\  @\n$$  __$$\\ @\n$$ /  $$ |@\n$$ |  $$ |@\n\\$$$$$$  |@\n \\______/ @\n          @\n          @\n          @@\n  $\\ $\\   @\n  \\_|\\_|  @\n$$\\   $$\\ @\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n\\$$$$$$  |@\n \\______/ @\n          @\n          @\n          @@\n $$$$$$\\  @\n$$  __$$\\ @\n$$ |  $$ |@\n$$ $$$$  |@\n$$ \\__$$< @\n$$ |  $$ |@\n$$ $$$$  |@\n$$ \\____/ @\n$$ |      @\n$$ |      @\n\\__|      @@\n";

declare const _default$3T: "flf2a& 12 8 18 0 25\n __        __                                                                                             \n|  \\      |  \\                                                                                            \n| $$____   \\$$  ______   ______ ____    ______   _______    ______   __    __           _______   ______  \n| $$    \\ |  \\ /      \\ |      \\    \\  /      \\ |       \\  /      \\ |  \\  |  \\ ______  /       \\ /      \\ \n| $$$$$$$\\| $$|  $$$$$$\\| $$$$$$\\$$$$\\|  $$$$$$\\| $$$$$$$\\|  $$$$$$\\| $$  | $$|      \\|  $$$$$$$|  $$$$$$\\\n| $$  | $$| $$| $$  | $$| $$ | $$ | $$| $$  | $$| $$  | $$| $$    $$| $$  | $$ \\$$$$$$ \\$$    \\ | $$    $$\n| $$__/ $$| $$| $$__| $$| $$ | $$ | $$| $$__/ $$| $$  | $$| $$$$$$$$| $$__/ $$         _\\$$$$$$\\| $$$$$$$$\n| $$    $$| $$ \\$$    $$| $$ | $$ | $$ \\$$    $$| $$  | $$ \\$$     \\ \\$$    $$        |       $$ \\$$     \\\n \\$$$$$$$  \\$$ _\\$$$$$$$ \\$$  \\$$  \\$$  \\$$$$$$  \\$$   \\$$  \\$$$$$$$ _\\$$$$$$$         \\$$$$$$$   \\$$$$$$$\n              |  \\__| $$                                            |  \\__| $$                            \n               \\$$    $$                                             \\$$    $$                            \n                \\$$$$$$                                               \\$$$$$$                             \n\n#-> bigmoney-se : by nathan bloomfield (xzovik@gmail.com)\n#-> based on art from the legendary MAKEMONEYFAST chain letter\n#->\n#-> History:\n#->   5-30-2007 : first version (required characters only)\n#->\n#-> (end comments)\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@@\n __ @\n|  \\@\n| $$@\n| $$@\n| $$@\n \\$$@\n __ @\n|  \\@\n \\$$@\n    @\n    @\n    @@\n __  __ @\n|  \\|  \\@\n| $$| $$@\n| $$| $$@\n \\$$ \\$$@\n        @\n        @\n        @\n        @\n        @\n        @\n        @@\n   __  __   @\n  |  \\|  \\  @\n _| $$| $$_ @\n|   $$  $$ \\@\n \\$$$$$$$$$$@\n|   $$  $$ \\@\n \\$$$$$$$$$$@\n  | $$| $$  @\n   \\$$ \\$$  @\n            @\n            @\n            @@\n    __    @\n  _|  \\_  @\n /   $$ \\ @\n|  $$$$$$\\@\n| $$___\\$$@\n \\$$    \\ @\n _\\$$$$$$\\@\n|  \\__/ $$@\n \\$$    $$@\n  \\$$$$$$ @\n    \\$$   @\n          @@\n __    __ @\n|  \\  /  \\@\n \\$$ /  $$@\n    /  $$ @\n   /  $$  @\n  /  $$   @\n /  $$ __ @\n|  $$ |  \\@\n \\$$   \\$$@\n          @\n          @\n          @@\n  ___     @\n /   \\    @\n|  $$$\\   @\n \\$$ $$__ @\n| \\$$$/  \\@\n| $$\\$$ $$@\n| $$_\\$$\\ @\n \\$$  \\$$\\@\n  \\$$$$ $$@\n          @\n          @\n          @@\n __ @\n|  \\@\n| $$@\n \\$ @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @@\n   ___ @\n  /   \\@\n /  $$$@\n|  $$  @\n| $$   @\n| $$   @\n \\$$\\_ @\n  \\$$ \\@\n   \\$$$@\n       @\n       @\n       @@\n ___   @\n|   \\  @\n \\$$$\\ @\n   \\$$\\@\n   | $$@\n   | $$@\n _/  $$@\n|   $$ @\n \\$$$  @\n       @\n       @\n       @@\n         @\n  __ __  @\n |  \\  \\ @\n _\\$$ $$ @\n|  \\$$$ \\@\n \\$$$$$$$@\n |  $$$\\ @\n  \\$$\\$$ @\n         @\n         @\n         @\n         @@\n          @\n    __    @\n   |  \\   @\n __| $$__ @\n|    $$  \\@\n \\$$$$$$$$@\n   | $$   @\n    \\$$   @\n          @\n          @\n          @\n          @@\n    @\n    @\n    @\n    @\n    @\n    @\n __ @\n|  \\@\n| $$@\n \\$ @\n    @\n    @@\n        @\n        @\n        @\n ______ @\n|      \\@\n \\$$$$$$@\n        @\n        @\n        @\n        @\n        @\n        @@\n    @\n    @\n    @\n    @\n    @\n    @\n __ @\n|  \\@\n \\$$@\n    @\n    @\n    @@\n       __ @\n      /  \\@\n     /  $$@\n    /  $$ @\n   /  $$  @\n  /  $$   @\n /  $$    @\n|  $$     @\n \\$$      @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n| $$$\\| $$@\n| $$$$\\ $$@\n| $$\\$$\\$$@\n| $$_\\$$$$@\n \\$$  \\$$$@\n  \\$$$$$$ @\n          @\n          @\n          @@\n   __   @\n _/  \\  @\n|   $$  @\n \\$$$$  @\n  | $$  @\n  | $$  @\n _| $$_ @\n|   $$ \\@\n \\$$$$$$@\n        @\n        @\n        @@\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n \\$$__| $$@\n /      $$@\n|  $$$$$$ @\n| $$_____ @\n| $$     \\@\n \\$$$$$$$$@\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n \\$$__| $$@\n  |     $$@\n __\\$$$$$\\@\n|  \\__| $$@\n \\$$    $$@\n  \\$$$$$$ @\n          @\n          @\n          @@\n __    __ @\n|  \\  |  \\@\n| $$  | $$@\n| $$__| $$@\n| $$    $$@\n \\$$$$$$$$@\n      | $$@\n      | $$@\n       \\$$@\n          @\n          @\n          @@\n _______  @\n|       \\ @\n| $$$$$$$ @\n| $$____  @\n| $$    \\ @\n \\$$$$$$$\\@\n|  \\__| $$@\n \\$$    $$@\n  \\$$$$$$ @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n| $$___\\$$@\n| $$    \\ @\n| $$$$$$$\\@\n| $$__/ $$@\n \\$$    $$@\n  \\$$$$$$ @\n          @\n          @\n          @@\n ________ @\n|        \\@\n \\$$$$$$$$@\n    /  $$ @\n   /  $$  @\n  /  $$   @\n /  $$    @\n|  $$     @\n \\$$      @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n| $$__/ $$@\n >$$    $$@\n|  $$$$$$ @\n| $$__/ $$@\n \\$$    $$@\n  \\$$$$$$ @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n| $$__/ $$@\n \\$$    $$@\n _\\$$$$$$$@\n|  \\__/ $$@\n \\$$    $$@\n  \\$$$$$$ @\n          @\n          @\n          @@\n    @\n    @\n __ @\n|  \\@\n \\$$@\n __ @\n|  \\@\n \\$$@\n    @\n    @\n    @\n    @@\n    @\n    @\n __ @\n|  \\@\n \\$$@\n __ @\n|  \\@\n| $$@\n \\$ @\n    @\n    @\n    @@\n    __ @\n   /  \\@\n  /  $$@\n /  $$ @\n|  $$  @\n \\$$\\  @\n  \\$$\\ @\n   \\$$\\@\n    \\$$@\n       @\n       @\n       @@\n      @\n      @\n ____ @\n|    \\@\n \\$$$$@\n|    \\@\n \\$$$$@\n      @\n      @\n      @\n      @\n      @@\n __    @\n|  \\   @\n \\$$\\  @\n  \\$$\\ @\n   >$$\\@\n  /  $$@\n /  $$ @\n|  $$  @\n \\$$   @\n       @\n       @\n       @@\n  ____  @\n /    \\ @\n|  $$$$\\@\n \\$$| $$@\n   /  $$@\n  |  $$ @\n   \\$$  @\n  |  \\  @\n   \\$$  @\n        @\n        @\n        @@\n     ______     @\n   _/      \\_   @\n  /   $$$$$$ \\  @\n /  $$$____$$$\\ @\n|  $$/     \\ $$\\@\n| $$|  $$$$$| $$@\n| $$| $$| $$| $$@\n| $$ \\$$  $$| $$@\n \\$$\\ \\$$$$$$$$ @\n  \\$$\\ __/   \\  @\n   \\$$$    $$$  @\n     \\$$$$$$    @@\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n| $$__| $$@\n| $$    $$@\n| $$$$$$$$@\n| $$  | $$@\n| $$  | $$@\n \\$$   \\$$@\n          @\n          @\n          @@\n _______  @\n|       \\ @\n| $$$$$$$\\@\n| $$__/ $$@\n| $$    $$@\n| $$$$$$$\\@\n| $$__/ $$@\n| $$    $$@\n \\$$$$$$$ @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n| $$   \\$$@\n| $$      @\n| $$   __ @\n| $$__/  \\@\n \\$$    $$@\n  \\$$$$$$ @\n          @\n          @\n          @@\n _______  @\n|       \\ @\n| $$$$$$$\\@\n| $$  | $$@\n| $$  | $$@\n| $$  | $$@\n| $$__/ $$@\n| $$    $$@\n \\$$$$$$$ @\n          @\n          @\n          @@\n ________ @\n|        \\@\n| $$$$$$$$@\n| $$__    @\n| $$  \\   @\n| $$$$$   @\n| $$_____ @\n| $$     \\@\n \\$$$$$$$$@\n          @\n          @\n          @@\n ________ @\n|        \\@\n| $$$$$$$$@\n| $$__    @\n| $$  \\   @\n| $$$$$   @\n| $$      @\n| $$      @\n \\$$      @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n| $$ __\\$$@\n| $$|    \\@\n| $$ \\$$$$@\n| $$__| $$@\n \\$$    $$@\n  \\$$$$$$ @\n          @\n          @\n          @@\n __    __ @\n|  \\  |  \\@\n| $$  | $$@\n| $$__| $$@\n| $$    $$@\n| $$$$$$$$@\n| $$  | $$@\n| $$  | $$@\n \\$$   \\$$@\n          @\n          @\n          @@\n ______ @\n|      \\@\n \\$$$$$$@\n  | $$  @\n  | $$  @\n  | $$  @\n _| $$_ @\n|   $$ \\@\n \\$$$$$$@\n        @\n        @\n        @@\n    _____ @\n   |     \\@\n    \\$$$$$@\n      | $$@\n __   | $$@\n|  \\  | $$@\n| $$__| $$@\n \\$$    $$@\n  \\$$$$$$ @\n          @\n          @\n          @@\n __    __ @\n|  \\  /  \\@\n| $$ /  $$@\n| $$/  $$ @\n| $$  $$  @\n| $$$$$\\  @\n| $$ \\$$\\ @\n| $$  \\$$\\@\n \\$$   \\$$@\n          @\n          @\n          @@\n __       @\n|  \\      @\n| $$      @\n| $$      @\n| $$      @\n| $$      @\n| $$_____ @\n| $$     \\@\n \\$$$$$$$$@\n          @\n          @\n          @@\n __       __ @\n|  \\     /  \\@\n| $$\\   /  $$@\n| $$$\\ /  $$$@\n| $$$$\\  $$$$@\n| $$\\$$ $$ $$@\n| $$ \\$$$| $$@\n| $$  \\$ | $$@\n \\$$      \\$$@\n             @\n             @\n             @@\n __    __ @\n|  \\  |  \\@\n| $$\\ | $$@\n| $$$\\| $$@\n| $$$$\\ $$@\n| $$\\$$ $$@\n| $$ \\$$$$@\n| $$  \\$$$@\n \\$$   \\$$@\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n| $$  | $$@\n| $$  | $$@\n| $$  | $$@\n| $$__/ $$@\n \\$$    $$@\n  \\$$$$$$ @\n          @\n          @\n          @@\n _______  @\n|       \\ @\n| $$$$$$$\\@\n| $$__/ $$@\n| $$    $$@\n| $$$$$$$ @\n| $$      @\n| $$      @\n \\$$      @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n| $$  | $$@\n| $$  | $$@\n| $$ _| $$@\n| $$/ \\ $$@\n \\$$ $$ $$@\n  \\$$$$$$\\@\n      \\$$$@\n          @\n          @@\n _______  @\n|       \\ @\n| $$$$$$$\\@\n| $$__| $$@\n| $$    $$@\n| $$$$$$$\\@\n| $$  | $$@\n| $$  | $$@\n \\$$   \\$$@\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n| $$___\\$$@\n \\$$    \\ @\n _\\$$$$$$\\@\n|  \\__| $$@\n \\$$    $$@\n  \\$$$$$$ @\n          @\n          @\n          @@\n ________ @\n|        \\@\n \\$$$$$$$$@\n   | $$   @\n   | $$   @\n   | $$   @\n   | $$   @\n   | $$   @\n    \\$$   @\n          @\n          @\n          @@\n __    __ @\n|  \\  |  \\@\n| $$  | $$@\n| $$  | $$@\n| $$  | $$@\n| $$  | $$@\n| $$__/ $$@\n \\$$    $$@\n  \\$$$$$$ @\n          @\n          @\n          @@\n __     __ @\n|  \\   |  \\@\n| $$   | $$@\n| $$   | $$@\n \\$$\\ /  $$@\n  \\$$\\  $$ @\n   \\$$ $$  @\n    \\$$$   @\n     \\$    @\n           @\n           @\n           @@\n __       __ @\n|  \\  _  |  \\@\n| $$ / \\ | $$@\n| $$/  $\\| $$@\n| $$  $$$\\ $$@\n| $$ $$\\$$\\$$@\n| $$$$  \\$$$$@\n| $$$    \\$$$@\n \\$$      \\$$@\n             @\n             @\n             @@\n __    __ @\n|  \\  |  \\@\n| $$  | $$@\n \\$$\\/  $$@\n  >$$  $$ @\n /  $$$$\\ @\n|  $$ \\$$\\@\n| $$  | $$@\n \\$$   \\$$@\n          @\n          @\n          @@\n __      __ @\n|  \\    /  \\@\n \\$$\\  /  $$@\n  \\$$\\/  $$ @\n   \\$$  $$  @\n    \\$$$$   @\n    | $$    @\n    | $$    @\n     \\$$    @\n            @\n            @\n            @@\n ________ @\n|        \\@\n \\$$$$$$$$@\n    /  $$ @\n   /  $$  @\n  /  $$   @\n /  $$___ @\n|  $$    \\@\n \\$$$$$$$$@\n          @\n          @\n          @@\n ____ @\n|    \\@\n| $$$$@\n| $$  @\n| $$  @\n| $$  @\n| $$_ @\n| $$ \\@\n \\$$$$@\n      @\n      @\n      @@\n __       @\n|  \\      @\n \\$$\\     @\n  \\$$\\    @\n   \\$$\\   @\n    \\$$\\  @\n     \\$$\\ @\n      \\$$\\@\n       \\$$@\n          @\n          @\n          @@\n ____ @\n|    \\@\n \\$$$$@\n  | $$@\n  | $$@\n  | $$@\n _| $$@\n|   $$@\n \\$$$$@\n      @\n      @\n      @@\n    _    @\n   / \\   @\n  /  $\\  @\n /  $$$\\ @\n|  $$\\$$\\@\n \\$$  \\$$@\n         @\n         @\n         @\n         @\n         @\n         @@\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n ______ @\n|      \\@\n \\$$$$$$@\n        @\n        @@\n __ @\n|  \\@\n \\$$@\n  \\$@\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @@\n          @\n          @\n  ______  @\n |      \\ @\n  \\$$$$$$\\@\n /      $$@\n|  $$$$$$$@\n \\$$    $$@\n  \\$$$$$$$@\n          @\n          @\n          @@\n __       @\n|  \\      @\n| $$____  @\n| $$    \\ @\n| $$$$$$$\\@\n| $$  | $$@\n| $$__/ $$@\n| $$    $$@\n \\$$$$$$$ @\n          @\n          @\n          @@\n          @\n          @\n  _______ @\n /       \\@\n|  $$$$$$$@\n| $$      @\n| $$_____ @\n \\$$     \\@\n  \\$$$$$$$@\n          @\n          @\n          @@\n       __ @\n      |  \\@\n  ____| $$@\n /      $$@\n|  $$$$$$$@\n| $$  | $$@\n| $$__| $$@\n \\$$    $$@\n  \\$$$$$$$@\n          @\n          @\n          @@\n          @\n          @\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n| $$    $$@\n| $$$$$$$$@\n \\$$     \\@\n  \\$$$$$$$@\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n| $$_  \\$$@\n| $$ \\    @\n| $$$$    @\n| $$      @\n| $$      @\n \\$$      @\n          @\n          @\n          @@\n          @\n          @\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n| $$  | $$@\n| $$__| $$@\n \\$$    $$@\n _\\$$$$$$$@\n|  \\__| $$@\n \\$$    $$@\n  \\$$$$$$ @@\n __       @\n|  \\      @\n| $$____  @\n| $$    \\ @\n| $$$$$$$\\@\n| $$  | $$@\n| $$  | $$@\n| $$  | $$@\n \\$$   \\$$@\n          @\n          @\n          @@\n __ @\n|  \\@\n \\$$@\n|  \\@\n| $$@\n| $$@\n| $$@\n| $$@\n \\$$@\n    @\n    @\n    @@\n          @\n          @\n       __ @\n      |  \\@\n       \\$$@\n      |  \\@\n      | $$@\n      | $$@\n __   | $$@\n|  \\__/ $$@\n \\$$    $$@\n  \\$$$$$$ @@\n __       @\n|  \\      @\n| $$   __ @\n| $$  /  \\@\n| $$_/  $$@\n| $$   $$ @\n| $$$$$$\\ @\n| $$  \\$$\\@\n \\$$   \\$$@\n          @\n          @\n          @@\n __ @\n|  \\@\n| $$@\n| $$@\n| $$@\n| $$@\n| $$@\n| $$@\n \\$$@\n    @\n    @\n    @@\n              @\n              @\n ______ ____  @\n|      \\    \\ @\n| $$$$$$\\$$$$\\@\n| $$ | $$ | $$@\n| $$ | $$ | $$@\n| $$ | $$ | $$@\n \\$$  \\$$  \\$$@\n              @\n              @\n              @@\n          @\n          @\n _______  @\n|       \\ @\n| $$$$$$$\\@\n| $$  | $$@\n| $$  | $$@\n| $$  | $$@\n \\$$   \\$$@\n          @\n          @\n          @@\n          @\n          @\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n| $$  | $$@\n| $$__/ $$@\n \\$$    $$@\n  \\$$$$$$ @\n          @\n          @\n          @@\n          @\n          @\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n| $$  | $$@\n| $$__/ $$@\n| $$    $$@\n| $$$$$$$ @\n| $$      @\n| $$      @\n \\$$      @@\n          @\n          @\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n| $$  | $$@\n| $$__| $$@\n \\$$    $$@\n  \\$$$$$$$@\n      | $$@\n      | $$@\n       \\$$@@\n          @\n          @\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n| $$   \\$$@\n| $$      @\n| $$      @\n \\$$      @\n          @\n          @\n          @@\n          @\n          @\n  _______ @\n /       \\@\n|  $$$$$$$@\n \\$$    \\ @\n _\\$$$$$$\\@\n|       $$@\n \\$$$$$$$ @\n          @\n          @\n          @@\n   __     @\n  |  \\    @\n _| $$_   @\n|   $$ \\  @\n \\$$$$$$  @\n  | $$ __ @\n  | $$|  \\@\n   \\$$  $$@\n    \\$$$$ @\n          @\n          @\n          @@\n          @\n          @\n __    __ @\n|  \\  |  \\@\n| $$  | $$@\n| $$  | $$@\n| $$__/ $$@\n \\$$    $$@\n  \\$$$$$$ @\n          @\n          @\n          @@\n           @\n           @\n __     __ @\n|  \\   /  \\@\n \\$$\\ /  $$@\n  \\$$\\  $$ @\n   \\$$ $$  @\n    \\$$$   @\n     \\$    @\n           @\n           @\n           @@\n              @\n              @\n __   __   __ @\n|  \\ |  \\ |  \\@\n| $$ | $$ | $$@\n| $$ | $$ | $$@\n| $$_/ $$_/ $$@\n \\$$   $$   $$@\n  \\$$$$$\\$$$$ @\n              @\n              @\n              @@\n          @\n          @\n __    __ @\n|  \\  /  \\@\n \\$$\\/  $$@\n  >$$  $$ @\n /  $$$$\\ @\n|  $$ \\$$\\@\n \\$$   \\$$@\n          @\n          @\n          @@\n          @\n          @\n __    __ @\n|  \\  |  \\@\n| $$  | $$@\n| $$  | $$@\n| $$__/ $$@\n \\$$    $$@\n _\\$$$$$$$@\n|  \\__| $$@\n \\$$    $$@\n  \\$$$$$$ @@\n          @\n          @\n ________ @\n|        \\@\n \\$$$$$$$$@\n  /    $$ @\n /  $$$$_ @\n|  $$    \\@\n \\$$$$$$$$@\n          @\n          @\n          @@\n   ___ @\n  /   \\@\n |  $$$@\n / $$  @\n|  $$  @\n \\$$$  @\n | $$_ @\n  \\$$ \\@\n   \\$$$@\n       @\n       @\n       @@\n __ @\n|  \\@\n| $$@\n| $$@\n \\$$@\n|  \\@\n| $$@\n| $$@\n \\$$@\n    @\n    @\n    @@\n ___   @\n|   \\  @\n \\$$$\\ @\n  | $$ @\n  | $$\\@\n  | $$$@\n _| $$ @\n|   $$ @\n \\$$$  @\n       @\n       @\n       @@\n  ___  __ @\n /   \\|  \\@\n|  $$$\\ $$@\n| $$\\$$ $$@\n \\$$ \\$$$ @\n          @\n          @\n          @\n          @\n          @\n          @\n          @@\n   _  _   @\n  | \\| \\  @\n  _\\$_\\$  @\n |      \\ @\n  \\$$$$$$\\@\n /      $$@\n|  $$$$$$$@\n \\$$    $$@\n  \\$$$$$$$@\n          @\n          @\n          @@\n   _  _   @\n  | \\| \\  @\n  _\\$_\\$  @\n /      \\ @\n|  $$$$$$\\@\n| $$  | $$@\n| $$__/ $$@\n \\$$    $$@\n  \\$$$$$$ @\n          @\n          @\n          @@\n   _  _   @\n  | \\| \\  @\n __\\$ \\$_ @\n|  \\  |  \\@\n| $$  | $$@\n| $$  | $$@\n| $$__/ $$@\n \\$$    $$@\n  \\$$$$$$ @\n          @\n          @\n          @@\n   _  _   @\n  | \\| \\  @\n  _\\$_\\$  @\n |      \\ @\n  \\$$$$$$\\@\n /      $$@\n|  $$$$$$$@\n \\$$    $$@\n  \\$$$$$$$@\n          @\n          @\n          @@\n   _  _   @\n  | \\| \\  @\n  _\\$_\\$  @\n /      \\ @\n|  $$$$$$\\@\n| $$  | $$@\n| $$__/ $$@\n \\$$    $$@\n  \\$$$$$$ @\n          @\n          @\n          @@\n   _  _   @\n  | \\| \\  @\n __\\$ \\$_ @\n|  \\  |  \\@\n| $$  | $$@\n| $$  | $$@\n| $$__/ $$@\n \\$$    $$@\n  \\$$$$$$ @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n|  $$$$$$\\@\n| $$__/ $$@\n| $$    $$@\n| $$\\$$$$\\@\n| $$__/ $$@\n| $$    $$@\n| $$\\$$$$ @\n| $$      @\n| $$      @\n \\$$      @@\n";

declare const _default$3S: "flf2a& 12 8 18 0 25\n __        __                                                                                                 \n/  |      /  |                                                                                                \n$$ |____  $$/   ______   _____  ____    ______   _______    ______   __    __           _______  __   __   __ \n$$      \\ /  | /      \\ /     \\/    \\  /      \\ /       \\  /      \\ /  |  /  | ______  /       |/  | /  | /  |\n$$$$$$$  |$$ |/$$$$$$  |$$$$$$ $$$$  |/$$$$$$  |$$$$$$$  |/$$$$$$  |$$ |  $$ |/      |/$$$$$$$/ $$ | $$ | $$ |\n$$ |  $$ |$$ |$$ |  $$ |$$ | $$ | $$ |$$ |  $$ |$$ |  $$ |$$    $$ |$$ |  $$ |$$$$$$/ $$      \\ $$ | $$ | $$ |\n$$ |__$$ |$$ |$$ \\__$$ |$$ | $$ | $$ |$$ \\__$$ |$$ |  $$ |$$$$$$$$/ $$ \\__$$ |         $$$$$$  |$$ \\_$$ \\_$$ |\n$$    $$/ $$ |$$    $$ |$$ | $$ | $$ |$$    $$/ $$ |  $$ |$$       |$$    $$ |        /     $$/ $$   $$   $$/ \n$$$$$$$/  $$/  $$$$$$$ |$$/  $$/  $$/  $$$$$$/  $$/   $$/  $$$$$$$/  $$$$$$$ |        $$$$$$$/   $$$$$/$$$$/  \n              /  \\__$$ |                                            /  \\__$$ |                                \n              $$    $$/                                             $$    $$/                                 \n               $$$$$$/                                               $$$$$$/                                  \n\n#-> bigmoney-sw : by nathan bloomfield (xzovik@gmail.com)\n#-> based on art from the legendary MAKEMONEYFAST chain letter\n#->\n#-> History:\n#->   5-30-2007 : first version (required characters only)\n#->\n#-> (end comments)\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@\n&    &@@\n __ @\n/  |@\n$$ |@\n$$ |@\n$$ |@\n$$/ @\n __ @\n/  |@\n$$/ @\n    @\n    @\n    @@\n __  __ @\n/  |/  |@\n$$ |$$ |@\n$$ |$$ |@\n$$/ $$/ @\n        @\n        @\n        @\n        @\n        @\n        @\n        @@\n   __  __   @\n  /  |/  |  @\n _$$ |$$ |_ @\n/ $$  $$   |@\n$$$$$$$$$$/ @\n/ $$  $$   |@\n$$$$$$$$$$/ @\n  $$ |$$ |  @\n  $$/ $$/   @\n            @\n            @\n            @@\n    __    @\n  _/  |_  @\n / $$   \\ @\n/$$$$$$  |@\n$$ \\__$$/ @\n$$      \\ @\n $$$$$$  |@\n/  \\__$$ |@\n$$    $$/ @\n $$$$$$/  @\n   $$/    @\n          @@\n __    __ @\n/  |  /  |@\n$$/  /$$/ @\n    /$$/  @\n   /$$/   @\n  /$$/    @\n /$$/  __ @\n/$$/  /  |@\n$$/   $$/ @\n          @\n          @\n          @@\n  ___     @\n /   \\    @\n/$$$  |   @\n$$ $$ \\__ @\n/$$$     |@\n$$ $$ $$/ @\n$$ \\$$  \\ @\n$$   $$  |@\n $$$$/$$/ @\n          @\n          @\n          @@\n __ @\n/  |@\n$$/ @\n$/  @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @@\n   ___ @\n  /   |@\n /$$$/ @\n/$$ /  @\n$$ |   @\n$$ |   @\n$$  \\_ @\n $$   |@\n  $$$/ @\n       @\n       @\n       @@\n ___   @\n/   \\  @\n$$$  \\ @\n  $$  |@\n   $$ |@\n   $$ |@\n _/$$/ @\n/ $$/  @\n$$$/   @\n       @\n       @\n       @@\n         @\n  __ __  @\n /  /  | @\n $$ $$/_ @\n/ $$$   |@\n$$$$$$$/ @\n /$$$  | @\n $$/$$/  @\n         @\n         @\n         @\n         @@\n          @\n    __    @\n   /  |   @\n __$$ |__ @\n/  $$    |@\n$$$$$$$$/ @\n   $$ |   @\n   $$/    @\n          @\n          @\n          @\n          @@\n    @\n    @\n    @\n    @\n    @\n    @\n __ @\n/  |@\n$$/ @\n$/  @\n    @\n    @@\n        @\n        @\n        @\n ______ @\n/      |@\n$$$$$$/ @\n        @\n        @\n        @\n        @\n        @\n        @@\n    @\n    @\n    @\n    @\n    @\n    @\n __ @\n/  |@\n$$/ @\n    @\n    @\n    @@\n       __ @\n      /  |@\n     /$$/ @\n    /$$/  @\n   /$$/   @\n  /$$/    @\n /$$/     @\n/$$/      @\n$$/       @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$$  \\$$ |@\n$$$$  $$ |@\n$$ $$ $$ |@\n$$ \\$$$$ |@\n$$   $$$/ @\n $$$$$$/  @\n          @\n          @\n          @@\n   __   @\n _/  |  @\n/ $$ |  @\n$$$$ |  @\n  $$ |  @\n  $$ |  @\n _$$ |_ @\n/ $$   |@\n$$$$$$/ @\n        @\n        @\n        @@\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$____$$ |@\n /    $$/ @\n/$$$$$$/  @\n$$ |_____ @\n$$       |@\n$$$$$$$$/ @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$ ___$$ |@\n  /   $$< @\n _$$$$$  |@\n/  \\__$$ |@\n$$    $$/ @\n $$$$$$/  @\n          @\n          @\n          @@\n __    __ @\n/  |  /  |@\n$$ |  $$ |@\n$$ |__$$ |@\n$$    $$ |@\n$$$$$$$$ |@\n      $$ |@\n      $$ |@\n      $$/ @\n          @\n          @\n          @@\n _______  @\n/       | @\n$$$$$$$/  @\n$$ |____  @\n$$      \\ @\n$$$$$$$  |@\n/  \\__$$ |@\n$$    $$/ @\n $$$$$$/  @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$ \\__$$/ @\n$$      \\ @\n$$$$$$$  |@\n$$ \\__$$ |@\n$$    $$/ @\n $$$$$$/  @\n          @\n          @\n          @@\n ________ @\n/        |@\n$$$$$$$$/ @\n    /$$/  @\n   /$$/   @\n  /$$/    @\n /$$/     @\n/$$/      @\n$$/       @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$ \\__$$ |@\n$$    $$< @\n $$$$$$  |@\n$$ \\__$$ |@\n$$    $$/ @\n $$$$$$/  @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$ \\__$$ |@\n$$    $$ |@\n $$$$$$$ |@\n/  \\__$$ |@\n$$    $$/ @\n $$$$$$/  @\n          @\n          @\n          @@\n    @\n    @\n __ @\n/  |@\n$$/ @\n __ @\n/  |@\n$$/ @\n    @\n    @\n    @\n    @@\n    @\n    @\n __ @\n/  |@\n$$/ @\n __ @\n/  |@\n$$/ @\n$/  @\n    @\n    @\n    @@\n    __ @\n   /  |@\n  /$$/ @\n /$$/  @\n/$$<   @\n$$  \\  @\n $$  \\ @\n  $$  |@\n   $$/ @\n       @\n       @\n       @@\n      @\n      @\n ____ @\n/    |@\n$$$$/ @\n/    |@\n$$$$/ @\n      @\n      @\n      @\n      @\n      @@\n __    @\n/  \\   @\n$$  \\  @\n $$  \\ @\n  $$  |@\n  /$$/ @\n /$$/  @\n/$$/   @\n$$/    @\n       @\n       @\n       @@\n  ____  @\n /    \\ @\n/$$$$  |@\n$$  $$ |@\n   /$$/ @\n  /$$/  @\n  $$/   @\n  /  |  @\n  $$/   @\n        @\n        @\n        @@\n     ______     @\n   _/      \\_   @\n  / $$$$$$   \\  @\n /$$$ ___$$$  \\ @\n/$$/ /     $$  |@\n$$ |/$$$$$ |$$ |@\n$$ |$$  $$ |$$ |@\n$$ |$$  $$  $$/ @\n$$  \\$$$$$$$$/  @\n $$   \\__/   |  @\n  $$$    $$$/   @\n    $$$$$$/     @@\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$ |__$$ |@\n$$    $$ |@\n$$$$$$$$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$/   $$/ @\n          @\n          @\n          @@\n _______  @\n/       \\ @\n$$$$$$$  |@\n$$ |__$$ |@\n$$    $$< @\n$$$$$$$  |@\n$$ |__$$ |@\n$$    $$/ @\n$$$$$$$/  @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$ |  $$/ @\n$$ |      @\n$$ |   __ @\n$$ \\__/  |@\n$$    $$/ @\n $$$$$$/  @\n          @\n          @\n          @@\n _______  @\n/       \\ @\n$$$$$$$  |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |__$$ |@\n$$    $$/ @\n$$$$$$$/  @\n          @\n          @\n          @@\n ________ @\n/        |@\n$$$$$$$$/ @\n$$ |__    @\n$$    |   @\n$$$$$/    @\n$$ |_____ @\n$$       |@\n$$$$$$$$/ @\n          @\n          @\n          @@\n ________ @\n/        |@\n$$$$$$$$/ @\n$$ |__    @\n$$    |   @\n$$$$$/    @\n$$ |      @\n$$ |      @\n$$/       @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$ | _$$/ @\n$$ |/    |@\n$$ |$$$$ |@\n$$ \\__$$ |@\n$$    $$/ @\n $$$$$$/  @\n          @\n          @\n          @@\n __    __ @\n/  |  /  |@\n$$ |  $$ |@\n$$ |__$$ |@\n$$    $$ |@\n$$$$$$$$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$/   $$/ @\n          @\n          @\n          @@\n ______ @\n/      |@\n$$$$$$/ @\n  $$ |  @\n  $$ |  @\n  $$ |  @\n _$$ |_ @\n/ $$   |@\n$$$$$$/ @\n        @\n        @\n        @@\n    _____ @\n   /     |@\n   $$$$$ |@\n      $$ |@\n __   $$ |@\n/  |  $$ |@\n$$ \\__$$ |@\n$$    $$/ @\n $$$$$$/  @\n          @\n          @\n          @@\n __    __ @\n/  |  /  |@\n$$ | /$$/ @\n$$ |/$$/  @\n$$  $$<   @\n$$$$$  \\  @\n$$ |$$  \\ @\n$$ | $$  |@\n$$/   $$/ @\n          @\n          @\n          @@\n __       @\n/  |      @\n$$ |      @\n$$ |      @\n$$ |      @\n$$ |      @\n$$ |_____ @\n$$       |@\n$$$$$$$$/ @\n          @\n          @\n          @@\n __       __ @\n/  \\     /  |@\n$$  \\   /$$ |@\n$$$  \\ /$$$ |@\n$$$$  /$$$$ |@\n$$ $$ $$/$$ |@\n$$ |$$$/ $$ |@\n$$ | $/  $$ |@\n$$/      $$/ @\n             @\n             @\n             @@\n __    __ @\n/  \\  /  |@\n$$  \\ $$ |@\n$$$  \\$$ |@\n$$$$  $$ |@\n$$ $$ $$ |@\n$$ |$$$$ |@\n$$ | $$$ |@\n$$/   $$/ @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ \\__$$ |@\n$$    $$/ @\n $$$$$$/  @\n          @\n          @\n          @@\n _______  @\n/       \\ @\n$$$$$$$  |@\n$$ |__$$ |@\n$$    $$/ @\n$$$$$$$/  @\n$$ |      @\n$$ |      @\n$$/       @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |_ $$ |@\n$$ / \\$$ |@\n$$ $$ $$< @\n $$$$$$  |@\n     $$$/ @\n          @\n          @@\n _______  @\n/       \\ @\n$$$$$$$  |@\n$$ |__$$ |@\n$$    $$< @\n$$$$$$$  |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$/   $$/ @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$ \\__$$/ @\n$$      \\ @\n $$$$$$  |@\n/  \\__$$ |@\n$$    $$/ @\n $$$$$$/  @\n          @\n          @\n          @@\n ________ @\n/        |@\n$$$$$$$$/ @\n   $$ |   @\n   $$ |   @\n   $$ |   @\n   $$ |   @\n   $$ |   @\n   $$/    @\n          @\n          @\n          @@\n __    __ @\n/  |  /  |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ \\__$$ |@\n$$    $$/ @\n $$$$$$/  @\n          @\n          @\n          @@\n __     __ @\n/  |   /  |@\n$$ |   $$ |@\n$$ |   $$ |@\n$$  \\ /$$/ @\n $$  /$$/  @\n  $$ $$/   @\n   $$$/    @\n    $/     @\n           @\n           @\n           @@\n __       __ @\n/  |  _  /  |@\n$$ | / \\ $$ |@\n$$ |/$  \\$$ |@\n$$ /$$$  $$ |@\n$$ $$/$$ $$ |@\n$$$$/  $$$$ |@\n$$$/    $$$ |@\n$$/      $$/ @\n             @\n             @\n             @@\n __    __ @\n/  |  /  |@\n$$ |  $$ |@\n$$  \\/$$/ @\n $$  $$<  @\n  $$$$  \\ @\n $$ /$$  |@\n$$ |  $$ |@\n$$/   $$/ @\n          @\n          @\n          @@\n __      __ @\n/  \\    /  |@\n$$  \\  /$$/ @\n $$  \\/$$/  @\n  $$  $$/   @\n   $$$$/    @\n    $$ |    @\n    $$ |    @\n    $$/     @\n            @\n            @\n            @@\n ________ @\n/        |@\n$$$$$$$$/ @\n    /$$/  @\n   /$$/   @\n  /$$/    @\n /$$/____ @\n/$$      |@\n$$$$$$$$/ @\n          @\n          @\n          @@\n ____ @\n/    |@\n$$$$/ @\n$$ |  @\n$$ |  @\n$$ |  @\n$$ |_ @\n$$   |@\n$$$$/ @\n      @\n      @\n      @@\n __       @\n/  \\      @\n$$  \\     @\n $$  \\    @\n  $$  \\   @\n   $$  \\  @\n    $$  \\ @\n     $$  |@\n      $$/ @\n          @\n          @\n          @@\n ____ @\n/    |@\n$$$$ |@\n  $$ |@\n  $$ |@\n  $$ |@\n _$$ |@\n/ $$ |@\n$$$$/ @\n      @\n      @\n      @@\n    _    @\n   / \\   @\n  /$  \\  @\n /$$$  \\ @\n/$$/$$  |@\n$$/  $$/ @\n         @\n         @\n         @\n         @\n         @\n         @@\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n ______ @\n/      |@\n$$$$$$/ @\n        @\n        @@\n __ @\n/  |@\n$$ |@\n $/ @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @@\n          @\n          @\n  ______  @\n /      \\ @\n $$$$$$  |@\n /    $$ |@\n/$$$$$$$ |@\n$$    $$ |@\n $$$$$$$/ @\n          @\n          @\n          @@\n __       @\n/  |      @\n$$ |____  @\n$$      \\ @\n$$$$$$$  |@\n$$ |  $$ |@\n$$ |__$$ |@\n$$    $$/ @\n$$$$$$$/  @\n          @\n          @\n          @@\n          @\n          @\n  _______ @\n /       |@\n/$$$$$$$/ @\n$$ |      @\n$$ \\_____ @\n$$       |@\n $$$$$$$/ @\n          @\n          @\n          @@\n       __ @\n      /  |@\n  ____$$ |@\n /    $$ |@\n/$$$$$$$ |@\n$$ |  $$ |@\n$$ \\__$$ |@\n$$    $$ |@\n $$$$$$$/ @\n          @\n          @\n          @@\n          @\n          @\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$    $$ |@\n$$$$$$$$/ @\n$$       |@\n $$$$$$$/ @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$ |_ $$/ @\n$$   |    @\n$$$$/     @\n$$ |      @\n$$ |      @\n$$/       @\n          @\n          @\n          @@\n          @\n          @\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$ |  $$ |@\n$$ \\__$$ |@\n$$    $$ |@\n $$$$$$$ |@\n/  \\__$$ |@\n$$    $$/ @\n $$$$$$/  @@\n __       @\n/  |      @\n$$ |____  @\n$$      \\ @\n$$$$$$$  |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$/   $$/ @\n          @\n          @\n          @@\n __ @\n/  |@\n$$/ @\n/  |@\n$$ |@\n$$ |@\n$$ |@\n$$ |@\n$$/ @\n    @\n    @\n    @@\n          @\n          @\n       __ @\n      /  |@\n      $$/ @\n      /  |@\n      $$ |@\n      $$ |@\n __   $$ |@\n/  \\__$$ |@\n$$    $$/ @\n $$$$$$/  @@\n __       @\n/  |      @\n$$ |   __ @\n$$ |  /  |@\n$$ |_/$$/ @\n$$   $$<  @\n$$$$$$  \\ @\n$$ | $$  |@\n$$/   $$/ @\n          @\n          @\n          @@\n __ @\n/  |@\n$$ |@\n$$ |@\n$$ |@\n$$ |@\n$$ |@\n$$ |@\n$$/ @\n    @\n    @\n    @@\n              @\n              @\n _____  ____  @\n/     \\/    \\ @\n$$$$$$ $$$$  |@\n$$ | $$ | $$ |@\n$$ | $$ | $$ |@\n$$ | $$ | $$ |@\n$$/  $$/  $$/ @\n              @\n              @\n              @@\n          @\n          @\n _______  @\n/       \\ @\n$$$$$$$  |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$/   $$/ @\n          @\n          @\n          @@\n          @\n          @\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$ |  $$ |@\n$$ \\__$$ |@\n$$    $$/ @\n $$$$$$/  @\n          @\n          @\n          @@\n          @\n          @\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$ |  $$ |@\n$$ |__$$ |@\n$$    $$/ @\n$$$$$$$/  @\n$$ |      @\n$$ |      @\n$$/       @@\n          @\n          @\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$ |  $$ |@\n$$ \\__$$ |@\n$$    $$ |@\n $$$$$$$ |@\n      $$ |@\n      $$ |@\n      $$/ @@\n          @\n          @\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$ |  $$/ @\n$$ |      @\n$$ |      @\n$$/       @\n          @\n          @\n          @@\n          @\n          @\n  _______ @\n /       |@\n/$$$$$$$/ @\n$$      \\ @\n $$$$$$  |@\n/     $$/ @\n$$$$$$$/  @\n          @\n          @\n          @@\n   __     @\n  /  |    @\n _$$ |_   @\n/ $$   |  @\n$$$$$$/   @\n  $$ | __ @\n  $$ |/  |@\n  $$  $$/ @\n   $$$$/  @\n          @\n          @\n          @@\n          @\n          @\n __    __ @\n/  |  /  |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ \\__$$ |@\n$$    $$/ @\n $$$$$$/  @\n          @\n          @\n          @@\n           @\n           @\n __     __ @\n/  \\   /  |@\n$$  \\ /$$/ @\n $$  /$$/  @\n  $$ $$/   @\n   $$$/    @\n    $/     @\n           @\n           @\n           @@\n              @\n              @\n __   __   __ @\n/  | /  | /  |@\n$$ | $$ | $$ |@\n$$ | $$ | $$ |@\n$$ \\_$$ \\_$$ |@\n$$   $$   $$/ @\n $$$$$/$$$$/  @\n              @\n              @\n              @@\n          @\n          @\n __    __ @\n/  \\  /  |@\n$$  \\/$$/ @\n $$  $$<  @\n /$$$$  \\ @\n/$$/ $$  |@\n$$/   $$/ @\n          @\n          @\n          @@\n          @\n          @\n __    __ @\n/  |  /  |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ \\__$$ |@\n$$    $$ |@\n $$$$$$$ |@\n/  \\__$$ |@\n$$    $$/ @\n $$$$$$/  @@\n          @\n          @\n ________ @\n/        |@\n$$$$$$$$/ @\n  /  $$/  @\n /$$$$/__ @\n/$$      |@\n$$$$$$$$/ @\n          @\n          @\n          @@\n   ___ @\n  /   |@\n /$$$/ @\n $$ |  @\n/$$ |  @\n$$$ |  @\n $$ |_ @\n $$   |@\n  $$$/ @\n       @\n       @\n       @@\n __ @\n/  |@\n$$ |@\n$$ |@\n$$/ @\n/  |@\n$$ |@\n$$ |@\n$$/ @\n    @\n    @\n    @@\n ___   @\n/   \\  @\n$$$  | @\n  $$ \\ @\n  $$  |@\n  $$$/ @\n _$$ | @\n/ $$/  @\n$$$/   @\n       @\n       @\n       @@\n  ___  __ @\n /   \\/  |@\n/$$$  $$ |@\n$$ $$ $$/ @\n$$/ $$$/  @\n          @\n          @\n          @\n          @\n          @\n          @\n          @@\n   _  _   @\n  / |/ |  @\n  $/_$/_  @\n /      \\ @\n $$$$$$  |@\n /    $$ |@\n/$$$$$$$ |@\n$$    $$ |@\n $$$$$$$/ @\n          @\n          @\n          @@\n   _  _   @\n  / |/ |  @\n  $/_$/_  @\n /      \\ @\n/$$$$$$  |@\n$$ |  $$ |@\n$$ \\__$$ |@\n$$    $$/ @\n $$$$$$/  @\n          @\n          @\n          @@\n   _  _   @\n  / |/ |  @\n _$/ $/__ @\n/  |  /  |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ \\__$$ |@\n$$    $$/ @\n $$$$$$/  @\n          @\n          @\n          @@\n   _  _   @\n  / |/ |  @\n  $/_$/_  @\n /      \\ @\n $$$$$$  |@\n /    $$ |@\n/$$$$$$$ |@\n$$    $$ |@\n $$$$$$$/ @\n          @\n          @\n          @@\n   _  _   @\n  / |/ |  @\n  $/_$/_  @\n /      \\ @\n/$$$$$$  |@\n$$ |  $$ |@\n$$ \\__$$ |@\n$$    $$/ @\n $$$$$$/  @\n          @\n          @\n          @@\n   _  _   @\n  / |/ |  @\n _$/ $/__ @\n/  |  /  |@\n$$ |  $$ |@\n$$ |  $$ |@\n$$ \\__$$ |@\n$$    $$/ @\n $$$$$$/  @\n          @\n          @\n          @@\n  ______  @\n /      \\ @\n/$$$$$$  |@\n$$ |__$$ |@\n$$ /  $$< @\n$$ $$$$  |@\n$$ |__$$ |@\n$$ /  $$/ @\n$$ $$$$/  @\n$$ |      @\n$$ |      @\n$$/       @@\n";

declare const _default$3R: "flf2a$ 8 6 59 15 10 0 24463\nBig by Glenn Chappell 4/93 -- based on Standard\nIncludes ISO Latin-1\nGreek characters by Bruce Jakeway <pbjakeway@neumann.uwaterloo.ca>\nfiglet release 2.2 -- November 1996\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nModified by Paul Burton <solution@earthlink.net> 12/96 to include new parameter\nsupported by FIGlet and FIGWin.  May also be slightly modified for better use\nof new full-width/kern/smush alternatives, but default output is NOT changed.\n $@\n $@\n $@\n $@\n $@\n $@\n $@\n $@@\n  _ @\n | |@\n | |@\n | |@\n |_|@\n (_)@\n    @\n    @@\n  _ _ @\n ( | )@\n  V V @\n   $  @\n   $  @\n   $  @\n      @\n      @@\n    _  _   @\n  _| || |_ @\n |_  __  _|@\n  _| || |_ @\n |_  __  _|@\n   |_||_|  @\n           @\n           @@\n   _  @\n  | | @\n / __)@\n \\__ \\@\n (   /@\n  |_| @\n      @\n      @@\n  _   __@\n (_) / /@\n    / / @\n   / /  @\n  / / _ @\n /_/ (_)@\n        @\n        @@\n         @\n   ___   @\n  ( _ )  @\n  / _ \\/\\@\n | (_>  <@\n  \\___/\\/@\n         @\n         @@\n  _ @\n ( )@\n |/ @\n  $ @\n  $ @\n  $ @\n    @\n    @@\n   __@\n  / /@\n | | @\n | | @\n | | @\n | | @\n  \\_\\@\n     @@\n __  @\n \\ \\ @\n  | |@\n  | |@\n  | |@\n  | |@\n /_/ @\n     @@\n     _    @\n  /\\| |/\\ @\n  \\ ` ' / @\n |_     _|@\n  / , . \\ @\n  \\/|_|\\/ @\n          @\n          @@\n        @\n    _   @\n  _| |_ @\n |_   _|@\n   |_|  @\n    $   @\n        @\n        @@\n    @\n    @\n    @\n    @\n  _ @\n ( )@\n |/ @\n    @@\n         @\n         @\n  ______ @\n |______|@\n     $   @\n     $   @\n         @\n         @@\n    @\n    @\n    @\n    @\n  _ @\n (_)@\n    @\n    @@\n      __@\n     / /@\n    / / @\n   / /  @\n  / /   @\n /_/    @\n        @\n        @@\n   ___  @\n  / _ \\ @\n | | | |@\n | | | |@\n | |_| |@\n  \\___/ @\n        @\n        @@\n  __ @\n /_ |@\n  | |@\n  | |@\n  | |@\n  |_|@\n     @\n     @@\n  ___  @\n |__ \\ @\n   $) |@\n   / / @\n  / /_ @\n |____|@\n       @\n       @@\n  ____  @\n |___ \\ @\n   __) |@\n  |__ < @\n  ___) |@\n |____/ @\n        @\n        @@\n  _  _   @\n | || |  @\n | || |_ @\n |__   _|@\n    | |  @\n    |_|  @\n         @\n         @@\n  _____ @\n | ____|@\n | |__  @\n |___ \\ @\n  ___) |@\n |____/ @\n        @\n        @@\n    __  @\n   / /  @\n  / /_  @\n | '_ \\ @\n | (_) |@\n  \\___/ @\n        @\n        @@\n  ______ @\n |____  |@\n    $/ / @\n    / /  @\n   / /   @\n  /_/    @\n         @\n         @@\n   ___  @\n  / _ \\ @\n | (_) |@\n  > _ < @\n | (_) |@\n  \\___/ @\n        @\n        @@\n   ___  @\n  / _ \\ @\n | (_) |@\n  \\__, |@\n    / / @\n   /_/  @\n        @\n        @@\n    @\n  _ @\n (_)@\n  $ @\n  _ @\n (_)@\n    @\n    @@\n    @\n  _ @\n (_)@\n  $ @\n  _ @\n ( )@\n |/ @\n    @@\n    __@\n   / /@\n  / / @\n < <  @\n  \\ \\ @\n   \\_\\@\n      @\n      @@\n         @\n  ______ @\n |______|@\n  ______ @\n |______|@\n         @\n         @\n         @@\n __   @\n \\ \\  @\n  \\ \\ @\n   > >@\n  / / @\n /_/  @\n      @\n      @@\n  ___  @\n |__ \\ @\n    ) |@\n   / / @\n  |_|  @\n  (_)  @\n       @\n       @@\n          @\n    ____  @\n   / __ \\ @\n  / / _` |@\n | | (_| |@\n  \\ \\__,_|@\n   \\____/ @\n          @@\n           @\n     /\\    @\n    /  \\   @\n   / /\\ \\  @\n  / ____ \\ @\n /_/    \\_\\@\n           @\n           @@\n  ____  @\n |  _ \\ @\n | |_) |@\n |  _ < @\n | |_) |@\n |____/ @\n        @\n        @@\n   _____ @\n  / ____|@\n | | $   @\n | | $   @\n | |____ @\n  \\_____|@\n         @\n         @@\n  _____  @\n |  __ \\ @\n | |  | |@\n | |  | |@\n | |__| |@\n |_____/ @\n         @\n         @@\n  ______ @\n |  ____|@\n | |__   @\n |  __|  @\n | |____ @\n |______|@\n         @\n         @@\n  ______ @\n |  ____|@\n | |__   @\n |  __|  @\n | |     @\n |_|     @\n         @\n         @@\n   _____ @\n  / ____|@\n | |  __ @\n | | |_ |@\n | |__| |@\n  \\_____|@\n         @\n         @@\n  _    _ @\n | |  | |@\n | |__| |@\n |  __  |@\n | |  | |@\n |_|  |_|@\n         @\n         @@\n  _____ @\n |_   _|@\n   | |  @\n   | |  @\n  _| |_ @\n |_____|@\n        @\n        @@\n       _ @\n      | |@\n      | |@\n  _   | |@\n | |__| |@\n  \\____/ @\n         @\n         @@\n  _  __@\n | |/ /@\n | ' / @\n |  <  @\n | . \\ @\n |_|\\_\\@\n       @\n       @@\n  _      @\n | |     @\n | |     @\n | |     @\n | |____ @\n |______|@\n         @\n         @@\n  __  __ @\n |  \\/  |@\n | \\  / |@\n | |\\/| |@\n | |  | |@\n |_|  |_|@\n         @\n         @@\n  _   _ @\n | \\ | |@\n |  \\| |@\n | . ` |@\n | |\\  |@\n |_| \\_|@\n        @\n        @@\n   ____  @\n  / __ \\ @\n | |  | |@\n | |  | |@\n | |__| |@\n  \\____/ @\n         @\n         @@\n  _____  @\n |  __ \\ @\n | |__) |@\n |  ___/ @\n | |     @\n |_|     @\n         @\n         @@\n   ____  @\n  / __ \\ @\n | |  | |@\n | |  | |@\n | |__| |@\n  \\___\\_\\@\n         @\n         @@\n  _____  @\n |  __ \\ @\n | |__) |@\n |  _  / @\n | | \\ \\ @\n |_|  \\_\\@\n         @\n         @@\n   _____ @\n  / ____|@\n | (___  @\n  \\___ \\ @\n  ____) |@\n |_____/ @\n         @\n         @@\n  _______ @\n |__   __|@\n    | |   @\n    | |   @\n    | |   @\n    |_|   @\n          @\n          @@\n  _    _ @\n | |  | |@\n | |  | |@\n | |  | |@\n | |__| |@\n  \\____/ @\n         @\n         @@\n __      __@\n \\ \\    / /@\n  \\ \\  / / @\n   \\ \\/ /  @\n    \\  /   @\n     \\/    @\n           @\n           @@\n __          __@\n \\ \\        / /@\n  \\ \\  /\\  / / @\n   \\ \\/  \\/ /  @\n    \\  /\\  /   @\n     \\/  \\/    @\n               @\n               @@\n __   __@\n \\ \\ / /@\n  \\ V / @\n   > <  @\n  / . \\ @\n /_/ \\_\\@\n        @\n        @@\n __     __@\n \\ \\   / /@\n  \\ \\_/ / @\n   \\   /  @\n    | |   @\n    |_|   @\n          @\n          @@\n  ______@\n |___  /@\n   $/ / @\n   / /  @\n  / /__ @\n /_____|@\n        @\n        @@\n  ___ @\n |  _|@\n | |  @\n | |  @\n | |  @\n | |_ @\n |___|@\n      @@\n __     @\n \\ \\    @\n  \\ \\   @\n   \\ \\  @\n    \\ \\ @\n     \\_\\@\n        @\n        @@\n  ___ @\n |_  |@\n   | |@\n   | |@\n   | |@\n  _| |@\n |___|@\n      @@\n  /\\ @\n |/\\|@\n   $ @\n   $ @\n   $ @\n   $ @\n     @\n     @@\n         @\n         @\n         @\n         @\n         @\n     $   @\n  ______ @\n |______|@@\n  _ @\n ( )@\n  \\|@\n  $ @\n  $ @\n  $ @\n    @\n    @@\n        @\n        @\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @\n        @@\n  _     @\n | |    @\n | |__  @\n | '_ \\ @\n | |_) |@\n |_.__/ @\n        @\n        @@\n       @\n       @\n   ___ @\n  / __|@\n | (__ @\n  \\___|@\n       @\n       @@\n      _ @\n     | |@\n   __| |@\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @\n        @@\n       @\n       @\n   ___ @\n  / _ \\@\n |  __/@\n  \\___|@\n       @\n       @@\n   __ @\n  / _|@\n | |_ @\n |  _|@\n | |  @\n |_|  @\n      @\n      @@\n        @\n        @\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__, |@\n   __/ |@\n  |___/ @@\n  _     @\n | |    @\n | |__  @\n | '_ \\ @\n | | | |@\n |_| |_|@\n        @\n        @@\n  _ @\n (_)@\n  _ @\n | |@\n | |@\n |_|@\n    @\n    @@\n    _ @\n   (_)@\n    _ @\n   | |@\n   | |@\n   | |@\n  _/ |@\n |__/ @@\n  _    @\n | |   @\n | | __@\n | |/ /@\n |   < @\n |_|\\_\\@\n       @\n       @@\n  _ @\n | |@\n | |@\n | |@\n | |@\n |_|@\n    @\n    @@\n            @\n            @\n  _ __ ___  @\n | '_ ` _ \\ @\n | | | | | |@\n |_| |_| |_|@\n            @\n            @@\n        @\n        @\n  _ __  @\n | '_ \\ @\n | | | |@\n |_| |_|@\n        @\n        @@\n        @\n        @\n   ___  @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @\n        @@\n        @\n        @\n  _ __  @\n | '_ \\ @\n | |_) |@\n | .__/ @\n | |    @\n |_|    @@\n        @\n        @\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__, |@\n     | |@\n     |_|@@\n       @\n       @\n  _ __ @\n | '__|@\n | |   @\n |_|   @\n       @\n       @@\n      @\n      @\n  ___ @\n / __|@\n \\__ \\@\n |___/@\n      @\n      @@\n  _   @\n | |  @\n | |_ @\n | __|@\n | |_ @\n  \\__|@\n      @\n      @@\n        @\n        @\n  _   _ @\n | | | |@\n | |_| |@\n  \\__,_|@\n        @\n        @@\n        @\n        @\n __   __@\n \\ \\ / /@\n  \\ V / @\n   \\_/  @\n        @\n        @@\n           @\n           @\n __      __@\n \\ \\ /\\ / /@\n  \\ V  V / @\n   \\_/\\_/  @\n           @\n           @@\n       @\n       @\n __  __@\n \\ \\/ /@\n  >  < @\n /_/\\_\\@\n       @\n       @@\n        @\n        @\n  _   _ @\n | | | |@\n | |_| |@\n  \\__, |@\n   __/ |@\n  |___/ @@\n      @\n      @\n  ____@\n |_  /@\n  / / @\n /___|@\n      @\n      @@\n    __@\n   / /@\n  | | @\n / /  @\n \\ \\  @\n  | | @\n   \\_\\@\n      @@\n  _ @\n | |@\n | |@\n | |@\n | |@\n | |@\n | |@\n |_|@@\n __   @\n \\ \\  @\n  | | @\n   \\ \\@\n   / /@\n  | | @\n /_/  @\n      @@\n  /\\/|@\n |/\\/ @\n   $  @\n   $  @\n   $  @\n   $  @\n      @\n      @@\n   _   _  @\n  (_)_(_) @\n    / \\   @\n   / _ \\  @\n  / ___ \\ @\n /_/   \\_\\@\n          @\n          @@\n  _   _ @\n (_)_(_)@\n  / _ \\ @\n | | | |@\n | |_| |@\n  \\___/ @\n        @\n        @@\n  _   _ @\n (_) (_)@\n | | | |@\n | | | |@\n | |_| |@\n  \\___/ @\n        @\n        @@\n  _   _ @\n (_) (_)@\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @\n        @@\n  _   _ @\n (_) (_)@\n   ___  @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @\n        @@\n  _   _ @\n (_) (_)@\n  _   _ @\n | | | |@\n | |_| |@\n  \\__,_|@\n        @\n        @@\n   ___  @\n  / _ \\ @\n | | ) |@\n | |< < @\n | | ) |@\n | ||_/ @\n |_|    @\n        @@\n160  NO-BREAK SPACE\n $@\n $@\n $@\n $@\n $@\n $@\n $@\n $@@\n161  INVERTED EXCLAMATION MARK\n  _ @\n (_)@\n | |@\n | |@\n | |@\n |_|@\n    @\n    @@\n162  CENT SIGN\n       @\n    _  @\n   | | @\n  / __)@\n | (__ @\n  \\   )@\n   |_| @\n       @@\n163  POUND SIGN\n     ___   @\n    / ,_\\  @\n  _| |_    @\n |__ __|   @\n   | |____ @\n  (_,_____|@\n           @\n           @@\n164  CURRENCY SIGN\n        @\n /\\___/\\@\n \\  _  /@\n | (_) |@\n / ___ \\@\n \\/   \\/@\n        @\n        @@\n165  YEN SIGN\n  __   __ @\n  \\ \\ / / @\n  _\\ V /_ @\n |___ ___|@\n |___ ___|@\n    |_|   @\n          @\n          @@\n166  BROKEN BAR\n  _ @\n | |@\n | |@\n |_|@\n  _ @\n | |@\n | |@\n |_|@@\n167  SECTION SIGN\n    __ @\n  _/ _)@\n / \\ \\ @\n \\ \\\\ \\@\n  \\ \\_/@\n (__/  @\n       @\n       @@\n168  DIAERESIS\n  _   _ @\n (_) (_)@\n  $   $ @\n  $   $ @\n  $   $ @\n  $   $ @\n        @\n        @@\n169  COPYRIGHT SIGN\n    ________   @\n   /  ____  \\  @\n  /  / ___|  \\ @\n |  | |       |@\n |  | |___    |@\n  \\  \\____|  / @\n   \\________/  @\n               @@\n170  FEMININE ORDINAL INDICATOR\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__,_|@\n |_____|@\n    $   @\n        @\n        @@\n171  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK\n    ____@\n   / / /@\n  / / / @\n < < <  @\n  \\ \\ \\ @\n   \\_\\_\\@\n        @\n        @@\n172  NOT SIGN\n         @\n         @\n  ______ @\n |____  |@\n      |_|@\n     $   @\n         @\n         @@\n173  SOFT HYPHEN\n        @\n        @\n  _____ @\n |_____|@\n    $   @\n    $   @\n        @\n        @@\n174  REGISTERED SIGN\n    ________   @\n   /  ____  \\  @\n  /  |  _ \\  \\ @\n |   | |_) |  |@\n |   |  _ <   |@\n  \\  |_| \\_\\ / @\n   \\________/  @\n               @@\n175  MACRON\n  ______ @\n |______|@\n     $   @\n     $   @\n     $   @\n     $   @\n         @\n         @@\n176  DEGREE SIGN\n   __  @\n  /  \\ @\n | () |@\n  \\__/ @\n    $  @\n    $  @\n       @\n       @@\n177  PLUS-MINUS SIGN\n    _   @\n  _| |_ @\n |_   _|@\n   |_|  @\n  _____ @\n |_____|@\n        @\n        @@\n178  SUPERSCRIPT TWO\n  ___ @\n |_  )@\n  / / @\n /___|@\n   $  @\n   $  @\n      @\n      @@\n179  SUPERSCRIPT THREE\n  ____@\n |__ /@\n  |_ \\@\n |___/@\n   $  @\n   $  @\n      @\n      @@\n180  ACUTE ACCENT\n  __@\n /_/@\n  $ @\n  $ @\n  $ @\n  $ @\n    @\n    @@\n181  MICRO SIGN\n        @\n        @\n  _   _ @\n | | | |@\n | |_| |@\n | ._,_|@\n | |    @\n |_|    @@\n182  PILCROW SIGN\n   ______ @\n  /      |@\n | (| || |@\n  \\__ || |@\n    | || |@\n    |_||_|@\n          @\n          @@\n183  MIDDLE DOT\n    @\n    @\n  _ @\n (_)@\n  $ @\n  $ @\n    @\n    @@\n184  CEDILLA\n    @\n    @\n    @\n    @\n    @\n  _ @\n )_)@\n    @@\n185  SUPERSCRIPT ONE\n  _ @\n / |@\n | |@\n |_|@\n  $ @\n  $ @\n    @\n    @@\n186  MASCULINE ORDINAL INDICATOR\n   ___  @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n |_____|@\n    $   @\n        @\n        @@\n187  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK\n ____   @\n \\ \\ \\  @\n  \\ \\ \\ @\n   > > >@\n  / / / @\n /_/_/  @\n        @\n        @@\n188  VULGAR FRACTION ONE QUARTER\n  _   __   @\n / | / /   @\n | |/ / _  @\n |_/ / | | @\n  / /|_  _|@\n /_/   |_| @\n           @\n           @@\n189  VULGAR FRACTION ONE HALF\n  _   __  @\n / | / /  @\n | |/ /__ @\n |_/ /_  )@\n  / / / / @\n /_/ /___|@\n          @\n          @@\n190  VULGAR FRACTION THREE QUARTERS\n  ____  __   @\n |__ / / /   @\n  |_ \\/ / _  @\n |___/ / | | @\n    / /|_  _|@\n   /_/   |_| @\n             @\n             @@\n191  INVERTED QUESTION MARK\n    _  @\n   (_) @\n   | | @\n  / /  @\n | (__ @\n  \\___|@\n       @\n       @@\n192  LATIN CAPITAL LETTER A WITH GRAVE\n    __    @\n    \\_\\   @\n    / \\   @\n   / _ \\  @\n  / ___ \\ @\n /_/   \\_\\@\n          @\n          @@\n193  LATIN CAPITAL LETTER A WITH ACUTE\n     __   @\n    /_/   @\n    / \\   @\n   / _ \\  @\n  / ___ \\ @\n /_/   \\_\\@\n          @\n          @@\n194  LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n    //\\   @\n   |/_\\|  @\n    / \\   @\n   / _ \\  @\n  / ___ \\ @\n /_/   \\_\\@\n          @\n          @@\n195  LATIN CAPITAL LETTER A WITH TILDE\n    /\\/|  @\n   |/\\/   @\n    / \\   @\n   / _ \\  @\n  / ___ \\ @\n /_/   \\_\\@\n          @\n          @@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n   _   _  @\n  (_)_(_) @\n    / \\   @\n   / _ \\  @\n  / ___ \\ @\n /_/   \\_\\@\n          @\n          @@\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n     _    @\n    (o)   @\n    / \\   @\n   / _ \\  @\n  / ___ \\ @\n /_/   \\_\\@\n          @\n          @@\n198  LATIN CAPITAL LETTER AE\n      _______ @\n     /   ____|@\n    /   |__   @\n   / /|  __|  @\n  / ___ |____ @\n /_/  |______|@\n              @\n              @@\n199  LATIN CAPITAL LETTER C WITH CEDILLA\n   _____ @\n  / ____|@\n | | $   @\n | | $   @\n | |____ @\n  \\_____|@\n    )_)  @\n         @@\n200  LATIN CAPITAL LETTER E WITH GRAVE\n   __   @\n  _\\_\\_ @\n | ____|@\n |  _|  @\n | |___ @\n |_____|@\n        @\n        @@\n201  LATIN CAPITAL LETTER E WITH ACUTE\n    __  @\n  _/_/_ @\n | ____|@\n |  _|  @\n | |___ @\n |_____|@\n        @\n        @@\n202  LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n   //\\  @\n  |/ \\| @\n | ____|@\n |  _|  @\n | |___ @\n |_____|@\n        @\n        @@\n203  LATIN CAPITAL LETTER E WITH DIAERESIS\n  _   _ @\n (_) (_)@\n | ____|@\n |  _|  @\n | |___ @\n |_____|@\n        @\n        @@\n204  LATIN CAPITAL LETTER I WITH GRAVE\n  __  @\n  \\_\\ @\n |_ _|@\n  | | @\n  | | @\n |___|@\n      @\n      @@\n205  LATIN CAPITAL LETTER I WITH ACUTE\n   __ @\n  /_/ @\n |_ _|@\n  | | @\n  | | @\n |___|@\n      @\n      @@\n206  LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n  //\\ @\n |/_\\|@\n |_ _|@\n  | | @\n  | | @\n |___|@\n      @\n      @@\n207  LATIN CAPITAL LETTER I WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n  |_ _| @\n   | |  @\n   | |  @\n  |___| @\n        @\n        @@\n208  LATIN CAPITAL LETTER ETH\n    _____  @\n   |  __ \\ @\n  _| |_ | |@\n |__ __|| |@\n   | |__| |@\n   |_____/ @\n           @\n           @@\n209  LATIN CAPITAL LETTER N WITH TILDE\n   /\\/| @\n  |/\\/_ @\n | \\ | |@\n |  \\| |@\n | |\\  |@\n |_| \\_|@\n        @\n        @@\n210  LATIN CAPITAL LETTER O WITH GRAVE\n   __   @\n   \\_\\  @\n  / _ \\ @\n | | | |@\n | |_| |@\n  \\___/ @\n        @\n        @@\n211  LATIN CAPITAL LETTER O WITH ACUTE\n    __  @\n   /_/  @\n  / _ \\ @\n | | | |@\n | |_| |@\n  \\___/ @\n        @\n        @@\n212  LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n   //\\  @\n  |/_\\| @\n  / _ \\ @\n | | | |@\n | |_| |@\n  \\___/ @\n        @\n        @@\n213  LATIN CAPITAL LETTER O WITH TILDE\n   /\\/| @\n  |/\\/  @\n  / _ \\ @\n | | | |@\n | |_| |@\n  \\___/ @\n        @\n        @@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n  / _ \\ @\n | | | |@\n | |_| |@\n  \\___/ @\n        @\n        @@\n215  MULTIPLICATION SIGN\n     @\n     @\n /\\/\\@\n >  <@\n \\/\\/@\n   $ @\n     @\n     @@\n216  LATIN CAPITAL LETTER O WITH STROKE\n   _____ @\n  / __// @\n | | // |@\n | |//| |@\n | //_| |@\n  //___/ @\n         @\n         @@\n217  LATIN CAPITAL LETTER U WITH GRAVE\n   __   @\n  _\\_\\_ @\n | | | |@\n | | | |@\n | |_| |@\n  \\___/ @\n        @\n        @@\n218  LATIN CAPITAL LETTER U WITH ACUTE\n    __  @\n  _/_/_ @\n | | | |@\n | | | |@\n | |_| |@\n  \\___/ @\n        @\n        @@\n219  LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n   //\\  @\n  |/ \\| @\n | | | |@\n | | | |@\n | |_| |@\n  \\___/ @\n        @\n        @@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n  _   _ @\n (_) (_)@\n | | | |@\n | | | |@\n | |_| |@\n  \\___/ @\n        @\n        @@\n221  LATIN CAPITAL LETTER Y WITH ACUTE\n    __  @\n __/_/__@\n \\ \\ / /@\n  \\ V / @\n   | |  @\n   |_|  @\n        @\n        @@\n222  LATIN CAPITAL LETTER THORN\n  _      @\n | |___  @\n |  __ \\ @\n | |__) |@\n |  ___/ @\n |_|     @\n         @\n         @@\n223  LATIN SMALL LETTER SHARP S\n   ___  @\n  / _ \\ @\n | | ) |@\n | |< < @\n | | ) |@\n | ||_/ @\n |_|    @\n        @@\n224  LATIN SMALL LETTER A WITH GRAVE\n   __   @\n   \\_\\  @\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @\n        @@\n225  LATIN SMALL LETTER A WITH ACUTE\n    __  @\n   /_/  @\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @\n        @@\n226  LATIN SMALL LETTER A WITH CIRCUMFLEX\n   //\\  @\n  |/ \\| @\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @\n        @@\n227  LATIN SMALL LETTER A WITH TILDE\n   /\\/| @\n  |/\\/  @\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @\n        @@\n228  LATIN SMALL LETTER A WITH DIAERESIS\n  _   _ @\n (_) (_)@\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @\n        @@\n229  LATIN SMALL LETTER A WITH RING ABOVE\n    __  @\n   (()) @\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @\n        @@\n230  LATIN SMALL LETTER AE\n           @\n           @\n   __ ____ @\n  / _`  _ \\@\n | (_|  __/@\n  \\__,____|@\n           @\n           @@\n231  LATIN SMALL LETTER C WITH CEDILLA\n       @\n       @\n   ___ @\n  / __|@\n | (__ @\n  \\___|@\n   )_) @\n       @@\n232  LATIN SMALL LETTER E WITH GRAVE\n   __  @\n   \\_\\ @\n   ___ @\n  / _ \\@\n |  __/@\n  \\___|@\n       @\n       @@\n233  LATIN SMALL LETTER E WITH ACUTE\n    __ @\n   /_/ @\n   ___ @\n  / _ \\@\n |  __/@\n  \\___|@\n       @\n       @@\n234  LATIN SMALL LETTER E WITH CIRCUMFLEX\n   //\\ @\n  |/ \\|@\n   ___ @\n  / _ \\@\n |  __/@\n  \\___|@\n       @\n       @@\n235  LATIN SMALL LETTER E WITH DIAERESIS\n  _   _ @\n (_) (_)@\n   ___  @\n  / _ \\ @\n |  __/ @\n  \\___| @\n        @\n        @@\n236  LATIN SMALL LETTER I WITH GRAVE\n __ @\n \\_\\@\n  _ @\n | |@\n | |@\n |_|@\n    @\n    @@\n237  LATIN SMALL LETTER I WITH ACUTE\n  __@\n /_/@\n  _ @\n | |@\n | |@\n |_|@\n    @\n    @@\n238  LATIN SMALL LETTER I WITH CIRCUMFLEX\n  //\\ @\n |/ \\|@\n   _  @\n  | | @\n  | | @\n  |_| @\n      @\n      @@\n239  LATIN SMALL LETTER I WITH DIAERESIS\n  _   _ @\n (_) (_)@\n    _   @\n   | |  @\n   | |  @\n   |_|  @\n        @\n        @@\n240  LATIN SMALL LETTER ETH\n  /\\/\\  @\n  >  <  @\n  \\/\\ \\ @\n  / _` |@\n | (_) |@\n  \\___/ @\n        @\n        @@\n241  LATIN SMALL LETTER N WITH TILDE\n   /\\/| @\n  |/\\/  @\n  _ __  @\n | '_ \\ @\n | | | |@\n |_| |_|@\n        @\n        @@\n242  LATIN SMALL LETTER O WITH GRAVE\n   __   @\n   \\_\\  @\n   ___  @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @\n        @@\n243  LATIN SMALL LETTER O WITH ACUTE\n    __  @\n   /_/  @\n   ___  @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @\n        @@\n244  LATIN SMALL LETTER O WITH CIRCUMFLEX\n   //\\  @\n  |/ \\| @\n   ___  @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @\n        @@\n245  LATIN SMALL LETTER O WITH TILDE\n   /\\/| @\n  |/\\/  @\n   ___  @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @\n        @@\n246  LATIN SMALL LETTER O WITH DIAERESIS\n  _   _ @\n (_) (_)@\n   ___  @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @\n        @@\n247  DIVISION SIGN\n     _    @\n    (_)   @\n  _______ @\n |_______|@\n     _    @\n    (_)   @\n          @\n          @@\n248  LATIN SMALL LETTER O WITH STROKE\n         @\n         @\n   ____  @\n  / _//\\ @\n | (//) |@\n  \\//__/ @\n         @\n         @@\n249  LATIN SMALL LETTER U WITH GRAVE\n   __   @\n   \\_\\  @\n  _   _ @\n | | | |@\n | |_| |@\n  \\__,_|@\n        @\n        @@\n250  LATIN SMALL LETTER U WITH ACUTE\n    __  @\n   /_/  @\n  _   _ @\n | | | |@\n | |_| |@\n  \\__,_|@\n        @\n        @@\n251  LATIN SMALL LETTER U WITH CIRCUMFLEX\n   //\\  @\n  |/ \\| @\n  _   _ @\n | | | |@\n | |_| |@\n  \\__,_|@\n        @\n        @@\n252  LATIN SMALL LETTER U WITH DIAERESIS\n  _   _ @\n (_) (_)@\n  _   _ @\n | | | |@\n | |_| |@\n  \\__,_|@\n        @\n        @@\n253  LATIN SMALL LETTER Y WITH ACUTE\n    __  @\n   /_/  @\n  _   _ @\n | | | |@\n | |_| |@\n  \\__, |@\n   __/ |@\n  |___/ @@\n254  LATIN SMALL LETTER THORN\n  _     @\n | |    @\n | |__  @\n | '_ \\ @\n | |_) |@\n | .__/ @\n | |    @\n |_|    @@\n255  LATIN SMALL LETTER Y WITH DIAERESIS\n  _   _ @\n (_) (_)@\n  _   _ @\n | | | |@\n | |_| |@\n  \\__, |@\n   __/ |@\n  |___/ @@\n0x02BC  MODIFIER LETTER APOSTROPHE\n   @\n   @\n ))@\n   @\n   @\n   @\n   @\n   @@\n0x02BD  MODIFIER LETTER REVERSED COMMA\n   @\n   @\n ((@\n   @\n   @\n   @\n   @\n   @@\n0x037A  GREEK YPOGEGRAMMENI\n   @\n   @\n   @\n   @\n   @\n   @\n   @\n ||@@\n0x0387  GREEK ANO TELEIA\n    @\n  $ @\n  _ @\n (_)@\n    @\n  $ @\n    @\n    @@\n0x0391  GREEK CAPITAL LETTER ALPHA\n   ___  @\n  / _ \\ @\n | |_| |@\n |  _  |@\n | | | |@\n |_| |_|@\n        @\n        @@\n0x0392  GREEK CAPITAL LETTER BETA\n  ____  @\n |  _ \\ @\n | |_) )@\n |  _ ( @\n | |_) )@\n |____/ @\n        @\n        @@\n0x0393  GREEK CAPITAL LETTER GAMMA\n  _____ @\n |  ___)@\n | |$   @\n | |$   @\n | |    @\n |_|    @\n        @\n        @@\n0x0394  GREEK CAPITAL LETTER DELTA\n           @\n     /\\    @\n    /  \\   @\n   / /\\ \\  @\n  / /__\\ \\ @\n /________\\@\n           @\n           @@\n0x0395  GREEK CAPITAL LETTER EPSILON\n  _____ @\n |  ___)@\n | |_   @\n |  _)  @\n | |___ @\n |_____)@\n        @\n        @@\n0x0396  GREEK CAPITAL LETTER ZETA\n  ______@\n (___  /@\n    / / @\n   / /  @\n  / /__ @\n /_____)@\n        @\n        @@\n0x0397  GREEK CAPITAL LETTER ETA\n  _   _ @\n | | | |@\n | |_| |@\n |  _  |@\n | | | |@\n |_| |_|@\n        @\n        @@\n0x0398  GREEK CAPITAL LETTER THETA\n   ____  @\n  / __ \\ @\n | |__| |@\n |  __  |@\n | |__| |@\n  \\____/ @\n         @\n         @@\n0x0399  GREEK CAPITAL LETTER IOTA\n  ___ @\n (   )@\n  | | @\n  | | @\n  | | @\n (___)@\n      @\n      @@\n0x039A  GREEK CAPITAL LETTER KAPPA\n  _   __@\n | | / /@\n | |/ / @\n |   <  @\n | |\\ \\ @\n |_| \\_\\@\n        @\n        @@\n0x039B  GREEK CAPITAL LETTER LAMDA\n           @\n     /\\    @\n    /  \\   @\n   / /\\ \\  @\n  / /  \\ \\ @\n /_/    \\_\\@\n           @\n           @@\n0x039C  GREEK CAPITAL LETTER MU\n  __   __ @\n |  \\ /  |@\n |   v   |@\n | |\\_/| |@\n | |   | |@\n |_|   |_|@\n          @\n          @@\n0x039D  GREEK CAPITAL LETTER NU\n  _   _ @\n | \\ | |@\n |  \\| |@\n |     |@\n | |\\  |@\n |_| \\_|@\n        @\n        @@\n0x039E  GREEK CAPITAL LETTER XI\n  _____ @\n (_____)@\n   ___  @\n  (___) @\n  _____ @\n (_____)@\n        @\n        @@\n0x039F  GREEK CAPITAL LETTER OMICRON\n   ___  @\n  / _ \\ @\n | | | |@\n | | | |@\n | |_| |@\n  \\___/ @\n        @\n        @@\n0x03A0  GREEK CAPITAL LETTER PI\n  _______ @\n (   _   )@\n  | | | | @\n  | | | | @\n  | | | | @\n  |_| |_| @\n          @\n          @@\n0x03A1  GREEK CAPITAL LETTER RHO\n  ____  @\n |  _ \\ @\n | |_) )@\n |  __/ @\n | |    @\n |_|    @\n        @\n        @@\n0x03A3  GREEK CAPITAL LETTER SIGMA\n ______ @\n \\  ___)@\n  \\ \\   @\n   > >  @\n  / /__ @\n /_____)@\n        @\n        @@\n0x03A4  GREEK CAPITAL LETTER TAU\n  _____ @\n (_   _)@\n   | |  @\n   | |  @\n   | |  @\n   |_|  @\n        @\n        @@\n0x03A5  GREEK CAPITAL LETTER UPSILON\n  __   __ @\n (_ \\ / _)@\n   \\ v /  @\n    | |   @\n    | |   @\n    |_|   @\n          @\n          @@\n0x03A6  GREEK CAPITAL LETTER PHI\n     _    @\n   _| |_  @\n  /     \\ @\n ( (| |) )@\n  \\_   _/ @\n    |_|   @\n          @\n          @@\n0x03A7  GREEK CAPITAL LETTER CHI\n __   __@\n \\ \\ / /@\n  \\ v / @\n   > <  @\n  / ^ \\ @\n /_/ \\_\\@\n        @\n        @@\n0x03A8  GREEK CAPITAL LETTER PSI\n  _  _  _ @\n | || || |@\n | \\| |/ |@\n  \\_   _/ @\n    | |   @\n    |_|   @\n          @\n          @@\n0x03A9  GREEK CAPITAL LETTER OMEGA\n    ____   @\n   / __ \\  @\n  | |  | | @\n  | |  | | @\n  _\\ \\/ /_ @\n (___||___)@\n           @\n           @@\n0x03B1  GREEK SMALL LETTER ALPHA\n         @\n         @\n   __  __@\n  /  \\/ /@\n ( ()  < @\n  \\__/\\_\\@\n         @\n         @@\n0x03B2  GREEK SMALL LETTER BETA\n   ___  @\n  / _ \\ @\n | |_) )@\n |  _ < @\n | |_) )@\n |  __/ @\n | |    @\n |_|    @@\n0x03B3  GREEK SMALL LETTER GAMMA\n        @\n        @\n  _   _ @\n ( \\ / )@\n  \\ v / @\n   | |  @\n   | |  @\n   |_|  @@\n0x03B4  GREEK SMALL LETTER DELTA\n    __  @\n   / _) @\n   \\ \\  @\n  / _ \\ @\n ( (_) )@\n  \\___/ @\n        @\n        @@\n0x03B5  GREEK SMALL LETTER EPSILON\n      @\n      @\n  ___ @\n / __)@\n > _) @\n \\___)@\n      @\n      @@\n0x03B6  GREEK SMALL LETTER ZETA\n _____  @\n \\__  ) @\n   / /  @\n  / /   @\n | |__  @\n  \\__ \\ @\n     ) )@\n    (_/ @@\n0x03B7  GREEK SMALL LETTER ETA\n        @\n        @\n  _ __  @\n | '_ \\ @\n | | | |@\n |_| | |@\n     | |@\n     |_|@@\n0x03B8  GREEK SMALL LETTER THETA\n   ___  @\n  / _ \\ @\n | |_| |@\n |  _  |@\n | |_| |@\n  \\___/ @\n        @\n        @@\n0x03B9  GREEK SMALL LETTER IOTA\n     @\n     @\n  _  @\n | | @\n | | @\n  \\_)@\n     @\n     @@\n0x03BA  GREEK SMALL LETTER KAPPA\n       @\n       @\n  _  __@\n | |/ /@\n |   < @\n |_|\\_\\@\n       @\n       @@\n0x03BB  GREEK SMALL LETTER LAMDA\n __     @\n \\ \\    @\n  \\ \\   @\n   > \\  @\n  / ^ \\ @\n /_/ \\_\\@\n        @\n        @@\n0x03BC  GREEK SMALL LETTER MU\n        @\n        @\n  _   _ @\n | | | |@\n | |_| |@\n | ._,_|@\n | |    @\n |_|    @@\n0x03BD  GREEK SMALL LETTER NU\n       @\n       @\n  _  __@\n | |/ /@\n | / / @\n |__/  @\n       @\n       @@\n0x03BE  GREEK SMALL LETTER XI\n \\=\\__  @\n  > __) @\n ( (_   @\n  > _)  @\n ( (__  @\n  \\__ \\ @\n     ) )@\n    (_/ @@\n0x03BF  GREEK SMALL LETTER OMICRON\n        @\n        @\n   ___  @\n  / _ \\ @\n ( (_) )@\n  \\___/ @\n        @\n        @@\n0x03C0  GREEK SMALL LETTER PI\n         @\n         @\n  ______ @\n (  __  )@\n  | || | @\n  |_||_| @\n         @\n         @@\n0x03C1  GREEK SMALL LETTER RHO\n        @\n        @\n   ___  @\n  / _ \\ @\n | |_) )@\n |  __/ @\n | |    @\n |_|    @@\n0x03C2  GREEK SMALL LETTER FINAL SIGMA\n        @\n        @\n   ____ @\n  / ___)@\n ( (__  @\n  \\__ \\ @\n    _) )@\n   (__/ @@\n0x03C3  GREEK SMALL LETTER SIGMA\n        @\n        @\n   ____ @\n  /  ._)@\n ( () ) @\n  \\__/  @\n        @\n        @@\n0x03C4  GREEK SMALL LETTER TAU\n      @\n      @\n  ___ @\n (   )@\n  | | @\n   \\_)@\n      @\n      @@\n0x03C5  GREEK SMALL LETTER UPSILON\n        @\n        @\n  _   _ @\n | | | |@\n | |_| |@\n  \\___/ @\n        @\n        @@\n0x03C6  GREEK SMALL LETTER PHI\n     _    @\n    | |   @\n   _| |_  @\n  /     \\ @\n ( (| |) )@\n  \\_   _/ @\n    | |   @\n    |_|   @@\n0x03C7  GREEK SMALL LETTER CHI\n        @\n        @\n __   __@\n \\ \\ / /@\n  \\ v / @\n   > <  @\n  / ^ \\ @\n /_/ \\_\\@@\n0x03C8  GREEK SMALL LETTER PSI\n          @\n          @\n  _  _  _ @\n | || || |@\n | \\| |/ |@\n  \\_   _/ @\n    | |   @\n    |_|   @@\n0x03C9  GREEK SMALL LETTER OMEGA\n            @\n            @\n   __   __  @\n  / / _ \\ \\ @\n | |_/ \\_| |@\n  \\___^___/ @\n            @\n            @@\n0x03D1  GREEK THETA SYMBOL\n     ___    @\n    / _ \\   @\n   ( (_| |_ @\n  _ \\ _   _)@\n | |___| |  @\n  \\_____/   @\n            @\n            @@\n0x03D5  GREEK PHI SYMBOL\n          @\n          @\n  _   __  @\n | | /  \\ @\n | || || )@\n  \\_   _/ @\n    | |   @\n    |_|   @@\n0x03D6  GREEK PI SYMBOL\n            @\n            @\n  _________ @\n (  _____  )@\n | |_/ \\_| |@\n  \\___^___/ @\n            @\n            @@\n-0x0005  \nalpha = a, beta = b, gamma = g, delta = d, epsilon = e   @\nzeta = z, eta = h, theta = q, iota = i, lamda = l, mu = m@\nnu = n, xi = x, omicron = o, pi = p, rho = r, sigma = s  @\nphi = f, chi = c, psi = y, omega = w, final sigma = V    @\n     pi symbol = v, theta symbol = J, phi symbol = j     @\n     middle dot = :, ypogegrammeni = _                   @\n     rough breathing = (, smooth breathing = )           @\n     acute accent = ', grave accent = `, dialytika = ^   @@\n";

declare const _default$3Q: "flf2a$ 3 3 5 -1 23\nExpansion font for bigfig program by Glenn Chappell 4/93 -- based on Mini\n26 Apr 1995\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nThis font is intended to be used with the \"bigfig\" program. It can\nbe used as an ordinary figlet font, but it won't look very nice.\n\"bigfig\" is available by anonymous ftp from \"ftp.nicoh.com\". Look in\nthe directory \"pub/figlet/util\".\n\nOr, if you'd rather not use the bigfig program, just type\nfiglet -w27 -f myfavoritefont | figlet -f bigfig\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n3    - height of a character\n3    - height of a character, not including descenders\n5    - max line length (excluding comment lines) + a fudge factor\n-1   - default smushmode for this font\n23   - number of comment lines\n\n $ @\n $ @\n $ @@\n | @\n | @\n o @@\n| |@\n $ @\n $ @@\n| |@\n===@\n| |@@\n  _@\n(| @\n_|)@@\nO /@\n / @\n/ O@@\n() @\n/\\/@\n\\/\\@@\n / @\n $ @\n $ @@\n  /@\n ( @\n  \\@@\n\\  @\n ) @\n/  @@\n\\|/@\n-*-@\n/|\\@@\n | @\n-+-@\n | @@\n   @\n   @\n / @@\n   @\n---@\n $ @@\n   @\n   @\n o @@\n  /@\n / @\n/  @@\n _ @\n/ \\@\n\\_/@@\n   @\n/| @\n | @@\n__ @\n _)@\n/__@@\n__ @\n__)@\n__)@@\n   @\n|_|@\n  |@@\n __@\n|_ @\n__)@@\n _ @\n|_ @\n|_)@@\n __@\n  /@\n / @@\n _ @\n(_)@\n(_)@@\n _ @\n(_|@\n _|@@\n o @\n $ @\n o @@\n o @\n $ @\n / @@\n  /@\n < @\n  \\@@\n___@\n___@\n $ @@\n\\  @\n > @\n/  @@\n _ @\n  )@\n o @@\n _ @\n/a)@\n\\__@@\n _ @\n|_|@\n| |@@\n _ @\n|_)@\n|_)@@\n __@\n/  @\n\\__@@\n _ @\n| \\@\n|_/@@\n __@\n|_ @\n|__@@\n __@\n|_ @\n|  @@\n __@\n/__@\n\\_|@@\n   @\n|_|@\n| |@@\n___@\n | @\n_|_@@\n   @\n  |@\n\\_|@@\n   @\n|/ @\n|\\ @@\n   @\n|  @\n|__@@\n   @\n|V|@\n| |@@\n   @\n|\\|@\n| |@@\n _ @\n/ \\@\n\\_/@@\n _ @\n|_)@\n|  @@\n _ @\n/ \\@\n\\_X@@\n _ @\n|_)@\n| \\@@\n __@\n(_ @\n__)@@\n___@\n | @\n | @@\n   @\n| |@\n|_|@@\n\\ /@\n V @\n   @@\n   @\n| |@\n|^|@@\n\\ /@\n X @\n/ \\@@\n\\ /@\n Y @\n | @@\n___@\n _/@\n/__@@\n+--@\n|  @\n|__@@\n\\  @\n \\ @\n  \\@@\n--+@\n  |@\n__|@@\n _ @\n/ \\@\n $ @@\n $ @\n $ @\n___@@\n \\ @\n $ @\n $ @@\n   @\n _ @\n(_|@@\n   @\n|_ @\n|_)@@\n   @\n _ @\n(_ @@\n   @\n _|@\n(_|@@\n   @\n _ @\n(/_@@\n  _@\n_|_@\n | @@\n _ @\n(_|@\n__|@@\n   @\n|_ @\n| |@@\n   @\n o @\n | @@\n o @\n | @\n_| @@\n   @\n | @\n |<@@\n   @\n | @\n | @@\n   @\n__ @\n|||@@\n   @\n__ @\n| |@@\n   @\n _ @\n(_)@@\n _ @\n|_)@\n|  @@\n _ @\n(_|@\n  |@@\n   @\n __@\n | @@\n   @\n _ @\n_> @@\n   @\n_|_@\n |_@@\n   @\n   @\n|_|@@\n   @\n   @\n\\_/@@\n   @\n   @\n\\^/@@\n   @\n   @\n>< @@\n   @\n \\/@\n / @@\n   @\n _ @\n /_@@\n  /@\n-( @\n  \\@@\n | @\n | @\n | @@\n\\  @\n )-@\n/  @@\n/\\/@\n $ @\n $ @@\no_o@\n|_|@\n| |@@\no_o@\n/ \\@\n\\_/@@\no o@\n| |@\n|_|@@\n   @\no_o@\n(_|@@\n   @\no_o@\n(_)@@\n   @\no o@\n|_|@@\n _ @\n| )@\n| )@@\n0\nXXX@\nXXX@\nXXX@@\n";

declare const _default$3P: "flf2a$ 1 1 11 -1 11 0\n\nbinary.flf (C) 1994 by Victor Parada (vparada@inf.utfsm.cl) 94/12/05\n\nfiglet 2.1 font, includes ISO Latin-1, excludes \"-D\" option chars.\n\nSpaces are not shown as binary.  If this is required, change \"$@\" below\nto \"00100000 @\".  Change to \"@\" to remove the hardspace between words.\nNote that figlet always removes spaces when it moves words to a new line.\n\nTry option \"-m 0\" to remove the space between letters (octets).\n\n$@\n00100001 @\n00100010 @\n00100011 @\n00100100 @\n00100101 @\n00100110 @\n00100111 @\n00101000 @\n00101001 @\n00101010 @\n00101011 @\n00101100 @\n00101101 @\n00101110 @\n00101111 @\n00110000 @\n00110001 @\n00110010 @\n00110011 @\n00110100 @\n00110101 @\n00110110 @\n00110111 @\n00111000 @\n00111001 @\n00111010 @\n00111011 @\n00111100 @\n00111101 @\n00111110 @\n00111111 @\n01000000 @\n01000001 @\n01000010 @\n01000011 @\n01000100 @\n01000101 @\n01000110 @\n01000111 @\n01001000 @\n01001001 @\n01001010 @\n01001011 @\n01001100 @\n01001101 @\n01001110 @\n01001111 @\n01010000 @\n01010001 @\n01010010 @\n01010011 @\n01010100 @\n01010101 @\n01010110 @\n01010111 @\n01011000 @\n01011001 @\n01011010 @\n01011011 @\n01011100 @\n01011101 @\n01011110 @\n01011111 @\n01100000 @\n01100001 @\n01100010 @\n01100011 @\n01100100 @\n01100101 @\n01100110 @\n01100111 @\n01101000 @\n01101001 @\n01101010 @\n01101011 @\n01101100 @\n01101101 @\n01101110 @\n01101111 @\n01110000 @\n01110001 @\n01110010 @\n01110011 @\n01110100 @\n01110101 @\n01110110 @\n01110111 @\n01111000 @\n01111001 @\n01111010 @\n01111011 @\n01111100 @\n01111101 @\n01111110 @\n@\n@\n@\n@\n@\n@\n@\n127\n01111111 @\n128\n10000000 @\n129\n10000001 @\n130\n10000010 @\n131\n10000011 @\n132\n10000100 @\n133\n10000101 @\n134\n10000110 @\n135\n10000111 @\n136\n10001000 @\n137\n10001001 @\n138\n10001010 @\n139\n10001011 @\n140\n10001100 @\n141\n10001101 @\n142\n10001110 @\n143\n10001111 @\n144\n10010000 @\n145\n10010001 @\n146\n10010010 @\n147\n10010011 @\n148\n10010100 @\n149\n10010101 @\n150\n10010110 @\n151\n10010111 @\n152\n10011000 @\n153\n10011001 @\n154\n10011010 @\n155\n10011011 @\n156\n10011100 @\n157\n10011101 @\n158\n10011110 @\n159\n10011111 @\n160\n10100000 @\n161\n10100001 @\n162\n10100010 @\n163\n10100011 @\n164\n10100100 @\n165\n10100101 @\n166\n10100110 @\n167\n10100111 @\n168\n10101000 @\n169\n10101001 @\n170\n10101010 @\n171\n10101011 @\n172\n10101100 @\n173\n10101101 @\n174\n10101110 @\n175\n10101111 @\n176\n10110000 @\n177\n10110001 @\n178\n10110010 @\n179\n10110011 @\n180\n10110100 @\n181\n10110101 @\n182\n10110110 @\n183\n10110111 @\n184\n10111000 @\n185\n10111001 @\n186\n10111010 @\n187\n10111011 @\n188\n10111100 @\n189\n10111101 @\n190\n10111110 @\n191\n10111111 @\n192\n11000000 @\n193\n11000001 @\n194\n11000010 @\n195\n11000011 @\n196\n11000100 @\n197\n11000101 @\n198\n11000110 @\n199\n11000111 @\n200\n11001000 @\n201\n11001001 @\n202\n11001010 @\n203\n11001011 @\n204\n11001100 @\n205\n11001101 @\n206\n11001110 @\n207\n11001111 @\n208\n11010000 @\n209\n11010001 @\n210\n11010010 @\n211\n11010011 @\n212\n11010100 @\n213\n11010101 @\n214\n11010110 @\n215\n11010111 @\n216\n11011000 @\n217\n11011001 @\n218\n11011010 @\n219\n11011011 @\n220\n11011100 @\n221\n11011101 @\n222\n11011110 @\n223\n11011111 @\n224\n11100000 @\n225\n11100001 @\n226\n11100010 @\n227\n11100011 @\n228\n11100100 @\n229\n11100101 @\n230\n11100110 @\n231\n11100111 @\n232\n11101000 @\n233\n11101001 @\n234\n11101010 @\n235\n11101011 @\n236\n11101100 @\n237\n11101101 @\n238\n11101110 @\n239\n11101111 @\n240\n11110000 @\n241\n11110001 @\n242\n11110010 @\n243\n11110011 @\n244\n11110100 @\n245\n11110101 @\n246\n11110110 @\n247\n11110111 @\n248\n11111000 @\n249\n11111001 @\n250\n11111010 @\n251\n11111011 @\n252\n11111100 @\n253\n11111101 @\n254\n11111110 @\n255\n11111111 @\n";

declare const _default$3O: "flf2a$ 8 6 27 0 10 0 576\nBlock by Glenn Chappell 4/93 -- straight version of Lean\nIncludes ISO Latin-1\nfiglet release 2.1 -- 12 Aug 1994\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nModified by Paul Burton <solution@earthlink.net> 12/96 to include new parameter\nsupported by FIGlet and FIGWin.  May also be slightly modified for better use\nof new full-width/kern/smush alternatives, but default output is NOT changed.\n\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@@\n   $$@\n _| $@\n _| $@\n _| $@\n   $$@\n _| $@\n   $$@\n     @@\n _|  _| $@\n _|  _| $@\n       $$@\n   $$    @\n   $$    @\n   $$    @\n         @\n         @@\n         $$  @\n   _|  _|   $@\n _|_|_|_|_| $@\n   _|  _|   $@\n _|_|_|_|_| $@\n   _|  _|   $@\n         $$  @\n             @@\n     $$  @\n   _|   $@\n _|_|_| $@\n _|_|   $@\n   _|_| $@\n _|_|_| $@\n   _|   $@\n     $$  @@\n           $$@\n _|_|    _| $@\n _|_|  _|   $@\n     _|     $@\n   _|  _|_| $@\n _|    _|_| $@\n           $$@\n             @@\n     $$      @\n   _|   $    @\n _|  _|     $@\n   _|_|  _| $@\n _|    _|   $@\n   _|_|  _| $@\n           $$@\n             @@\n   _| $@\n _|   $@\n   $$  @\n $$    @\n $$    @\n $$    @\n       @\n       @@\n   _| $@\n _|   $@\n _| $  @\n _| $  @\n _| $  @\n _|   $@\n   _| $@\n     $$@@\n _|   $@\n   _| $@\n   _| $@\n   _| $@\n   _| $@\n   _| $@\n _|   $@\n   $$  @@\n           $$@\n _|  _|  _| $@\n   _|_|_|   $@\n _|_|_|_|_| $@\n   _|_|_|   $@\n _|  _|  _| $@\n           $$@\n             @@\n       $$    @\n     _| $    @\n     _|     $@\n _|_|_|_|_| $@\n     _|     $@\n     _| $    @\n       $$    @\n             @@\n       @\n       @\n       @\n       @\n     $$@\n   _| $@\n _|   $@\n   $$  @@\n             @\n             @\n           $$@\n _|_|_|_|_| $@\n           $$@\n             @\n             @\n             @@\n     @\n     @\n     @\n     @\n   $$@\n _| $@\n   $$@\n     @@\n           $$@\n         _| $@\n       _|   $@\n     _|   $  @\n   _|   $    @\n _|   $      @\n   $$        @\n             @@\n     $$  @\n   _|   $@\n _|  _| $@\n _|  _| $@\n _|  _| $@\n   _|   $@\n     $$  @\n         @@\n     $$@\n   _| $@\n _|_| $@\n   _| $@\n   _| $@\n   _| $@\n     $$@\n       @@\n       $$  @\n   _|_|   $@\n _|    _| $@\n     _|   $@\n   _|     $@\n _|_|_|_| $@\n         $$@\n           @@\n       $$  @\n _|_|_|   $@\n       _| $@\n   _|_|   $@\n       _| $@\n _|_|_|   $@\n       $$  @\n           @@\n       $$  @\n _|  _| $  @\n _|  _|   $@\n _|_|_|_| $@\n     _|   $@\n     _| $  @\n       $$  @\n           @@\n         $$@\n _|_|_|_| $@\n _|       $@\n _|_|_|   $@\n       _| $@\n _|_|_|   $@\n       $$  @\n           @@\n         $$@\n   _|_|_| $@\n _|       $@\n _|_|_|   $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n           $$@\n _|_|_|_|_| $@\n         _| $@\n       _|   $@\n     _|   $  @\n   _|   $    @\n     $$      @\n             @@\n       $$  @\n   _|_|   $@\n _|    _| $@\n   _|_|   $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n       $$  @\n   _|_|   $@\n _|    _| $@\n   _|_|_| $@\n       _| $@\n _|_|_|   $@\n       $$  @\n           @@\n     @\n   $$@\n _| $@\n   $$@\n   $$@\n _| $@\n   $$@\n     @@\n       @\n     $$@\n   _| $@\n     $$@\n     $$@\n   _| $@\n _|   $@\n   $$  @@\n       $$@\n     _| $@\n   _|   $@\n _|   $  @\n   _|   $@\n     _| $@\n       $$@\n         @@\n             @\n           $$@\n _|_|_|_|_| $@\n           $$@\n _|_|_|_|_| $@\n           $$@\n             @\n             @@\n   $$    @\n _|   $  @\n   _|   $@\n     _| $@\n   _|   $@\n _|   $  @\n   $$    @\n         @@\n     $$  @\n _|_|   $@\n     _| $@\n _|_|   $@\n     $$  @\n _| $    @\n   $$    @\n         @@\n               $$  @\n     _|_|_|_|_|   $@\n   _|          _| $@\n _|    _|_|_|  _| $@\n _|  _|    _|  _| $@\n _|    _|_|_|_|   $@\n   _|             $@\n     _|_|_|_|_|_| $@@\n       $$  @\n   _|_|   $@\n _|    _| $@\n _|_|_|_| $@\n _|    _| $@\n _|    _| $@\n         $$@\n           @@\n       $$  @\n _|_|_|   $@\n _|    _| $@\n _|_|_|   $@\n _|    _| $@\n _|_|_|   $@\n       $$  @\n           @@\n         $$@\n   _|_|_| $@\n _|       $@\n _|   $    @\n _|       $@\n   _|_|_| $@\n         $$@\n           @@\n       $$  @\n _|_|_|   $@\n _|    _| $@\n _|    _| $@\n _|    _| $@\n _|_|_|   $@\n       $$  @\n           @@\n         $$@\n _|_|_|_| $@\n _|       $@\n _|_|_| $  @\n _|       $@\n _|_|_|_| $@\n         $$@\n           @@\n         $$@\n _|_|_|_| $@\n _|       $@\n _|_|_| $  @\n _|     $  @\n _| $      @\n   $$      @\n           @@\n         $$@\n   _|_|_| $@\n _|       $@\n _|  _|_| $@\n _|    _| $@\n   _|_|_| $@\n         $$@\n           @@\n         $$@\n _|    _| $@\n _|    _| $@\n _|_|_|_| $@\n _|    _| $@\n _|    _| $@\n         $$@\n           @@\n       $$@\n _|_|_| $@\n   _|   $@\n   _| $  @\n   _|   $@\n _|_|_| $@\n       $$@\n         @@\n         $$@\n       _| $@\n       _| $@\n       _| $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n         $$@\n _|    _| $@\n _|  _|   $@\n _|_|   $  @\n _|  _|   $@\n _|    _| $@\n         $$@\n           @@\n   $$      @\n _| $      @\n _| $      @\n _| $      @\n _|       $@\n _|_|_|_| $@\n         $$@\n           @@\n           $$@\n _|      _| $@\n _|_|  _|_| $@\n _|  _|  _| $@\n _|      _| $@\n _|      _| $@\n           $$@\n             @@\n           $$@\n _|      _| $@\n _|_|    _| $@\n _|  _|  _| $@\n _|    _|_| $@\n _|      _| $@\n           $$@\n             @@\n       $$  @\n   _|_|   $@\n _|    _| $@\n _|    _| $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n       $$  @\n _|_|_|   $@\n _|    _| $@\n _|_|_|   $@\n _|     $  @\n _| $      @\n   $$      @\n           @@\n       $$    @\n   _|_|   $  @\n _|    _| $  @\n _|  _|_| $  @\n _|    _|   $@\n   _|_|  _| $@\n           $$@\n             @@\n       $$  @\n _|_|_|   $@\n _|    _| $@\n _|_|_|   $@\n _|    _| $@\n _|    _| $@\n         $$@\n           @@\n         $$@\n   _|_|_| $@\n _|       $@\n   _|_|   $@\n       _| $@\n _|_|_|   $@\n       $$  @\n           @@\n           $$@\n _|_|_|_|_| $@\n     _|     $@\n     _| $    @\n     _| $    @\n     _| $    @\n       $$    @\n             @@\n         $$@\n _|    _| $@\n _|    _| $@\n _|    _| $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n           $$@\n _|      _| $@\n _|      _| $@\n _|      _| $@\n   _|  _|   $@\n     _|   $  @\n       $$    @\n             @@\n               $$@\n _|          _| $@\n _|          _| $@\n _|    _|    _| $@\n   _|  _|  _|   $@\n     _|  _|   $  @\n           $$    @\n                 @@\n           $$@\n _|      _| $@\n   _|  _|   $@\n     _|   $  @\n   _|  _|   $@\n _|      _| $@\n           $$@\n             @@\n           $$@\n _|      _| $@\n   _|  _|   $@\n     _|   $  @\n     _| $    @\n     _| $    @\n       $$    @\n             @@\n           $$@\n _|_|_|_|_| $@\n       _|   $@\n     _|   $  @\n   _|       $@\n _|_|_|_|_| $@\n           $$@\n             @@\n _|_| $@\n _|   $@\n _| $  @\n _| $  @\n _| $  @\n _|   $@\n _|_| $@\n     $$@@\n   $$        @\n _|   $      @\n   _|   $    @\n     _|   $  @\n       _|   $@\n         _| $@\n           $$@\n             @@\n _|_| $@\n   _| $@\n   _| $@\n   _| $@\n   _| $@\n   _| $@\n _|_| $@\n     $$@@\n   _|   $@\n _|  _| $@\n       $$@\n   $$    @\n   $$    @\n   $$    @\n         @\n         @@\n             @\n             @\n     $$      @\n     $$      @\n     $$      @\n     $$      @\n           $$@\n _|_|_|_|_| $@@\n _|   $@\n   _| $@\n     $$@\n   $$  @\n   $$  @\n   $$  @\n       @\n       @@\n           @\n         $$@\n   _|_|_| $@\n _|    _| $@\n _|    _| $@\n   _|_|_| $@\n         $$@\n           @@\n   $$      @\n _|     $  @\n _|_|_|   $@\n _|    _| $@\n _|    _| $@\n _|_|_|   $@\n       $$  @\n           @@\n           @\n         $$@\n   _|_|_| $@\n _|       $@\n _|       $@\n   _|_|_| $@\n         $$@\n           @@\n         $$@\n       _| $@\n   _|_|_| $@\n _|    _| $@\n _|    _| $@\n   _|_|_| $@\n         $$@\n           @@\n           @\n       $$  @\n   _|_|   $@\n _|_|_|_| $@\n _|       $@\n   _|_|_| $@\n         $$@\n           @@\n         $$@\n     _|_| $@\n   _|     $@\n _|_|_|_| $@\n   _|     $@\n   _| $    @\n     $$    @\n           @@\n           @\n         $$@\n   _|_|_| $@\n _|    _| $@\n _|    _| $@\n   _|_|_| $@\n       _| $@\n   _|_|   $@@\n   $$      @\n _|     $  @\n _|_|_|   $@\n _|    _| $@\n _|    _| $@\n _|    _| $@\n         $$@\n           @@\n   $$@\n _| $@\n   $$@\n _| $@\n _| $@\n _| $@\n   $$@\n     @@\n     $$@\n   _| $@\n     $$@\n   _| $@\n   _| $@\n   _| $@\n   _| $@\n _|   $@@\n   $$      @\n _|     $  @\n _|  _| $  @\n _|_|   $  @\n _|  _|   $@\n _|    _| $@\n         $$@\n           @@\n   $$@\n _| $@\n _| $@\n _| $@\n _| $@\n _| $@\n   $$@\n     @@\n                 @\n             $$  @\n _|_|_|  _|_|   $@\n _|    _|    _| $@\n _|    _|    _| $@\n _|    _|    _| $@\n               $$@\n                 @@\n           @\n       $$  @\n _|_|_|   $@\n _|    _| $@\n _|    _| $@\n _|    _| $@\n         $$@\n           @@\n           @\n       $$  @\n   _|_|   $@\n _|    _| $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n           @\n       $$  @\n _|_|_|   $@\n _|    _| $@\n _|    _| $@\n _|_|_|   $@\n _|     $  @\n _| $      @@\n           @\n         $$@\n   _|_|_| $@\n _|    _| $@\n _|    _| $@\n   _|_|_| $@\n       _| $@\n       _| $@@\n           @\n         $$@\n _|  _|_| $@\n _|_|     $@\n _|   $    @\n _| $      @\n   $$      @\n           @@\n           @\n         $$@\n   _|_|_| $@\n _|_|     $@\n     _|_| $@\n _|_|_|   $@\n       $$  @\n           @@\n     $$    @\n   _|     $@\n _|_|_|_|  @\n   _|     $@\n   _|     $@\n     _|_| $@\n         $$@\n           @@\n           @\n         $$@\n _|    _| $@\n _|    _| $@\n _|    _| $@\n   _|_|_| $@\n         $$@\n           @@\n             @\n           $$@\n _|      _| $@\n _|      _| $@\n   _|  _|   $@\n     _|   $  @\n       $$    @\n             @@\n                     @\n                   $$@\n _|      _|      _| $@\n _|      _|      _| $@\n   _|  _|  _|  _|   $@\n     _|      _|   $  @\n               $$    @\n                     @@\n           @\n         $$@\n _|    _| $@\n   _|_|   $@\n _|    _| $@\n _|    _| $@\n         $$@\n           @@\n           @\n         $$@\n _|    _| $@\n _|    _| $@\n _|    _| $@\n   _|_|_| $@\n       _| $@\n   _|_|   $@@\n           @\n         $$@\n _|_|_|_| $@\n     _|   $@\n   _|     $@\n _|_|_|_| $@\n         $$@\n           @@\n     _| $@\n   _|   $@\n   _|   $@\n _|   $  @\n   _|   $@\n   _|   $@\n     _| $@\n       $$@@\n _| $@\n _| $@\n _| $@\n _| $@\n _| $@\n _| $@\n _| $@\n _| $@@\n _|   $  @\n   _|   $@\n   _|   $@\n     _| $@\n   _|   $@\n   _|   $@\n _|   $  @\n   $$    @@\n   _|  _| $@\n _|  _|   $@\n       $$  @\n     $$    @\n     $$    @\n     $$    @\n           @\n           @@\n _|    _| $@\n         $$@\n   _|_|   $@\n _|    _| $@\n _|_|_|_| $@\n _|    _| $@\n         $$@\n           @@\n _|    _| $@\n         $$@\n   _|_|   $@\n _|    _| $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n _|    _| $@\n         $$@\n _|    _| $@\n _|    _| $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n _|    _| $@\n         $$@\n   _|_|_| $@\n _|    _| $@\n _|    _| $@\n   _|_|_| $@\n         $$@\n           @@\n _|    _| $@\n         $$@\n   _|_|   $@\n _|    _| $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n _|    _| $@\n         $$@\n _|    _| $@\n _|    _| $@\n _|    _| $@\n   _|_|_| $@\n         $$@\n           @@\n       $$  @\n   _|_|   $@\n _|    _| $@\n _|  _|   $@\n _|    _| $@\n _|  _|   $@\n _|     $  @\n   $$      @@\n160  NO-BREAK SPACE\n $  $@\n $  $@\n $  $@\n $  $@\n $  $@\n $  $@\n $  $@\n $  $@@\n161  INVERTED EXCLAMATION MARK\n   $$@\n _| $@\n   $$@\n _| $@\n _| $@\n _| $@\n   $$@\n     @@\n162  CENT SIGN\n       $$  @\n     _|   $@\n   _|_|_| $@\n _|  _|   $@\n _|  _|   $@\n   _|_|_| $@\n     _|   $@\n       $$  @@\n163  POUND SIGN\n         $$    @\n     _|_|   $  @\n   _|    _| $  @\n _|_|_|     $  @\n   _|         $@\n _|_|_|    _| $@\n _|_|  _|_|   $@\n               @@\n164  CURRENCY SIGN\n             $$@\n _|        _| $@\n   _|_|_|_|   $@\n   _|    _| $  @\n   _|    _| $  @\n   _|_|_|_|   $@\n _|        _| $@\n             $$@@\n165  YEN SIGN\n           $$@\n _|      _| $@\n   _|  _|   $@\n _|_|_|_|_| $@\n     _|     $@\n _|_|_|_|_| $@\n     _|     $@\n       $$    @@\n166  BROKEN BAR\n _| $@\n _| $@\n _| $@\n   $$@\n   $$@\n _| $@\n _| $@\n _| $@@\n167  SECTION SIGN\n   _|_| $@\n _|     $@\n   _|   $@\n _|  _| $@\n   _|   $@\n     _| $@\n _|_|   $@\n     $$  @@\n168  DIAERESIS\n _|    _| $@\n         $$@\n $      $  @\n $      $  @\n $      $  @\n $      $  @\n           @\n           @@\n169  COPYRIGHT SIGN\n     _|_|_|_|   $  @\n   _|        _|   $@\n _|    _|_|_|  _| $@\n _|  _|        _| $@\n _|  _|        _| $@\n _|    _|_|_|  _| $@\n   _|        _|   $@\n     _|_|_|_|   $  @@\n170  FEMININE ORDINAL INDICATOR\n         $$@\n   _|_|_| $@\n _|    _| $@\n   _|_|_| $@\n         $$@\n _|_|_|_| $@\n           @\n           @@\n171  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK\n           $$@\n     _|  _| $@\n   _|  _|   $@\n _|  _|   $  @\n   _|  _|   $@\n     _|  _| $@\n           $$@\n             @@\n172  NOT SIGN\n             @\n             @\n           $$@\n _|_|_|_|_| $@\n         _| $@\n           $$@\n             @\n             @@\n173  SOFT HYPHEN\n           @\n           @\n         $$@\n _|_|_|_| $@\n         $$@\n     $$    @\n           @\n           @@\n174  REGISTERED SIGN\n     _|_|_|_|   $  @\n   _|        _|   $@\n _|  _|_|_|    _| $@\n _|  _|    _|  _| $@\n _|  _|_|_|    _| $@\n _|  _|    _|  _| $@\n   _|        _|   $@\n     _|_|_|_|   $  @@\n175  MACRON\n _|_|_|_|_| $@\n           $$@\n     $$      @\n     $$      @\n     $$      @\n     $$      @\n             @\n             @@\n176  DEGREE SIGN\n   _|   $@\n _|  _| $@\n   _|   $@\n     $$  @\n   $$    @\n   $$    @\n         @\n         @@\n177  PLUS-MINUS SIGN\n       $$    @\n     _| $    @\n     _|     $@\n _|_|_|_|_| $@\n     _|     $@\n _|_|_|_|_| $@\n           $$@\n             @@\n178  SUPERSCRIPT TWO\n     $$  @\n _|_|   $@\n     _| $@\n   _|   $@\n _|_|_| $@\n       $$@\n         @\n         @@\n179  SUPERSCRIPT THREE\n       $$@\n _|_|_| $@\n   _|   $@\n     _| $@\n _|_|   $@\n     $$  @\n         @\n         @@\n180  ACUTE ACCENT\n   _| $@\n _|   $@\n   $$  @\n $$    @\n $$    @\n $$    @\n       @\n       @@\n181  MICRO SIGN\n           @\n         $$@\n _|    _| $@\n _|    _| $@\n _|    _| $@\n _|_|_|_| $@\n _|       $@\n _| $      @@\n182  PILCROW SIGN\n           $$@\n   _|_|_|_| $@\n _|_|_|  _| $@\n   _|_|  _| $@\n     _|  _| $@\n     _|  _| $@\n           $$@\n             @@\n183  MIDDLE DOT\n     @\n     @\n   $$@\n _| $@\n   $$@\n $$  @\n     @\n     @@\n184  CEDILLA\n       @\n       @\n       @\n       @\n       @\n     $$@\n   _| $@\n _|_| $@@\n185  SUPERSCRIPT ONE\n     $$@\n   _| $@\n _|_| $@\n   _| $@\n   _| $@\n     $$@\n       @\n       @@\n186  MASCULINE ORDINAL INDICATOR\n       $$  @\n   _|_|   $@\n _|    _| $@\n   _|_|   $@\n         $$@\n _|_|_|_| $@\n           @\n           @@\n187  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK\n       $$    @\n _|  _|   $  @\n   _|  _|   $@\n     _|  _| $@\n   _|  _|   $@\n _|  _|   $  @\n       $$    @\n             @@\n188  VULGAR FRACTION ONE QUARTER\n               $$        @\n   _|        _|       $  @\n _|_|      _|  _|  _| $  @\n   _|    _|    _|  _|   $@\n   _|  _|      _|_|_|_| $@\n     _|            _|   $@\n                     $$  @\n                         @@\n189  VULGAR FRACTION ONE HALF\n               $$      @\n   _|        _|     $  @\n _|_|      _|  _|_|   $@\n   _|    _|        _| $@\n   _|  _|        _|   $@\n     _|        _|_|_| $@\n                     $$@\n                       @@\n190  VULGAR FRACTION THREE QUARTERS\n               $$        @\n _|_|_|      _|       $  @\n   _|      _|  _|  _| $  @\n     _|  _|    _|  _|   $@\n _|_|  _|      _|_|_|_| $@\n     _|            _|   $@\n                     $$  @\n                         @@\n191  INVERTED QUESTION MARK\n       $$@\n     _| $@\n       $$@\n   _|_| $@\n _|     $@\n   _|_| $@\n       $$@\n         @@\n192  LATIN CAPITAL LETTER A WITH GRAVE\n   _|   $  @\n     _| $  @\n   _|_|   $@\n _|    _| $@\n _|_|_|_| $@\n _|    _| $@\n         $$@\n           @@\n193  LATIN CAPITAL LETTER A WITH ACUTE\n     _| $  @\n   _|   $  @\n   _|_|   $@\n _|    _| $@\n _|_|_|_| $@\n _|    _| $@\n         $$@\n           @@\n194  LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n   _|_|   $@\n _|    _| $@\n         $$@\n   _|_|   $@\n _|_|_|_| $@\n _|    _| $@\n         $$@\n           @@\n195  LATIN CAPITAL LETTER A WITH TILDE\n   _|  _| $@\n _|  _|   $@\n       $$  @\n   _|_|   $@\n _|_|_|_| $@\n _|    _| $@\n         $$@\n           @@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n _|    _| $@\n         $$@\n   _|_|   $@\n _|    _| $@\n _|_|_|_| $@\n _|    _| $@\n         $$@\n           @@\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n   _|_|   $@\n _|    _| $@\n   _|_|   $@\n _|    _| $@\n _|_|_|_| $@\n _|    _| $@\n         $$@\n           @@\n198  LATIN CAPITAL LETTER AE\n               $$@\n   _|_|_|_|_|_| $@\n _|    _|       $@\n _|_|_|_|_|_| $  @\n _|    _|       $@\n _|    _|_|_|_| $@\n               $$@\n                 @@\n199  LATIN CAPITAL LETTER C WITH CEDILLA\n         $$@\n   _|_|_| $@\n _|       $@\n _|   $    @\n _|       $@\n   _|_|_| $@\n     _|   $@\n   _|_| $  @@\n200  LATIN CAPITAL LETTER E WITH GRAVE\n   _|   $  @\n     _|   $@\n _|_|_|_| $@\n _|_|_| $  @\n _|       $@\n _|_|_|_| $@\n         $$@\n           @@\n201  LATIN CAPITAL LETTER E WITH ACUTE\n     _| $  @\n   _|     $@\n _|_|_|_| $@\n _|_|_| $  @\n _|       $@\n _|_|_|_| $@\n         $$@\n           @@\n202  LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n   _|_|   $@\n _|    _| $@\n _|_|_|_| $@\n _|_|_| $  @\n _|       $@\n _|_|_|_| $@\n         $$@\n           @@\n203  LATIN CAPITAL LETTER E WITH DIAERESIS\n _|    _| $@\n         $$@\n _|_|_|_| $@\n _|_|_| $  @\n _|       $@\n _|_|_|_| $@\n         $$@\n           @@\n204  LATIN CAPITAL LETTER I WITH GRAVE\n _|   $  @\n   _|   $@\n _|_|_| $@\n   _|   $@\n   _|   $@\n _|_|_| $@\n       $$@\n         @@\n205  LATIN CAPITAL LETTER I WITH ACUTE\n     _| $@\n   _|   $@\n _|_|_| $@\n   _|   $@\n   _|   $@\n _|_|_| $@\n       $$@\n         @@\n206  LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n   _|   $@\n _|  _| $@\n _|_|_| $@\n   _|   $@\n   _|   $@\n _|_|_| $@\n       $$@\n         @@\n207  LATIN CAPITAL LETTER I WITH DIAERESIS\n _|  _| $@\n       $$@\n _|_|_| $@\n   _|   $@\n   _|   $@\n _|_|_| $@\n       $$@\n         @@\n208  LATIN CAPITAL LETTER ETH\n         $$  @\n   _|_|_|   $@\n   _|    _| $@\n _|_|_|  _| $@\n   _|    _| $@\n   _|_|_|   $@\n         $$  @\n             @@\n209  LATIN CAPITAL LETTER N WITH TILDE\n   _|  _| $@\n _|  _|   $@\n _|    _| $@\n _|_|  _| $@\n _|  _|_| $@\n _|    _| $@\n         $$@\n           @@\n210  LATIN CAPITAL LETTER O WITH GRAVE\n   _|   $  @\n     _| $  @\n   _|_|   $@\n _|    _| $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n211  LATIN CAPITAL LETTER O WITH ACUTE\n     _| $  @\n   _|   $  @\n   _|_|   $@\n _|    _| $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n212  LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n   _|_|   $@\n _|    _| $@\n   _|_|   $@\n _|    _| $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n213  LATIN CAPITAL LETTER O WITH TILDE\n   _|  _| $@\n _|  _|   $@\n   _|_|   $@\n _|    _| $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n _|    _| $@\n         $$@\n   _|_|   $@\n _|    _| $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n215  MULTIPLICATION SIGN\n         @\n       $$@\n _|  _| $@\n   _|   $@\n _|  _| $@\n       $$@\n         @\n         @@\n216  LATIN CAPITAL LETTER O WITH STROKE\n           $$@\n   _|_|_|_| $@\n _|    _|_| $@\n _|  _|  _| $@\n _|_|    _| $@\n _|_|_|_|   $@\n         $$  @\n             @@\n217  LATIN CAPITAL LETTER U WITH GRAVE\n   _|   $  @\n     _| $  @\n         $$@\n _|    _| $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n218  LATIN CAPITAL LETTER U WITH ACUTE\n     _| $  @\n   _|   $  @\n         $$@\n _|    _| $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n219  LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n   _|_|   $@\n _|    _| $@\n         $$@\n _|    _| $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n _|    _| $@\n         $$@\n _|    _| $@\n _|    _| $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n221  LATIN CAPITAL LETTER Y WITH ACUTE\n       _| $  @\n     _|     $@\n _|      _| $@\n   _|  _|   $@\n     _|   $  @\n     _| $    @\n       $$    @\n             @@\n222  LATIN CAPITAL LETTER THORN\n   $$      @\n _|     $  @\n _|_|_|   $@\n _|    _| $@\n _|_|_|   $@\n _|     $  @\n   $$      @\n           @@\n223  LATIN SMALL LETTER SHARP S\n       $$  @\n   _|_|   $@\n _|    _| $@\n _|  _|   $@\n _|    _| $@\n _|  _|   $@\n _|     $  @\n   $$      @@\n224  LATIN SMALL LETTER A WITH GRAVE\n   _|   $  @\n     _| $  @\n         $$@\n   _|_|_| $@\n _|    _| $@\n   _|_|_| $@\n         $$@\n           @@\n225  LATIN SMALL LETTER A WITH ACUTE\n       _| $@\n     _|   $@\n         $$@\n   _|_|_| $@\n _|    _| $@\n   _|_|_| $@\n         $$@\n           @@\n226  LATIN SMALL LETTER A WITH CIRCUMFLEX\n     _|   $@\n   _|  _| $@\n         $$@\n   _|_|_| $@\n _|    _| $@\n   _|_|_| $@\n         $$@\n           @@\n227  LATIN SMALL LETTER A WITH TILDE\n   _|  _| $@\n _|  _|   $@\n         $$@\n   _|_|_| $@\n _|    _| $@\n   _|_|_| $@\n         $$@\n           @@\n228  LATIN SMALL LETTER A WITH DIAERESIS\n _|    _| $@\n         $$@\n   _|_|_| $@\n _|    _| $@\n _|    _| $@\n   _|_|_| $@\n         $$@\n           @@\n229  LATIN SMALL LETTER A WITH RING ABOVE\n     _|   $@\n   _|  _| $@\n     _|   $@\n   _|_|_| $@\n _|    _| $@\n   _|_|_| $@\n         $$@\n           @@\n230  LATIN SMALL LETTER AE\n                   @\n               $$  @\n   _|_|_|  _|_|   $@\n _|    _|_|_|_|_| $@\n _|    _|_|       $@\n   _|_|_|  _|_|_| $@\n                 $$@\n                   @@\n231  LATIN SMALL LETTER C WITH CEDILLA\n           @\n         $$@\n   _|_|_| $@\n _|       $@\n _|       $@\n   _|_|_| $@\n     _|   $@\n   _|_| $  @@\n232  LATIN SMALL LETTER E WITH GRAVE\n   _|     $@\n     _| $  @\n   _|_|   $@\n _|_|_|_| $@\n _|       $@\n   _|_|_| $@\n         $$@\n           @@\n233  LATIN SMALL LETTER E WITH ACUTE\n       _| $@\n     _|   $@\n   _|_|   $@\n _|_|_|_| $@\n _|       $@\n   _|_|_| $@\n         $$@\n           @@\n234  LATIN SMALL LETTER E WITH CIRCUMFLEX\n   _|_|   $@\n _|    _| $@\n   _|_|   $@\n _|_|_|_| $@\n _|       $@\n   _|_|_| $@\n         $$@\n           @@\n235  LATIN SMALL LETTER E WITH DIAERESIS\n _|    _| $@\n         $$@\n   _|_|   $@\n _|_|_|_| $@\n _|       $@\n   _|_|_| $@\n         $$@\n           @@\n236  LATIN SMALL LETTER I WITH GRAVE\n _|   $@\n   _| $@\n     $$@\n   _| $@\n   _| $@\n   _| $@\n     $$@\n       @@\n237  LATIN SMALL LETTER I WITH ACUTE\n   _| $@\n _|   $@\n   $$  @\n _| $  @\n _| $  @\n _| $  @\n   $$  @\n       @@\n238  LATIN SMALL LETTER I WITH CIRCUMFLEX\n   _|   $@\n _|  _| $@\n       $$@\n   _| $  @\n   _| $  @\n   _| $  @\n     $$  @\n         @@\n239  LATIN SMALL LETTER I WITH DIAERESIS\n _|  _| $@\n       $$@\n   _| $  @\n   _| $  @\n   _| $  @\n   _| $  @\n     $$  @\n         @@\n240  LATIN SMALL LETTER ETH\n _|  _| $  @\n   _|   $  @\n _|  _|   $@\n   _|_|_| $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n241  LATIN SMALL LETTER N WITH TILDE\n   _|  _| $@\n _|  _|   $@\n       $$  @\n _|_|_|   $@\n _|    _| $@\n _|    _| $@\n         $$@\n           @@\n242  LATIN SMALL LETTER O WITH GRAVE\n   _|   $  @\n     _| $  @\n       $$  @\n   _|_|   $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n243  LATIN SMALL LETTER O WITH ACUTE\n     _| $  @\n   _|   $  @\n       $$  @\n   _|_|   $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n244  LATIN SMALL LETTER O WITH CIRCUMFLEX\n   _|_|   $@\n _|    _| $@\n         $$@\n   _|_|   $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n245  LATIN SMALL LETTER O WITH TILDE\n   _|_|_| $@\n _|  _|   $@\n       $$  @\n   _|_|   $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n246  LATIN SMALL LETTER O WITH DIAERESIS\n _|    _| $@\n         $$@\n   _|_|   $@\n _|    _| $@\n _|    _| $@\n   _|_|   $@\n       $$  @\n           @@\n247  DIVISION SIGN\n       $$    @\n     _| $    @\n           $$@\n _|_|_|_|_| $@\n           $$@\n     _| $    @\n       $$    @\n             @@\n248  LATIN SMALL LETTER O WITH STROKE\n           @\n         $$@\n   _|_|_| $@\n _|  _|_| $@\n _|_|  _| $@\n _|_|_|   $@\n       $$  @\n           @@\n249  LATIN SMALL LETTER U WITH GRAVE\n _|   $    @\n   _| $    @\n         $$@\n _|    _| $@\n _|    _| $@\n   _|_|_| $@\n         $$@\n           @@\n250  LATIN SMALL LETTER U WITH ACUTE\n       _| $@\n     _|   $@\n         $$@\n _|    _| $@\n _|    _| $@\n   _|_|_| $@\n         $$@\n           @@\n251  LATIN SMALL LETTER U WITH CIRCUMFLEX\n   _|_|   $@\n _|    _| $@\n         $$@\n _|    _| $@\n _|    _| $@\n   _|_|_| $@\n         $$@\n           @@\n252  LATIN SMALL LETTER U WITH DIAERESIS\n _|    _| $@\n         $$@\n _|    _| $@\n _|    _| $@\n _|    _| $@\n   _|_|_| $@\n         $$@\n           @@\n253  LATIN SMALL LETTER Y WITH ACUTE\n     _| $  @\n   _|   $  @\n         $$@\n _|    _| $@\n _|    _| $@\n   _|_|_| $@\n       _| $@\n   _|_|   $@@\n254  LATIN SMALL LETTER THORN\n   $$      @\n _|     $  @\n _|_|_|   $@\n _|    _| $@\n _|    _| $@\n _|_|_|   $@\n _|     $  @\n _| $      @@\n255  LATIN SMALL LETTER Y WITH DIAERESIS\n _|    _| $@\n         $$@\n _|    _| $@\n _|    _| $@\n _|    _| $@\n   _|_|_| $@\n       _| $@\n   _|_|   $@@\n";

declare const _default$3N: "flf2a$ 11 11 22 0 11 0 24447 0\nAuthor : myflix\nDate   : 2004/6/25 18:33:21\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ ##\n .----------------. #\n| .--------------. |#\n| |              | |#\n| |      _       | |#\n| |     | |      | |#\n| |     | |      | |#\n| |     | |      | |#\n| |     |_|      | |#\n| |     (_)      | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     _  _     | |#\n| |    | || |    | |#\n| |    \\_|\\_|    | |#\n| |              | |#\n| |              | |#\n| |              | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |    _  _      | |#\n| |  _| || |_    | |#\n| | |_| || |_|   | |#\n| | |_| || |_|   | |#\n| |   |_||_|     | |#\n| |              | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n$#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n .----------------. #\n| .--------------. |#\n| |        __    | |#\n| |    _  / /    | |#\n| |   (_)/ /     | |#\n| |     / / _    | |#\n| |    / / (_)   | |#\n| |   /_/        | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |    ___       | |#\n| |  .' _ '.     | |#\n| |  | (_) '___  | |#\n| |  .`___'/ _/  | |#\n| | | (___)  \\_  | |#\n| | `._____.\\__| | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |      _       | |#\n| |     | |      | |#\n| |     \\_|      | |#\n| |              | |#\n| |              | |#\n| |              | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |      __      | |#\n| |    .' _|     | |#\n| |    | |       | |#\n| |    | |       | |#\n| |    | |_      | |#\n| |    `.__|     | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     __       | |#\n| |    |_ `.     | |#\n| |      | |     | |#\n| |      | |     | |#\n| |     _| |     | |#\n| |    |__,'     | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |      _       | |#\n| |   /\\| |/\\    | |#\n| |   \\     /    | |#\n| |  |_     _|   | |#\n| |   /     \\    | |#\n| |   \\/|_|\\/    | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |      _       | |#\n| |     | |      | |#\n| |  ___| |___   | |#\n| | |___   ___|  | |#\n| |     | |      | |#\n| |     |_|      | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |              | |#\n| |              | |#\n| |              | |#\n| |              | |#\n| |      _       | |#\n| |     )_/      | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |              | |#\n| |              | |#\n| |    ______    | |#\n| |   |______|   | |#\n| |              | |#\n| |              | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |              | |#\n| |              | |#\n| |              | |#\n| |              | |#\n| |      _       | |#\n| |     (_)      | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |        __    | |#\n| |       / /    | |#\n| |      / /     | |#\n| |     / /      | |#\n| |    / /       | |#\n| |   /_/        | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     ____     | |#\n| |   .'    '.   | |#\n| |  |  .--.  |  | |#\n| |  | |    | |  | |#\n| |  |  `--'  |  | |#\n| |   '.____.'   | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     __       | |#\n| |    /  |      | |#\n| |    `| |      | |#\n| |     | |      | |#\n| |    _| |_     | |#\n| |   |_____|    | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |    _____     | |#\n| |   / ___ `.   | |#\n| |  |_/___) |   | |#\n| |   .'____.'   | |#\n| |  / /____     | |#\n| |  |_______|   | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |    ______    | |#\n| |   / ____ `.  | |#\n| |   `'  __) |  | |#\n| |   _  |__ '.  | |#\n| |  | \\____) |  | |#\n| |   \\______.'  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |   _    _     | |#\n| |  | |  | |    | |#\n| |  | |__| |_   | |#\n| |  |____   _|  | |#\n| |      _| |_   | |#\n| |     |_____|  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |   _______    | |#\n| |  |  _____|   | |#\n| |  | |____     | |#\n| |  '_.____''.  | |#\n| |  | \\____) |  | |#\n| |   \\______.'  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |    ______    | |#\n| |  .' ____ \\   | |#\n| |  | |____\\_|  | |#\n| |  | '____`'.  | |#\n| |  | (____) |  | |#\n| |  '.______.'  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |   _______    | |#\n| |  |  ___  |   | |#\n| |  |_/  / /    | |#\n| |      / /     | |#\n| |     / /      | |#\n| |    /_/       | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     ____     | |#\n| |   .' __ '.   | |#\n| |   | (__) |   | |#\n| |   .`____'.   | |#\n| |  | (____) |  | |#\n| |  `.______.'  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |    ______    | |#\n| |  .' ____ '.  | |#\n| |  | (____) |  | |#\n| |  '_.____. |  | |#\n| |  | \\____| |  | |#\n| |   \\______,'  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |              | |#\n| |      _       | |#\n| |     (_)      | |#\n| |      _       | |#\n| |     (_)      | |#\n| |              | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |              | |#\n| |       _      | |#\n| |      (_)     | |#\n| |       _      | |#\n| |      | )     | |#\n| |      )/      | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |       _      | |#\n| |      / /     | |#\n| |     / /      | |#\n| |    < <       | |#\n| |     \\ \\      | |#\n| |      \\_\\     | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |              | |#\n| |    ______    | |#\n| |   |______|   | |#\n| |    ______    | |#\n| |   |______|   | |#\n| |              | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |      _       | |#\n| |     \\ \\      | |#\n| |      \\ \\     | |#\n| |       > >    | |#\n| |      / /     | |#\n| |     /_/      | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |    ______    | |#\n| |   / _ __ `.  | |#\n| |  |_/____) |  | |#\n| |    /  ___.'  | |#\n| |    |_|       | |#\n| |    (_)       | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     ____     | |#\n| |   .' __ \\    | |#\n| |  / .'  \\ |   | |#\n| |  | | (_/ |   | |#\n| |  \\ `.__.'\\   | |#\n| |   `.___ .'   | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |      __      | |#\n| |     /  \\     | |#\n| |    / /\\ \\    | |#\n| |   / ____ \\   | |#\n| | _/ /    \\ \\_ | |#\n| ||____|  |____|| |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |   ______     | |#\n| |  |_   _ \\    | |#\n| |    | |_) |   | |#\n| |    |  __'.   | |#\n| |   _| |__) |  | |#\n| |  |_______/   | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     ______   | |#\n| |   .' ___  |  | |#\n| |  / .'   \\_|  | |#\n| |  | |         | |#\n| |  \\ `.___.'\\  | |#\n| |   `._____.'  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |  ________    | |#\n| | |_   ___ `.  | |#\n| |   | |   `. \\ | |#\n| |   | |    | | | |#\n| |  _| |___.' / | |#\n| | |________.'  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |  _________   | |#\n| | |_   ___  |  | |#\n| |   | |_  \\_|  | |#\n| |   |  _|  _   | |#\n| |  _| |___/ |  | |#\n| | |_________|  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |  _________   | |#\n| | |_   ___  |  | |#\n| |   | |_  \\_|  | |#\n| |   |  _|      | |#\n| |  _| |_       | |#\n| | |_____|      | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |    ______    | |#\n| |  .' ___  |   | |#\n| | / .'   \\_|   | |#\n| | | |    ____  | |#\n| | \\ `.___]  _| | |#\n| |  `._____.'   | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |  ____  ____  | |#\n| | |_   ||   _| | |#\n| |   | |__| |   | |#\n| |   |  __  |   | |#\n| |  _| |  | |_  | |#\n| | |____||____| | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     _____    | |#\n| |    |_   _|   | |#\n| |      | |     | |#\n| |      | |     | |#\n| |     _| |_    | |#\n| |    |_____|   | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     _____    | |#\n| |    |_   _|   | |#\n| |      | |     | |#\n| |   _  | |     | |#\n| |  | |_' |     | |#\n| |  `.___.'     | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |  ___  ____   | |#\n| | |_  ||_  _|  | |#\n| |   | |_/ /    | |#\n| |   |  __'.    | |#\n| |  _| |  \\ \\_  | |#\n| | |____||____| | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |   _____      | |#\n| |  |_   _|     | |#\n| |    | |       | |#\n| |    | |   _   | |#\n| |   _| |__/ |  | |#\n| |  |________|  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| | ____    ____ | |#\n| ||_   \\  /   _|| |#\n| |  |   \\/   |  | |#\n| |  | |\\  /| |  | |#\n| | _| |_\\/_| |_ | |#\n| ||_____||_____|| |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .-----------------.#\n| .--------------. |#\n| | ____  _____  | |#\n| ||_   \\|_   _| | |#\n| |  |   \\ | |   | |#\n| |  | |\\ \\| |   | |#\n| | _| |_\\   |_  | |#\n| ||_____|\\____| | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     ____     | |#\n| |   .'    `.   | |#\n| |  /  .--.  \\  | |#\n| |  | |    | |  | |#\n| |  \\  `--'  /  | |#\n| |   `.____.'   | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |   ______     | |#\n| |  |_   __ \\   | |#\n| |    | |__) |  | |#\n| |    |  ___/   | |#\n| |   _| |_      | |#\n| |  |_____|     | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |    ___       | |#\n| |  .'   '.     | |#\n| | /  .-.  \\    | |#\n| | | |   | |    | |#\n| | \\  `-'  \\_   | |#\n| |  `.___.\\__|  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |  _______     | |#\n| | |_   __ \\    | |#\n| |   | |__) |   | |#\n| |   |  __ /    | |#\n| |  _| |  \\ \\_  | |#\n| | |____| |___| | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |    _______   | |#\n| |   /  ___  |  | |#\n| |  |  (__ \\_|  | |#\n| |   '.___`-.   | |#\n| |  |`\\____) |  | |#\n| |  |_______.'  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |  _________   | |#\n| | |  _   _  |  | |#\n| | |_/ | | \\_|  | |#\n| |     | |      | |#\n| |    _| |_     | |#\n| |   |_____|    | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| | _____  _____ | |#\n| ||_   _||_   _|| |#\n| |  | |    | |  | |#\n| |  | '    ' |  | |#\n| |   \\ `--' /   | |#\n| |    `.__.'    | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| | ____   ____  | |#\n| ||_  _| |_  _| | |#\n| |  \\ \\   / /   | |#\n| |   \\ \\ / /    | |#\n| |    \\ ' /     | |#\n| |     \\_/      | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| | _____  _____ | |#\n| ||_   _||_   _|| |#\n| |  | | /\\ | |  | |#\n| |  | |/  \\| |  | |#\n| |  |   /\\   |  | |#\n| |  |__/  \\__|  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |  ____  ____  | |#\n| | |_  _||_  _| | |#\n| |   \\ \\  / /   | |#\n| |    > `' <    | |#\n| |  _/ /'`\\ \\_  | |#\n| | |____||____| | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |  ____  ____  | |#\n| | |_  _||_  _| | |#\n| |   \\ \\  / /   | |#\n| |    \\ \\/ /    | |#\n| |    _|  |_    | |#\n| |   |______|   | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |   ________   | |#\n| |  |  __   _|  | |#\n| |  |_/  / /    | |#\n| |     .'.' _   | |#\n| |   _/ /__/ |  | |#\n| |  |________|  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |      ___     | |#\n| |     |  _|    | |#\n| |     | |      | |#\n| |     | |      | |#\n| |     | |_     | |#\n| |     |___|    | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |    __        | |#\n| |    \\ \\       | |#\n| |     \\ \\      | |#\n| |      \\ \\     | |#\n| |       \\ \\    | |#\n| |        \\_\\   | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     ___      | |#\n| |    |_  |     | |#\n| |      | |     | |#\n| |      | |     | |#\n| |     _| |     | |#\n| |    |___|     | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     ___      | |#\n| |    / _ \\     | |#\n| |   |_/ \\_|    | |#\n| |              | |#\n| |              | |#\n| |              | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |              | |#\n| |              | |#\n| |              | |#\n| |              | |#\n| |              | |#\n| |   _______    | |#\n| |  |_______|   | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |              | |#\n| |      __      | |#\n| |     |  |     | |#\n| |      \\_|     | |#\n| |              | |#\n| |              | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |      __      | |#\n| |     /  \\     | |#\n| |    / /\\ \\    | |#\n| |   / ____ \\   | |#\n| | _/ /    \\ \\_ | |#\n| ||____|  |____|| |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |   ______     | |#\n| |  |_   _ \\    | |#\n| |    | |_) |   | |#\n| |    |  __'.   | |#\n| |   _| |__) |  | |#\n| |  |_______/   | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     ______   | |#\n| |   .' ___  |  | |#\n| |  / .'   \\_|  | |#\n| |  | |         | |#\n| |  \\ `.___.'\\  | |#\n| |   `._____.'  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |  ________    | |#\n| | |_   ___ `.  | |#\n| |   | |   `. \\ | |#\n| |   | |    | | | |#\n| |  _| |___.' / | |#\n| | |________.'  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |  _________   | |#\n| | |_   ___  |  | |#\n| |   | |_  \\_|  | |#\n| |   |  _|  _   | |#\n| |  _| |___/ |  | |#\n| | |_________|  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |  _________   | |#\n| | |_   ___  |  | |#\n| |   | |_  \\_|  | |#\n| |   |  _|      | |#\n| |  _| |_       | |#\n| | |_____|      | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |    ______    | |#\n| |  .' ___  |   | |#\n| | / .'   \\_|   | |#\n| | | |    ____  | |#\n| | \\ `.___]  _| | |#\n| |  `._____.'   | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |  ____  ____  | |#\n| | |_   ||   _| | |#\n| |   | |__| |   | |#\n| |   |  __  |   | |#\n| |  _| |  | |_  | |#\n| | |____||____| | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     _____    | |#\n| |    |_   _|   | |#\n| |      | |     | |#\n| |      | |     | |#\n| |     _| |_    | |#\n| |    |_____|   | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     _____    | |#\n| |    |_   _|   | |#\n| |      | |     | |#\n| |   _  | |     | |#\n| |  | |_' |     | |#\n| |  `.___.'     | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |  ___  ____   | |#\n| | |_  ||_  _|  | |#\n| |   | |_/ /    | |#\n| |   |  __'.    | |#\n| |  _| |  \\ \\_  | |#\n| | |____||____| | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |   _____      | |#\n| |  |_   _|     | |#\n| |    | |       | |#\n| |    | |   _   | |#\n| |   _| |__/ |  | |#\n| |  |________|  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| | ____    ____ | |#\n| ||_   \\  /   _|| |#\n| |  |   \\/   |  | |#\n| |  | |\\  /| |  | |#\n| | _| |_\\/_| |_ | |#\n| ||_____||_____|| |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .-----------------.#\n| .--------------. |#\n| | ____  _____  | |#\n| ||_   \\|_   _| | |#\n| |  |   \\ | |   | |#\n| |  | |\\ \\| |   | |#\n| | _| |_\\   |_  | |#\n| ||_____|\\____| | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     ____     | |#\n| |   .'    `.   | |#\n| |  /  .--.  \\  | |#\n| |  | |    | |  | |#\n| |  \\  `--'  /  | |#\n| |   `.____.'   | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |   ______     | |#\n| |  |_   __ \\   | |#\n| |    | |__) |  | |#\n| |    |  ___/   | |#\n| |   _| |_      | |#\n| |  |_____|     | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |    ___       | |#\n| |  .'   '.     | |#\n| | /  .-.  \\    | |#\n| | | |   | |    | |#\n| | \\  `-'  \\_   | |#\n| |  `.___.\\__|  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |  _______     | |#\n| | |_   __ \\    | |#\n| |   | |__) |   | |#\n| |   |  __ /    | |#\n| |  _| |  \\ \\_  | |#\n| | |____| |___| | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |    _______   | |#\n| |   /  ___  |  | |#\n| |  |  (__ \\_|  | |#\n| |   '.___`-.   | |#\n| |  |`\\____) |  | |#\n| |  |_______.'  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |  _________   | |#\n| | |  _   _  |  | |#\n| | |_/ | | \\_|  | |#\n| |     | |      | |#\n| |    _| |_     | |#\n| |   |_____|    | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| | _____  _____ | |#\n| ||_   _||_   _|| |#\n| |  | |    | |  | |#\n| |  | '    ' |  | |#\n| |   \\ `--' /   | |#\n| |    `.__.'    | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| | ____   ____  | |#\n| ||_  _| |_  _| | |#\n| |  \\ \\   / /   | |#\n| |   \\ \\ / /    | |#\n| |    \\ ' /     | |#\n| |     \\_/      | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| | _____  _____ | |#\n| ||_   _||_   _|| |#\n| |  | | /\\ | |  | |#\n| |  | |/  \\| |  | |#\n| |  |   /\\   |  | |#\n| |  |__/  \\__|  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |  ____  ____  | |#\n| | |_  _||_  _| | |#\n| |   \\ \\  / /   | |#\n| |    > `' <    | |#\n| |  _/ /'`\\ \\_  | |#\n| | |____||____| | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |  ____  ____  | |#\n| | |_  _||_  _| | |#\n| |   \\ \\  / /   | |#\n| |    \\ \\/ /    | |#\n| |    _|  |_    | |#\n| |   |______|   | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |   ________   | |#\n| |  |  __   _|  | |#\n| |  |_/  / /    | |#\n| |     .'.' _   | |#\n| |   _/ /__/ |  | |#\n| |  |________|  | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |       __     | |#\n| |     .' _/    | |#\n| |     | |      | |#\n| |    < <       | |#\n| |     | |_     | |#\n| |     `.__\\    | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |      _       | |#\n| |     | |      | |#\n| |     | |      | |#\n| |     | |      | |#\n| |     | |      | |#\n| |     |_|      | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     __       | |#\n| |    \\_ `.     | |#\n| |      | |     | |#\n| |       > >    | |#\n| |     _| |     | |#\n| |    /__.'     | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |              | |#\n| |    ___.-.    | |#\n| |   |  ___|    | |#\n| |   '-'        | |#\n| |              | |#\n| |              | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |      __      | |#\n| |     /  \\     | |#\n| |    / /\\ \\    | |#\n| |   / ____ \\   | |#\n| | _/ /    \\ \\_ | |#\n| ||____|  |____|| |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     ____     | |#\n| |   .'    `.   | |#\n| |  /  .--.  \\  | |#\n| |  | |    | |  | |#\n| |  \\  `--'  /  | |#\n| |   `.____.'   | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| | _____  _____ | |#\n| ||_   _||_   _|| |#\n| |  | |    | |  | |#\n| |  | '    ' |  | |#\n| |   \\ `--' /   | |#\n| |    `.__.'    | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |      __      | |#\n| |     /  \\     | |#\n| |    / /\\ \\    | |#\n| |   / ____ \\   | |#\n| | _/ /    \\ \\_ | |#\n| ||____|  |____|| |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| |     ____     | |#\n| |   .'    `.   | |#\n| |  /  .--.  \\  | |#\n| |  | |    | |  | |#\n| |  \\  `--'  /  | |#\n| |   `.____.'   | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n .----------------. #\n| .--------------. |#\n| | _____  _____ | |#\n| ||_   _||_   _|| |#\n| |  | |    | |  | |#\n| |  | '    ' |  | |#\n| |   \\ `--' /   | |#\n| |    `.__.'    | |#\n| |              | |#\n| '--------------' |#\n '----------------' ##\n�#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n";

declare const _default$3M: "flf2a$ 10 5 10 0 3 0\n\n\nFiglet conversion by patorjk, April 17, 2008\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@@\n$▐██▌$@\n$▐██▌$@\n$▐██▌$@\n$▓██▒$@\n$▒▄▄ $@\n$░▀▀▒$@\n$░  ░$@\n$   ░$@\n$░   $@\n$    $@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n$   $@\n$   $@\n$   $@\n$   $@\n$██▓$@\n$▒▓▒$@\n$░▒ $@\n$░  $@\n$ ░ $@\n$ ░ $@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n ▄▄▄      @\n▒████▄    @\n▒██  ▀█▄  @\n░██▄▄▄▄██ @\n ▓█   ▓██▒@\n ▒▒   ▓▒█░@\n  ▒   ▒▒ ░@\n  ░   ▒   @\n      ░  ░@\n          @@\n ▄▄▄▄   @\n▓█████▄ @\n▒██▒ ▄██@\n▒██░█▀  @\n░▓█  ▀█▓@\n░▒▓███▀▒@\n▒░▒   ░ @\n ░    ░ @\n ░      @\n      ░ @@\n ▄████▄  @\n▒██▀ ▀█  @\n▒▓█    ▄ @\n▒▓▓▄ ▄██▒@\n▒ ▓███▀ ░@\n░ ░▒ ▒  ░@\n  ░  ▒   @\n░        @\n░ ░      @\n░        @@\n▓█████▄ @\n▒██▀ ██▌@\n░██   █▌@\n░▓█▄   ▌@\n░▒████▓ @\n ▒▒▓  ▒ @\n ░ ▒  ▒ @\n ░ ░  ░ @\n   ░    @\n ░      @@\n▓█████ @\n▓█   ▀ @\n▒███   @\n▒▓█  ▄ @\n░▒████▒@\n░░ ▒░ ░@\n ░ ░  ░@\n   ░   @\n   ░  ░@\n       @@\n  █████▒@\n▓██   ▒ @\n▒████ ░ @\n░▓█▒  ░ @\n░▒█░    @\n ▒ ░    @\n ░      @\n ░ ░    @\n        @\n        @@\n  ▄████ @\n ██▒ ▀█▒@\n▒██░▄▄▄░@\n░▓█  ██▓@\n░▒▓███▀▒@\n ░▒   ▒ @\n  ░   ░ @\n░ ░   ░ @\n      ░ @\n        @@\n ██░ ██ @\n▓██░ ██▒@\n▒██▀▀██░@\n░▓█ ░██ @\n░▓█▒░██▓@\n ▒ ░░▒░▒@\n ▒ ░▒░ ░@\n ░  ░░ ░@\n ░  ░  ░@\n        @@\n ██▓@\n▓██▒@\n▒██▒@\n░██░@\n░██░@\n░▓  @\n ▒ ░@\n ▒ ░@\n ░  @\n    @@\n ▄▄▄██▀▀▀@\n   ▒██   @\n   ░██   @\n▓██▄██▓  @\n ▓███▒   @\n ▒▓▒▒░   @\n ▒ ░▒░   @\n ░ ░ ░   @\n ░   ░   @\n         @@\n ██ ▄█▀@\n ██▄█▒ @\n▓███▄░ @\n▓██ █▄ @\n▒██▒ █▄@\n▒ ▒▒ ▓▒@\n░ ░▒ ▒░@\n░ ░░ ░ @\n░  ░   @\n       @@\n ██▓    @\n▓██▒    @\n▒██░    @\n▒██░    @\n░██████▒@\n░ ▒░▓  ░@\n░ ░ ▒  ░@\n  ░ ░   @\n    ░  ░@\n        @@\n ███▄ ▄███▓@\n▓██▒▀█▀ ██▒@\n▓██    ▓██░@\n▒██    ▒██ @\n▒██▒   ░██▒@\n░ ▒░   ░  ░@\n░  ░      ░@\n░      ░   @\n       ░   @\n           @@\n ███▄    █ @\n ██ ▀█   █ @\n▓██  ▀█ ██▒@\n▓██▒  ▐▌██▒@\n▒██░   ▓██░@\n░ ▒░   ▒ ▒ @\n░ ░░   ░ ▒░@\n   ░   ░ ░ @\n         ░ @\n           @@\n ▒█████  @\n▒██▒  ██▒@\n▒██░  ██▒@\n▒██   ██░@\n░ ████▓▒░@\n░ ▒░▒░▒░ @\n  ░ ▒ ▒░ @\n░ ░ ░ ▒  @\n    ░ ░  @\n         @@\n ██▓███  @\n▓██░  ██▒@\n▓██░ ██▓▒@\n▒██▄█▓▒ ▒@\n▒██▒ ░  ░@\n▒▓▒░ ░  ░@\n░▒ ░     @\n░░       @\n         @\n         @@\n  █████  @\n▒██▓  ██▒@\n▒██▒  ██░@\n░██  █▀ ░@\n░▒███▒█▄ @\n░░ ▒▒░ ▒ @\n ░ ▒░  ░ @\n   ░   ░ @\n    ░    @\n         @@\n ██▀███  @\n▓██ ▒ ██▒@\n▓██ ░▄█ ▒@\n▒██▀▀█▄  @\n░██▓ ▒██▒@\n░ ▒▓ ░▒▓░@\n  ░▒ ░ ▒░@\n  ░░   ░ @\n   ░     @\n         @@\n  ██████ @\n▒██    ▒ @\n░ ▓██▄   @\n  ▒   ██▒@\n▒██████▒▒@\n▒ ▒▓▒ ▒ ░@\n░ ░▒  ░ ░@\n░  ░  ░  @\n      ░  @\n         @@\n▄▄▄█████▓@\n▓  ██▒ ▓▒@\n▒ ▓██░ ▒░@\n░ ▓██▓ ░ @\n  ▒██▒ ░ @\n  ▒ ░░   @\n    ░    @\n  ░      @\n         @\n         @@\n █    ██ @\n ██  ▓██▒@\n▓██  ▒██░@\n▓▓█  ░██░@\n▒▒█████▓ @\n░▒▓▒ ▒ ▒ @\n░░▒░ ░ ░ @\n ░░░ ░ ░ @\n   ░     @\n         @@\n ██▒   █▓@\n▓██░   █▒@\n ▓██  █▒░@\n  ▒██ █░░@\n   ▒▀█░  @\n   ░ ▐░  @\n   ░ ░░  @\n     ░░  @\n      ░  @\n     ░   @@\n █     █░@\n▓█░ █ ░█░@\n▒█░ █ ░█ @\n░█░ █ ░█ @\n░░██▒██▓ @\n░ ▓░▒ ▒  @\n  ▒ ░ ░  @\n  ░   ░  @\n    ░    @\n         @@\n▒██   ██▒@\n▒▒ █ █ ▒░@\n░░  █   ░@\n ░ █ █ ▒ @\n▒██▒ ▒██▒@\n▒▒ ░ ░▓ ░@\n░░   ░▒ ░@\n ░    ░  @\n ░    ░  @\n         @@\n▓██   ██▓@\n ▒██  ██▒@\n  ▒██ ██░@\n  ░ ▐██▓░@\n  ░ ██▒▓░@\n   ██▒▒▒ @\n ▓██ ░▒░ @\n ▒ ▒ ░░  @\n ░ ░     @\n ░ ░     @@\n▒███████▒@\n▒ ▒ ▒ ▄▀░@\n░ ▒ ▄▀▒░ @\n  ▄▀▒   ░@\n▒███████▒@\n░▒▒ ▓░▒░▒@\n░░▒ ▒ ░ ▒@\n░ ░ ░ ░ ░@\n  ░ ░    @\n░        @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n ▄▄▄      @\n▒████▄    @\n▒██  ▀█▄  @\n░██▄▄▄▄██ @\n ▓█   ▓██▒@\n ▒▒   ▓▒█░@\n  ▒   ▒▒ ░@\n  ░   ▒   @\n      ░  ░@\n          @@\n ▄▄▄▄   @\n▓█████▄ @\n▒██▒ ▄██@\n▒██░█▀  @\n░▓█  ▀█▓@\n░▒▓███▀▒@\n▒░▒   ░ @\n ░    ░ @\n ░      @\n      ░ @@\n ▄████▄  @\n▒██▀ ▀█  @\n▒▓█    ▄ @\n▒▓▓▄ ▄██▒@\n▒ ▓███▀ ░@\n░ ░▒ ▒  ░@\n  ░  ▒   @\n░        @\n░ ░      @\n░        @@\n▓█████▄ @\n▒██▀ ██▌@\n░██   █▌@\n░▓█▄   ▌@\n░▒████▓ @\n ▒▒▓  ▒ @\n ░ ▒  ▒ @\n ░ ░  ░ @\n   ░    @\n ░      @@\n▓█████ @\n▓█   ▀ @\n▒███   @\n▒▓█  ▄ @\n░▒████▒@\n░░ ▒░ ░@\n ░ ░  ░@\n   ░   @\n   ░  ░@\n       @@\n  █████▒@\n▓██   ▒ @\n▒████ ░ @\n░▓█▒  ░ @\n░▒█░    @\n ▒ ░    @\n ░      @\n ░ ░    @\n        @\n        @@\n  ▄████ @\n ██▒ ▀█▒@\n▒██░▄▄▄░@\n░▓█  ██▓@\n░▒▓███▀▒@\n ░▒   ▒ @\n  ░   ░ @\n░ ░   ░ @\n      ░ @\n        @@\n ██░ ██ @\n▓██░ ██▒@\n▒██▀▀██░@\n░▓█ ░██ @\n░▓█▒░██▓@\n ▒ ░░▒░▒@\n ▒ ░▒░ ░@\n ░  ░░ ░@\n ░  ░  ░@\n        @@\n ██▓@\n▓██▒@\n▒██▒@\n░██░@\n░██░@\n░▓  @\n ▒ ░@\n ▒ ░@\n ░  @\n    @@\n ▄▄▄██▀▀▀@\n   ▒██   @\n   ░██   @\n▓██▄██▓  @\n ▓███▒   @\n ▒▓▒▒░   @\n ▒ ░▒░   @\n ░ ░ ░   @\n ░   ░   @\n         @@\n ██ ▄█▀@\n ██▄█▒ @\n▓███▄░ @\n▓██ █▄ @\n▒██▒ █▄@\n▒ ▒▒ ▓▒@\n░ ░▒ ▒░@\n░ ░░ ░ @\n░  ░   @\n       @@\n ██▓    @\n▓██▒    @\n▒██░    @\n▒██░    @\n░██████▒@\n░ ▒░▓  ░@\n░ ░ ▒  ░@\n  ░ ░   @\n    ░  ░@\n        @@\n ███▄ ▄███▓@\n▓██▒▀█▀ ██▒@\n▓██    ▓██░@\n▒██    ▒██ @\n▒██▒   ░██▒@\n░ ▒░   ░  ░@\n░  ░      ░@\n░      ░   @\n       ░   @\n           @@\n ███▄    █ @\n ██ ▀█   █ @\n▓██  ▀█ ██▒@\n▓██▒  ▐▌██▒@\n▒██░   ▓██░@\n░ ▒░   ▒ ▒ @\n░ ░░   ░ ▒░@\n   ░   ░ ░ @\n         ░ @\n           @@\n ▒█████  @\n▒██▒  ██▒@\n▒██░  ██▒@\n▒██   ██░@\n░ ████▓▒░@\n░ ▒░▒░▒░ @\n  ░ ▒ ▒░ @\n░ ░ ░ ▒  @\n    ░ ░  @\n         @@\n ██▓███  @\n▓██░  ██▒@\n▓██░ ██▓▒@\n▒██▄█▓▒ ▒@\n▒██▒ ░  ░@\n▒▓▒░ ░  ░@\n░▒ ░     @\n░░       @\n         @\n         @@\n  █████  @\n▒██▓  ██▒@\n▒██▒  ██░@\n░██  █▀ ░@\n░▒███▒█▄ @\n░░ ▒▒░ ▒ @\n ░ ▒░  ░ @\n   ░   ░ @\n    ░    @\n         @@\n ██▀███  @\n▓██ ▒ ██▒@\n▓██ ░▄█ ▒@\n▒██▀▀█▄  @\n░██▓ ▒██▒@\n░ ▒▓ ░▒▓░@\n  ░▒ ░ ▒░@\n  ░░   ░ @\n   ░     @\n         @@\n  ██████ @\n▒██    ▒ @\n░ ▓██▄   @\n  ▒   ██▒@\n▒██████▒▒@\n▒ ▒▓▒ ▒ ░@\n░ ░▒  ░ ░@\n░  ░  ░  @\n      ░  @\n         @@\n▄▄▄█████▓@\n▓  ██▒ ▓▒@\n▒ ▓██░ ▒░@\n░ ▓██▓ ░ @\n  ▒██▒ ░ @\n  ▒ ░░   @\n    ░    @\n  ░      @\n         @\n         @@\n █    ██ @\n ██  ▓██▒@\n▓██  ▒██░@\n▓▓█  ░██░@\n▒▒█████▓ @\n░▒▓▒ ▒ ▒ @\n░░▒░ ░ ░ @\n ░░░ ░ ░ @\n   ░     @\n         @@\n ██▒   █▓@\n▓██░   █▒@\n ▓██  █▒░@\n  ▒██ █░░@\n   ▒▀█░  @\n   ░ ▐░  @\n   ░ ░░  @\n     ░░  @\n      ░  @\n     ░   @@\n █     █░@\n▓█░ █ ░█░@\n▒█░ █ ░█ @\n░█░ █ ░█ @\n░░██▒██▓ @\n░ ▓░▒ ▒  @\n  ▒ ░ ░  @\n  ░   ░  @\n    ░    @\n         @@\n▒██   ██▒@\n▒▒ █ █ ▒░@\n░░  █   ░@\n ░ █ █ ▒ @\n▒██▒ ▒██▒@\n▒▒ ░ ░▓ ░@\n░░   ░▒ ░@\n ░    ░  @\n ░    ░  @\n         @@\n▓██   ██▓@\n ▒██  ██▒@\n  ▒██ ██░@\n  ░ ▐██▓░@\n  ░ ██▒▓░@\n   ██▒▒▒ @\n ▓██ ░▒░ @\n ▒ ▒ ░░  @\n ░ ░     @\n ░ ░     @@\n▒███████▒@\n▒ ▒ ▒ ▄▀░@\n░ ▒ ▄▀▒░ @\n  ▄▀▒   ░@\n▒███████▒@\n░▒▒ ▓░▒░▒@\n░░▒ ▒ ░ ▒@\n░ ░ ░ ░ ░@\n  ░ ░    @\n░        @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@";

declare const _default$3L: "flf2a$ 7 6 20 -1 7\nfatty.flf by Mike Rosulek. 1/12/95\nBased on Bravo TrueType Font.\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$    $#\n$    $#\n$    $#\n$    $#\n$    $#\n$    $#\n$    $##\n d8b $#\n!Y88!$#\n Y8Y $#\n  8  $#\n  e  $#\n \"8\" $#\n     $##\n8 8$#\nY P$#\n   $#\n   $#\n   $#\n   $#\n   $##\n     dP  dP$#\n____dP__dP_$#\n   dP  dP  $#\n__dP__dP___$#\n dP  dP    $#\ndP  dP     $#\n           $##\n,d88~/\\$#\n8888/  $#\n`Y88b  $#\n `Y88b,$#\n  /8888$#\n\\/_88P'$#\n       $##\n,8~\\ /$#\n\"8_// $#\n   /  $#\n  /   $#\n /,8~\\$#\n/ \"8_/$#\n      $##\n,d8P\\   $#\n888b |  $#\n`Y88X   $#\n /Y88b/ $#\n| `Y88b $#\n \\_/Y88b$#\n        $##\nd88b$#\nY88P$#\n__/ $#\n    $#\n    $#\n    $#\n    $##\n,8P~$#\n88  $#\n88  $#\n88  $#\n88  $#\n88  $#\n\"8b_$##\n~Y8,$#\n  88$#\n  88$#\n  88$#\n  88$#\n  88$#\n_d8\"$##\n, 8 ,$#\n \"8\" $#\ne\" \"e$#\n     $#\n     $#\n     $#\n     $##\n       $#\n  888  $#\n__888__$#\n  888  $#\n  888  $#\n       $#\n       $##\n    $#\n    $#\n    $#\n    $#\nd88b$#\nY88P$#\n__/ $##\n    $#\n    $#\n____$#\n    $#\n    $#\n    $#\n    $##\n    $#\n    $#\n    $#\n    $#\nd88b$#\nY88P$#\n    $##\n      /$#\n     / $#\n    /  $#\n   /   $#\n  /    $#\n /     $#\n/      $##\n  ,88~~\\  $#\n d888   \\ $#\n88888    |$#\n88888    |$#\n Y888   / $#\n  `88__/  $#\n          $##\n   ,d$#\n,d888$#\n  888$#\n  888$#\n  888$#\n  888$#\n     $##\n /~~88b$#\n|   888$#\n`  d88P$#\n  d88P $#\n d88P  $#\nd88P___$#\n       $##\n_-~88e $#\n   888b$#\n __888\"$#\n   888e$#\n   888P$#\n~-_88\" $#\n       $##\n    d8  $#\n   d88  $#\n  d888  $#\n / 888  $#\n/__888__$#\n   888  $#\n        $##\n /~~~~~~$#\n/       $#\n`-~~88e $#\n /  888b$#\n|   888P$#\n \\__88\" $#\n        $##\n e88~-_ $#\nd888    $#\n8888~~\\ $#\n8888   |$#\nY888   |$#\n \"88__/ $#\n        $##\n[~~~~d88P$#\n    d88P $#\n   d88P  $#\n  d88P   $#\n d88P    $#\nd88P     $#\n         $##\n d8~~\\ $#\nC88b  |$#\n Y88b/ $#\n /Y88b $#\n|  Y88D$#\n \\__8P $#\n       $##\n /~~88e $#\n|   888b$#\n|   8888$#\n \\__8888$#\n    888P$#\n ~-_88\" $#\n        $##\n    $#\nd88b$#\nY88P$#\n    $#\nd88b$#\nY88P$#\n    $##\n    $#\nd88b$#\nY88P$#\n    $#\nd88b$#\nY88P$#\n__/ $##\n    _-$#\n _-~  $#\n<     $#\n ~-_  $#\n    ~-$#\n      $#\n      $##\n      $#\n______$#\n      $#\n______$#\n      $#\n      $#\n      $##\n-_    $#\n  ~-_ $#\n     >$#\n  _-~ $#\n-~    $#\n      $#\n      $##\n _-~88e$#\n/   88\"$#\n`   8P $#\n    `  $#\n  d88b $#\n  Y88P $#\n       $##\n  __---__  $#\n /       \\ $#\n|  dP~dP  |$#\n| dP_d8b_/ $#\n \\______   $#\n           $#\n           $##\n     e     $#\n    d8b    $#\n   /Y88b   $#\n  /  Y88b  $#\n /____Y88b $#\n/      Y88b$#\n           $##\n888~~\\ $#\n888   |$#\n888 _/ $#\n888  \\ $#\n888   |$#\n888__/ $#\n       $##\n e88~-_ $#\nd888   \\$#\n8888    $#\n8888    $#\nY888   /$#\n \"88_-~ $#\n        $##\n888~-_  $#\n888   \\ $#\n888    |$#\n888    |$#\n888   / $#\n888_-~  $#\n        $##\n888~~ $#\n888___$#\n888   $#\n888   $#\n888   $#\n888___$#\n      $##\n888~~ $#\n888___$#\n888   $#\n888   $#\n888   $#\n888   $#\n      $##\n e88~~\\ $#\nd888    $#\n8888 __ $#\n8888   |$#\nY888   |$#\n \"88__/ $#\n        $##\n888   |$#\n888___|$#\n888   |$#\n888   |$#\n888   |$#\n888   |$#\n       $##\n888$#\n888$#\n888$#\n888$#\n888$#\n888$#\n   $##\n    888$#\n    888$#\n    888$#\n    888$#\n|   88P$#\n \\__8\" $#\n       $##\n888  /  $#\n888 /   $#\n888/\\   $#\n888  \\  $#\n888   \\ $#\n888    \\$#\n        $##\n888    $#\n888    $#\n888    $#\n888    $#\n888    $#\n888____$#\n       $##\n     e    e     $#\n    d8b  d8b    $#\n   d888bdY88b   $#\n  / Y88Y Y888b  $#\n /   YY   Y888b $#\n/          Y888b$#\n                $##\n888b    |$#\n|Y88b   |$#\n| Y88b  |$#\n|  Y88b |$#\n|   Y88b|$#\n|    Y888$#\n         $##\n  ,88~-_  $#\n d888   \\ $#\n88888    |$#\n88888    |$#\n Y888   / $#\n  `88_-~  $#\n          $##\n888~-_  $#\n888   \\ $#\n888    |$#\n888   / $#\n888_-~  $#\n888     $#\n        $##\n  ,88~-_  $#\n d888   \\ $#\n88888    |$#\n88888    |$#\n Y888 \\ / $#\n  `88__X  $#\n        \\ $##\n888~-_  $#\n888   \\ $#\n888    |$#\n888   / $#\n888_-~  $#\n888 ~-_ $#\n        $##\n,d88~~\\$#\n8888   $#\n`Y88b  $#\n `Y88b,$#\n   8888$#\n\\__88P'$#\n       $##\n~~~888~~~$#\n   888   $#\n   888   $#\n   888   $#\n   888   $#\n   888   $#\n         $##\n888   |$#\n888   |$#\n888   |$#\n888   |$#\nY88   |$#\n \"8__/ $#\n       $##\nY88b      /$#\n Y88b    / $#\n  Y88b  /  $#\n   Y888/   $#\n    Y8/    $#\n     Y     $#\n           $##\nY88b         /$#\n Y88b       / $#\n  Y88b  e  /  $#\n   Y88bd8b/   $#\n    Y88Y8Y    $#\n     Y  Y     $#\n              $##\nY88b    /$#\n Y88b  / $#\n  Y88b/  $#\n  /Y88b  $#\n /  Y88b $#\n/    Y88b$#\n         $##\nY88b    /$#\n Y88b  / $#\n  Y88b/  $#\n   Y8Y   $#\n    Y    $#\n   /     $#\n         $##\n ~~~~d88P$#\n    d88P $#\n   d88P  $#\n  d88P   $#\n d88P    $#\nd88P____ $#\n         $##\n88~~$#\n88  $#\n88  $#\n88  $#\n88  $#\n88  $#\n88__$##\n\\     $#\n \\    $#\n  \\   $#\n   \\  $#\n    \\ $#\n     \\$#\n      $##\n~~88$#\n  88$#\n  88$#\n  88$#\n  88$#\n  88$#\n__88$##\n /\\ $#\n/  \\$#\n    $#\n    $#\n    $#\n    $#\n    $##\n    $#\n    $#\n    $#\n    $#\n    $#\n    $#\n----$##\nY8b $#\n Y8b$#\n    $#\n    $#\n    $#\n    $#\n    $##\n         $#\n  /~~~8e $#\n      88b$#\n e88~-888$#\nC888  888$#\n \"88_-888$#\n         $##\n888      $#\n888-~88e $#\n888  888b$#\n888  8888$#\n888  888P$#\n888-_88\" $#\n         $##\n       $#\n e88~~\\$#\nd888   $#\n8888   $#\nY888   $#\n \"88__/$#\n       $##\n      888$#\n e88~\\888$#\nd888  888$#\n8888  888$#\nY888  888$#\n \"88_/888$#\n         $##\n         $#\n e88~~8e $#\nd888  88b$#\n8888__888$#\nY888    ,$#\n \"88___/ $#\n         $##\n  88~\\$#\n_888__$#\n 888  $#\n 888  $#\n 888  $#\n 888  $#\n      $##\n      /$#\ne88~88e$#\n888 888$#\n\"88_88\"$#\n /     $#\nCb     $#\n Y8\"\"8D$##\n888     $#\n888-~88e$#\n888  888$#\n888  888$#\n888  888$#\n888  888$#\n        $##\n,e,$#\n \" $#\n888$#\n888$#\n888$#\n888$#\n   $##\n  ,e,$#\n   \" $#\n  888$#\n  888$#\n  888$#\n  88P$#\n\\_8\" $##\n888   _  $#\n888 e~ ~ $#\n888d8b   $#\n888Y88b  $#\n888 Y88b $#\n888  Y88b$#\n         $##\n888$#\n888$#\n888$#\n888$#\n888$#\n888$#\n   $##\n             $#\n888-~88e-~88e$#\n888  888  888$#\n888  888  888$#\n888  888  888$#\n888  888  888$#\n             $##\n        $#\n888-~88e$#\n888  888$#\n888  888$#\n888  888$#\n888  888$#\n        $##\n        $#\n e88~-_ $#\nd888   i$#\n8888   |$#\nY888   '$#\n \"88_-~ $#\n        $##\n         $#\n888-~88e $#\n888  888b$#\n888  8888$#\n888  888P$#\n888-_88\" $#\n888      $##\n         $#\n e88~-888$#\nd888  888$#\n8888  888$#\nY888  888$#\n \"88_-888$#\n      888$##\n      $#\n888-~\\$#\n888   $#\n888   $#\n888   $#\n888   $#\n      $##\n      $#\n d88~\\$#\nC888  $#\n Y88b $#\n  888D$#\n\\_88P $#\n      $##\n  d8  $#\n_d88__$#\n 888  $#\n 888  $#\n 888  $#\n \"88_/$#\n      $##\n        $#\n888  888$#\n888  888$#\n888  888$#\n888  888$#\n\"88_-888$#\n        $##\n         $#\nY88b    /$#\n Y88b  / $#\n  Y88b/  $#\n   Y8/   $#\n    Y    $#\n         $##\n              $#\nY88b    e    /$#\n Y88b  d8b  / $#\n  Y888/Y88b/  $#\n   Y8/  Y8/   $#\n    Y    Y    $#\n              $##\n        $#\nY88b  / $#\n Y88b/  $#\n  Y88b  $#\n  /Y88b $#\n /  Y88b$#\n        $##\n       $#\nY88b  /$#\n Y888/ $#\n  Y8/  $#\n   Y   $#\n  /    $#\n_/     $##\n        $#\n ~~~d88P$#\n   d88P $#\n  d88P  $#\n d88P   $#\nd88P___ $#\n        $##\n e8~~$#\n 88  $#\n 8P  $#\n<K   $#\n 8b  $#\n 88  $#\n \"8__$##\n|$#\n|$#\n|$#\n|$#\n|$#\n|$#\n|$##\n~~8e $#\n  88 $#\n  Y8 $#\n   D>$#\n  d8 $#\n  88 $#\n__8\" $##\n     $#\n     $#\n     $#\n/~\\_/$#\n     $#\n     $#\n     $##\n e   e   e $#\n\"8\" d8b \"8\"$#\n   /Y88b   $#\n  /  Y88b  $#\n /____Y88b $#\n/      Y88b$#\n           $##\n e  ,88~-_  e $#\n\"8\"d888   \\\"8\"$#\n  88888    |  $#\n  88888    |  $#\n   Y888   /   $#\n    `88_-~    $#\n              $##\n e 888   | e $#\n\"8\"888   |\"8\"$#\n   888   |   $#\n   888   |   $#\n   Y88   |   $#\n    \"8__/    $#\n             $##\n e        e $#\n\"8\"/~~~8e\"8\"$#\n       88b  $#\n  e88~-888  $#\n C888  888  $#\n  \"88_-888  $#\n            $##\n e        e $#\n\"8\"e88~-_\"8\"$#\n  d888   i  $#\n  8888   |  $#\n  Y888   '  $#\n   \"88_-~   $#\n            $##\n e          e $#\n\"8\"888  888\"8\"$#\n   888  888   $#\n   888  888   $#\n   888  888   $#\n   \"88_-888   $#\n              $##\n#\n#\n#\n#\n#\n#\n##\n";

declare const _default$3K: "flf2a$ 5 4 11 0 16 0 8256 0\nAuthor : LG Beard\nDate   : 2004/4/9 13:04:21\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$  $#\n$  $#\n$  $#\n$  $#\n$  $##\n.-. #\n| | #\n{ } #\n`-' #\n    ##\n.-..-. #\n{ }{ } #\n`-'`-' #\n       #\n       ##\n _ .-..-.#\n{_/ // /}#\n{/ // /_}#\n `-'`-'  #\n         ##\n .--//. #\n{ {//-` #\n.-//} } #\n`//--'  #\n        ##\n _  .-.  #\n{_}/ / _ #\n   \\ }{_}#\n   `-'   #\n         ##\n&#\n #\n #\n #\n ##\n .-. #\n { } #\n `-' #\n     #\n     ##\n  .'} #\n /.'  #\n{ `.  #\n `-.} #\n      ##\n{`.   #\n `.\\  #\n .' } #\n{.-'  #\n      ##\n*#\n #\n #\n #\n ##\n   _    #\n _{ }_  #\n{_   _} #\n  {_}   #\n        ##\n    #\n    #\n _  #\n/_} #\n    ##\n      #\n ___  #\n{___} #\n      #\n      ##\n    #\n    #\n _  #\n{_} #\n    ##\n   .-. #\n  / /  #\n / /   #\n`-'    #\n       ##\n .---.  #\n. .-. . #\n' `-' ' #\n `---'  #\n        ##\n.-. #\n{ | #\n| } #\n`-' #\n    ##\n.---.  #\n`-`} } #\n{ {.-. #\n `---' #\n       ##\n.---.  #\n`-`} } #\n.-.} } #\n`----` #\n       ##\n.-. .-. #\n \\ \\| | #\n  `-\\ } #\n    `-' #\n        ##\n .---. #\n{ {`-' #\n.-.} } #\n`---'  #\n       ##\n  .-.  #\n / /.  #\n{ {} } #\n `--'  #\n       ##\n.---.  #\n`-`} } #\n  / /  #\n `-'   #\n       ##\n .--.  #\n{ {} } #\n{ {} } #\n `--'  #\n       ##\n .--.  #\n{ {} } #\n `/ /  #\n `-'   #\n       ##\n _  #\n{_} #\n _  #\n{_} #\n    ##\n _  #\n{_} #\n _  #\n/_} #\n    ##\n .-. #\n/ {  #\n\\ {  #\n `-` #\n     ##\n ___  #\n{___} #\n ___  #\n{___} #\n      ##\n.-.  #\n } \\ #\n } / #\n'-'  #\n     ##\n.---.  #\n`-`} } #\n  { }  #\n  `-'  #\n       ##\n  .----. #\n / .--. \\#\n |/ {} \\|#\n \\`-'`-'/#\n  `----' ##\n  .--.   #\n / {} \\  #\n/  /\\  \\ #\n`-'  `-' #\n         ##\n.----.  #\n| {_} } #\n| {_} } #\n`----'  #\n        ##\n.----. #\n| }`-' #\n| },-. #\n`----' #\n       ##\n.----.  #\n} {-. \\ #\n} '-} / #\n`----'  #\n        ##\n.----. #\n} |__} #\n} '__} #\n`----' #\n       ##\n.----. #\n} |__} #\n} '_}  #\n`--'   #\n       ##\n.----. #\n| |--' #\n| }-`} #\n`----' #\n       ##\n.-. .-. #\n{ {_} | #\n| { } } #\n`-' `-' #\n        ##\n.-. #\n{ | #\n| } #\n`-' #\n    ##\n   .-. #\n   | | #\n{`-' } #\n `---' #\n       ##\n.-..-. #\n| ' /  #\n| . \\  #\n`-'`-` #\n       ##\n.-.    #\n} |    #\n} '--. #\n`----' #\n       ##\n.-.  .-. #\n}  \\/  { #\n| {  } | #\n`-'  `-' #\n         ##\n.-. .-. #\n|  \\{ | #\n| }\\  { #\n`-' `-' #\n        ##\n .---.  #\n/ {-. \\ #\n\\ '-} / #\n `---'  #\n        ##\n.-.-.  #\n| } }} #\n| |-'  #\n`-'    #\n       ##\n .---.  #\n/ {-. \\ #\n\\ '-} { #\n `--`-' #\n        ##\n.---.  #\n} }}_} #\n| } \\  #\n`-'-'  #\n       ##\n .----. #\n{ {__-` #\n.-._} } #\n`----'  #\n        ##\n.-----. #\n`-' '-' #\n  } {   #\n  `-'   #\n        ##\n.-. .-. #\n| } { | #\n\\ `-' / #\n `---'  #\n        ##\n.-.   .-.#\n \\ \\_/ / #\n  \\   /  #\n   `-'   #\n         ##\n.-.  .-. #\n| {  } | #\n{  /\\  } #\n`-'  `-' #\n         ##\n.-..-. #\n\\ {} / #\n/ {} \\ #\n`-'`-' #\n       ##\n.-.  .-. #\n \\ \\/ /  #\n  `-\\ }  #\n    `-'  #\n         ##\n.---.  #\n`-`} } #\n{ /.-. #\n `---' #\n       ##\n .---, #\n{ .-'  #\n{ `-.  #\n `---` #\n       ##\n.-.    #\n \\ \\   #\n  \\ \\  #\n   `-' #\n       ##\n.---.  #\n `-. } #\n .-' } #\n`---`  #\n       ##\n  .--.   #\n / {} \\  #\n`-'  `-' #\n         #\n         ##\n         #\n $     $ #\n $     $ #\n _______ #\n{_______}##\n.-.   #\n \\ \\  #\n  `-' #\n  $$  #\n      ##\n  .--.   #\n / {} \\  #\n/  /\\  \\ #\n`-'  `-' #\n         ##\n.----.  #\n| {_} } #\n| {_} } #\n`----'  #\n        ##\n.----. #\n| }`-' #\n| },-. #\n`----' #\n       ##\n.----.  #\n} {-. \\ #\n} '-} / #\n`----'  #\n        ##\n.----. #\n} |__} #\n} '__} #\n`----' #\n       ##\n.----. #\n} |__} #\n} '_}  #\n`--'   #\n       ##\n.----. #\n| |--' #\n| }-`} #\n`----' #\n       ##\n.-. .-. #\n{ {_} | #\n| { } } #\n`-' `-' #\n        ##\n.-. #\n{ | #\n| } #\n`-' #\n    ##\n   .-. #\n   | | #\n{`-' } #\n `---' #\n       ##\n.-..-. #\n| ' /  #\n| . \\  #\n`-'`-` #\n       ##\n.-.    #\n} |    #\n} '--. #\n`----' #\n       ##\n.-.  .-. #\n}  \\/  { #\n| {  } | #\n`-'  `-' #\n         ##\n.-. .-. #\n|  \\{ | #\n| }\\  { #\n`-' `-' #\n        ##\n .---.  #\n/ {-. \\ #\n\\ '-} / #\n `---'  #\n        ##\n.-.-.  #\n| } }} #\n| |-'  #\n`-'    #\n       ##\n .---.  #\n/ {-. \\ #\n\\ '-} { #\n `--`-' #\n        ##\n.---.  #\n} }}_} #\n| } \\  #\n`-'-'  #\n       ##\n .----. #\n{ {__-` #\n.-._} } #\n`----'  #\n        ##\n.-----. #\n`-' '-' #\n  } {   #\n  `-'   #\n        ##\n.-. .-. #\n| } { | #\n\\ `-' / #\n `---'  #\n        ##\n.-.   .-.#\n \\ \\_/ / #\n  \\   /  #\n   `-'   #\n         ##\n.-.  .-. #\n| {  } | #\n{  /\\  } #\n`-'  `-' #\n         ##\n.-..-. #\n\\ {} / #\n/ {} \\ #\n`-'`-' #\n       ##\n.-.  .-. #\n \\ \\/ /  #\n  `-\\ }  #\n    `-'  #\n         ##\n.---.  #\n`-`} } #\n{ /.-. #\n `---' #\n       ##\n   .'} #\n .'.'  #\n{  `.  #\n `-._} #\n       ##\n.-. #\n{ } #\n{ } #\n`-' #\n    ##\n{`.    #\n `.`.  #\n .'  } #\n{_.-'  #\n       ##\n       #\n{`-._  #\n `-._} #\n       #\n       ##\n {}--{}  #\n / {} \\  #\n/  /\\  \\ #\n`-'  `-' #\n         ##\n{_}-{_} #\n/ {-. \\ #\n\\ '-} / #\n `---'  #\n        ##\n{_} {_} #\n| } { | #\n\\ `-' / #\n `---'  #\n        ##\n {}--{}  #\n / {} \\  #\n/  /\\  \\ #\n`-'  `-' #\n         ##\n{_}-{_} #\n/ {-. \\ #\n\\ '-} / #\n `---'  #\n        ##\n{_} {_} #\n| } { | #\n\\ `-' / #\n `---'  #\n        ##\n.----.  #\n| {_} } #\n| {_} } #\n| |--'  #\n`-'     ##";

declare const _default$3J: "flf2a$ 6 5 20 -1 3\nBright Font by Dennis Monk  7/94\nIdentical to contrast.flf, but with different characters, making it\nbrighter.\n........@\n........@\n........@\n........@\n........@\n........@@\n...##...@\n...##...@\n...##...@\n........@\n...##...@\n........@@\n.##..##.@\n.##..##.@\n..#..#..@\n........@\n........@\n........@@\n..#..#..@\n.######.@\n..#..#..@\n.######.@\n..#..#..@\n........@@\n..#####.@\n.##.#...@\n..####..@\n...#.##.@\n.#####..@\n........@@\n.##..##.@\n.#..##..@\n...##...@\n..##..#.@\n.##..##.@\n........@@\n..#####..@\n.##...##.@\n..##.##..@\n.##.##.#.@\n..#####..@\n.........@@\n...##...@\n...##...@\n....#...@\n........@\n........@\n........@@\n....###.@\n..##....@\n.#......@\n..##....@\n....###.@\n........@@\n.###....@\n....##..@\n......#.@\n....##..@\n.###....@\n........@@\n.#..#..#.@\n..#.#.#..@\n.#######.@\n..#.#.#..@\n.#..#..#.@\n.........@@\n...##...@\n...##...@\n.######.@\n...##...@\n...##...@\n........@@\n........@\n........@\n...##...@\n...##...@\n....#...@\n........@@\n........@\n........@\n.######.@\n........@\n........@\n........@@\n........@\n........@\n........@\n...##...@\n...##...@\n........@@\n.....##.@\n....##..@\n...##...@\n..##....@\n.##.....@\n........@@\n..####..@\n.##..##.@\n.######.@\n.##..##.@\n..####..@\n........@@\n...##...@\n..###...@\n...##...@\n...##...@\n.######.@\n........@@\n..####..@\n.....##.@\n..####..@\n.##.....@\n.######.@\n........@@\n.######.@\n....##..@\n...###..@\n.....##.@\n.#####..@\n........@@\n.....##.@\n.##..##.@\n.######.@\n.....##.@\n.....##.@\n........@@\n.######.@\n.##.....@\n..####..@\n.....##.@\n.#####..@\n........@@\n...##...@\n..##....@\n.#####..@\n.##..##.@\n..####..@\n........@@\n.######.@\n....##..@\n...##...@\n..##....@\n.##.....@\n........@@\n..####..@\n.##..##.@\n..####..@\n.##..##.@\n..####..@\n........@@\n..####..@\n.##..##.@\n..####..@\n...##...@\n..##....@\n........@@\n........@\n...##...@\n........@\n...##...@\n........@\n........@@\n........@\n...##...@\n........@\n...##...@\n....#...@\n........@@\n.....##.@\n...##...@\n.##.....@\n...##...@\n.....##.@\n........@@\n........@\n.######.@\n........@\n.######.@\n........@\n........@@\n.##.....@\n...##...@\n.....##.@\n...##...@\n.##.....@\n........@@\n..####..@\n.##..##.@\n....##..@\n...##...@\n...##...@\n........@@\n..####..@\n.#.##.#.@\n.#.##.#.@\n.#..#.#.@\n..####..@\n........@@\n..####..@\n.##..##.@\n.######.@\n.##..##.@\n.##..##.@\n........@@\n.#####..@\n.##..##.@\n.#####..@\n.##..##.@\n.#####..@\n........@@\n..####..@\n.##..##.@\n.##.....@\n.##..##.@\n..####..@\n........@@\n.#####..@\n.##..##.@\n.##..##.@\n.##..##.@\n.#####..@\n........@@\n.######.@\n.##.....@\n.####...@\n.##.....@\n.######.@\n........@@\n.######.@\n.##.....@\n.####...@\n.##.....@\n.##.....@\n........@@\n..####..@\n.##.....@\n.##.###.@\n.##..##.@\n..####..@\n........@@\n.##..##.@\n.##..##.@\n.######.@\n.##..##.@\n.##..##.@\n........@@\n.######.@\n...##...@\n...##...@\n...##...@\n.######.@\n........@@\n.######.@\n.....##.@\n.....##.@\n.##..##.@\n..####..@\n........@@\n.##..##.@\n.##.##..@\n.####...@\n.##.##..@\n.##..##.@\n........@@\n.##.....@\n.##.....@\n.##.....@\n.##.....@\n.######.@\n........@@\n.##...##.@\n.###.###.@\n.##.#.##.@\n.##...##.@\n.##...##.@\n.........@@\n.##..##.@\n.###.##.@\n.##.###.@\n.##..##.@\n.##..##.@\n........@@\n..####..@\n.##..##.@\n.##..##.@\n.##..##.@\n..####..@\n........@@\n.#####..@\n.##..##.@\n.#####..@\n.##.....@\n.##.....@\n........@@\n..####..@\n.##..##.@\n.##.###.@\n.##..##.@\n..#####.@\n........@@\n.#####..@\n.##..##.@\n.#####..@\n.##..##.@\n.##..##.@\n........@@\n..####..@\n.##.....@\n..####..@\n.....##.@\n..####..@\n........@@\n.######.@\n...##...@\n...##...@\n...##...@\n...##...@\n........@@\n.##..##.@\n.##..##.@\n.##..##.@\n.##..##.@\n..####..@\n........@@\n.##..##.@\n.##..##.@\n.##..##.@\n..####..@\n...##...@\n........@@\n.##...##.@\n.##...##.@\n.##.#.##.@\n.#######.@\n..##.##..@\n.........@@\n.##..##.@\n..####..@\n...##...@\n..####..@\n.##..##.@\n........@@\n.##..##.@\n..####..@\n...##...@\n...##...@\n...##...@\n........@@\n.######.@\n....##..@\n...##...@\n..##....@\n.######.@\n........@@\n.######.@\n.##.....@\n.##.....@\n.##.....@\n.######.@\n........@@\n.##.....@\n..##....@\n...##...@\n....##..@\n.....##.@\n........@@\n.######.@\n.....##.@\n.....##.@\n.....##.@\n.######.@\n........@@\n...##...@\n..####..@\n.##..##.@\n........@\n........@\n........@@\n........@\n........@\n........@\n........@\n.######.@\n........@@\n...##...@\n...##...@\n...#....@\n........@\n........@\n........@@\n..####..@\n.##..##.@\n.######.@\n.##..##.@\n.##..##.@\n........@@\n.#####..@\n.##..##.@\n.#####..@\n.##..##.@\n.#####..@\n........@@\n..####..@\n.##..##.@\n.##.....@\n.##..##.@\n..####..@\n........@@\n.#####..@\n.##..##.@\n.##..##.@\n.##..##.@\n.#####..@\n........@@\n.######.@\n.##.....@\n.####...@\n.##.....@\n.######.@\n........@@\n.######.@\n.##.....@\n.####...@\n.##.....@\n.##.....@\n........@@\n..####..@\n.##.....@\n.##.###.@\n.##..##.@\n..####..@\n........@@\n.##..##.@\n.##..##.@\n.######.@\n.##..##.@\n.##..##.@\n........@@\n.######.@\n...##...@\n...##...@\n...##...@\n.######.@\n........@@\n.######.@\n.....##.@\n.....##.@\n.##..##.@\n..####..@\n........@@\n.##..##.@\n.##.##..@\n.####...@\n.##.##..@\n.##..##.@\n........@@\n.##.....@\n.##.....@\n.##.....@\n.##.....@\n.######.@\n........@@\n.##...##.@\n.###.###.@\n.##.#.##.@\n.##...##.@\n.##...##.@\n.........@@\n.##..##.@\n.###.##.@\n.##.###.@\n.##..##.@\n.##..##.@\n........@@\n..####..@\n.##..##.@\n.##..##.@\n.##..##.@\n..####..@\n........@@\n.#####..@\n.##..##.@\n.#####..@\n.##.....@\n.##.....@\n........@@\n..####..@\n.##..##.@\n.##.###.@\n.##..##.@\n..#####.@\n........@@\n.#####..@\n.##..##.@\n.#####..@\n.##..##.@\n.##..##.@\n........@@\n..####..@\n.##.....@\n..####..@\n.....##.@\n..####..@\n........@@\n.######.@\n...##...@\n...##...@\n...##...@\n...##...@\n........@@\n.##..##.@\n.##..##.@\n.##..##.@\n.##..##.@\n..####..@\n........@@\n.##..##.@\n.##..##.@\n.##..##.@\n..####..@\n...##...@\n........@@\n.##...##.@\n.##...##.@\n.##.#.##.@\n.#######.@\n..##.##..@\n.........@@\n.##..##.@\n..####..@\n...##...@\n..####..@\n.##..##.@\n........@@\n.##..##.@\n..####..@\n...##...@\n...##...@\n...##...@\n........@@\n.######.@\n....##..@\n...##...@\n..##....@\n.######.@\n........@@\n...####.@\n...##...@\n.###....@\n...##...@\n...####.@\n........@@\n...##...@\n...##...@\n...##...@\n...##...@\n...##...@\n...##...@@\n.####...@\n...##...@\n....###.@\n...##...@\n.####...@\n........@@\n..###.#.@\n.#.###..@\n........@\n........@\n........@\n........@@\n.##..##.@\n........@\n..#####.@\n.##..##.@\n..#####.@\n........@@\n.##..##.@\n........@\n..####..@\n.##..##.@\n..####..@\n........@@\n.##..##.@\n........@\n.##..##.@\n.##..##.@\n..####..@\n........@@\n.##..##.@\n........@\n..#####.@\n.##..##.@\n..#####.@\n........@@\n.##..##.@\n........@\n..####..@\n.##..##.@\n..####..@\n........@@\n.##..##.@\n........@\n.##..##.@\n.##..##.@\n..####..@\n........@@\n..#####..@\n.##...##.@\n.##.###..@\n.##...##.@\n.##.###..@\n.##......@@\n";

declare const _default$3I: "flf2a$ 3 3 10 -1 16 0 0 0\nAuthor :myflix \nDate   : 2006/4/6 7:38:43\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$  $#\n$  $#\n$  $##\n __ #\n|_/ #\n(_) ##\n ____  #\n|_|__| #\n       ##\n ____  #\n|_|__| #\n|_|__| ##\n ___  #\n(|_|` #\n_|_|) ##\n  _ _   #\n()_/ /_ #\n  /_/_()##\n  _   #\n_|_)  #\n(|__7 ##\n __  #\n|_|| #\n     ##\n __ #\n| | #\n\\_\\ ##\n__  #\n| | #\n/_/ ##\n*#\n #\n ##\n+#\n #\n ##\n     #\n __  #\n/_/) ##\n ___  #\n|___| #\n      ##\n     #\n __  #\n(_() ##\n  __ #\n / / #\n/_/  ##\n ___  #\n/ / \\ #\n\\_\\_/ ##\n _  #\n/ | #\n|_| ##\n___  #\n ) ) #\n/_/_ ##\n___  #\n ) ) #\n_)_) ##\n   _  #\n/_| | #\n  |_| ##\n ___ #\n| |  #\n_)_) ##\n  __  #\n / /  #\n(_)_) ##\n____ #\n / / #\n/_/  ##\n ___  #\n( (_) #\n(_(_) ##\n ___  #\n( ( ) #\n /_/  ##\n __  #\n(_() #\n(_() ##\n __  #\n(_() #\n/_/) ##\n __ #\n/ / #\n\\_\\ ##\n ___  #\n|___| #\n|___| ##\n__  #\n\\ \\ #\n/_/ ##\n ___  #\n'_)_) #\n(_)   ##\n@#\n #\n ##\n  __   #\n / /\\  #\n/_/--\\ ##\n ___  #\n| |_) #\n|_|_) ##\n __   #\n/ /`  #\n\\_\\_, ##\n ___  #\n| | \\ #\n|_|_/ ##\n ____ #\n| |_  #\n|_|__ ##\n ____ #\n| |_  #\n|_|   ##\n __   #\n/ /`_ #\n\\_\\_/ ##\n _    #\n| |_| #\n|_| | ##\n _  #\n| | #\n|_| ##\n   _  #\n  | | #\n\\_|_| ##\n _    #\n| |_/ #\n|_| \\ ##\n _    #\n| |   #\n|_|__ ##\n _     #\n| |\\/| #\n|_|  | ##\n _     #\n| |\\ | #\n|_| \\| ##\n ___  #\n/ / \\ #\n\\_\\_/ ##\n ___  #\n| |_) #\n|_|   ##\n ___   #\n/ / \\  #\n\\_\\_\\\\ ##\n ___  #\n| |_) #\n|_| \\ ##\n __  #\n( (` #\n_)_) ##\n_____ #\n | |  #\n |_|  ##\n _    #\n| | | #\n\\_\\_/ ##\n _     #\n\\ \\  / #\n \\_\\/  ##\n _      #\n\\ \\    /#\n \\_\\/\\/ ##\n _    #\n\\ \\_/ #\n/_/ \\ ##\n _    #\n\\ \\_/ #\n |_|  ##\n____ #\n / / #\n/_/_ ##\n ___ #\n| |  #\n|_|_ ##\n__   #\n\\ \\  #\n \\_\\ ##\n___  #\n | | #\n_|_| ##\n ___  #\n/_/ \\ #\n      ##\n      #\n ___  #\n|___| ##\n___  #\n\\_\\\\ #\n     ##\n  __   #\n / /\\  #\n/_/--\\ ##\n ___  #\n| |_) #\n|_|_) ##\n __   #\n/ /`  #\n\\_\\_, ##\n ___  #\n| | \\ #\n|_|_/ ##\n ____ #\n| |_  #\n|_|__ ##\n ____ #\n| |_  #\n|_|   ##\n __   #\n/ /`_ #\n\\_\\_/ ##\n _    #\n| |_| #\n|_| | ##\n _  #\n| | #\n|_| ##\n   _  #\n  | | #\n\\_|_| ##\n _    #\n| |_/ #\n|_| \\ ##\n _    #\n| |   #\n|_|__ ##\n _     #\n| |\\/| #\n|_|  | ##\n _     #\n| |\\ | #\n|_| \\| ##\n ___  #\n/ / \\ #\n\\_\\_/ ##\n ___  #\n| |_) #\n|_|   ##\n ___   #\n/ / \\  #\n\\_\\_\\\\ ##\n ___  #\n| |_) #\n|_| \\ ##\n __  #\n( (` #\n_)_) ##\n_____ #\n | |  #\n |_|  ##\n _    #\n| | | #\n\\_\\_/ ##\n _     #\n\\ \\  / #\n \\_\\/  ##\n _      #\n\\ \\    /#\n \\_\\/\\/ ##\n _    #\n\\ \\_/ #\n/_/ \\ ##\n _    #\n\\ \\_/ #\n |_|  ##\n____ #\n / / #\n/_/_ ##\n __  #\n< <  #\n \\_\\ ##\n__  #\n| | #\n|_| ##\n __  #\n > > #\n/_/  ##\n~#\n #\n ##\n  __   #\n / /\\  #\n/_/--\\ ##\n ___  #\n/ / \\ #\n\\_\\_/ ##\n _    #\n| | | #\n\\_\\_/ ##\n  __   #\n / /\\  #\n/_/--\\ ##\n ___  #\n/ / \\ #\n\\_\\_/ ##\n _    #\n| | | #\n\\_\\_/ ##\n�#\n #\n ##\n\n";

declare const _default$3H: "flf2a$ 11 11 36 2 29\nbroadway.flf (FIGlet font)\n\n\nFiglet translation by Kent Nassen, kentn@cyberspace.org, 1/2/95\n\nOrganization: University of Maine System\nDate: Tue, 10 May 1994 17:06:55 EDT\nFrom: Sneaksneaksneakpause*POUNCE*! <IO80034@MAINE.MAINE.EDU>\nMessage-ID: <94130.170655IO80034@MAINE.MAINE.EDU>\nNewsgroups: alt.ascii-art\nSubject: FONT: Broadway, completed.\nLines: 113\nStatus: RO\nContent-Length: 5259\n\nWell,  here's  all the letters  A-Z.  I'll get some numbers whipped together\nwhen  I get the chance.  Now...anyone out there tell me  how  I can  adapt\nthis  font  to figlet?   }:)\n\n-\n                                   `~ '\n                          ,-~~~~' \" -' \\\n                        /' ,..__  |  ;  ;_\n      /~~~\\           / `-'  ())`~ \\ \\''-()) |~|\n     |  O  /~~~\\|~|~/())|/~|~\\/~~^|/ ())/~~~\\| |/~//~~~\\\n     |    |  O  | ||  O |    |  O | .^.|  O__|   <|  O  |\n      \\___/\\___/ \\  \\___|_|_|_\\___|_| |_\\____|_|\\_\\\\___/\n                 /__/           io80034@maine.maine.edu\n\n$        $@\n$        $@\n$        $@\n$        $@\n$        $@\n$        $@\n$        $@\n$        $@\n$        $@\n$        $@\n$        $@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n                      @\n         .8.          @\n        .888.         @\n       :88888.        @\n      . `88888.       @\n     .8. `88888.      @\n    .8`8. `88888.     @\n   .8' `8. `88888.    @\n  .8'   `8. `88888.   @\n .888888888. `88888.  @\n.8'       `8. `88888.$@@\n               @\n8 888888888o   @\n8 8888    `88. @\n8 8888     `88$@\n8 8888     ,88$@\n8 8888.   ,88' @\n8 8888888888   @\n8 8888    `88. @\n8 8888      88$@\n8 8888    ,88' @\n8 888888888P   @@\n                  @\n    ,o888888o.    @\n   8888     `88.  @\n,8 8888       `8.$@\n88 8888           @\n88 8888           @\n88 8888           @\n88 8888           @\n`8 8888       .8'$@\n   8888     ,88'  @\n    `8888888P'    @@\n                   @\n8 888888888o.      @\n8 8888    `^888.   @\n8 8888        `88. @\n8 8888         `88$@\n8 8888          88$@\n8 8888          88$@\n8 8888         ,88$@\n8 8888        ,88' @\n8 8888    ,o88P'   @\n8 888888888P'      @@\n               @\n8 8888888888$  @\n8 8888         @\n8 8888         @\n8 8888         @\n8 888888888888$@\n8 8888         @\n8 8888         @\n8 8888         @\n8 8888         @\n8 888888888888$@@\n               @\n8 8888888888$  @\n8 8888         @\n8 8888         @\n8 8888         @\n8 888888888888$@\n8 8888         @\n8 8888         @\n8 8888         @\n8 8888         @\n8 8888         @@\n                   @\n     ,o888888o.$   @\n    8888     `88.$ @\n ,8 8888       `8.$@\n 88 8888           @\n 88 8888           @\n 88 8888           @\n 88 8888   8888888$@\n `8 8888       .8' @\n    8888     ,88'  @\n     `8888888P'    @@\n                @\n8 8888        8$@\n8 8888        8$@\n8 8888        8$@\n8 8888        8$@\n8 8888        8$@\n8 8888        8$@\n8 8888888888888$@\n8 8888        8$@\n8 8888        8$@\n8 8888        8$@@\n$      $@\n$8 8888$@\n$8 8888$@\n$8 8888$@\n$8 8888$@\n$8 8888$@\n$8 8888$@\n$8 8888$@\n$8 8888$@\n$8 8888$@\n$8 8888$@@\n                  @\n           8 8888$@\n           8 8888$@\n           8 8888$@\n           8 8888$@\n           8 8888$@\n           8 8888$@\n88.        8 8888$@\n`88.       8 888' @\n  `88o.    8 88'  @\n    `Y888888 '    @@\n                @\n8 8888     ,88'$@\n8 8888    ,88'  @\n8 8888   ,88'   @\n8 8888  ,88'    @\n8 8888 ,88'     @\n8 8888 88'      @\n8 888888<       @\n8 8888 `Y8.     @\n8 8888   `Y8.   @\n8 8888     `Y8.$@@\n               @\n8 8888$        @\n8 8888         @\n8 8888         @\n8 8888         @\n8 8888         @\n8 8888         @\n8 8888         @\n8 8888         @\n8 8888         @\n8 888888888888$@@\n          .         .           @\n         ,8.       ,8.          @\n        ,888.     ,888.         @\n       .`8888.   .`8888.        @\n      ,8.`8888. ,8.`8888.       @\n     ,8'8.`8888,8^8.`8888.      @\n    ,8' `8.`8888' `8.`8888.     @\n   ,8'   `8.`88'   `8.`8888.    @\n  ,8'     `8.`'     `8.`8888.   @\n ,8'       `8        `8.`8888.  @\n,8'         `         `8.`8888.$@@\n                 @\nb.             8$@\n888o.          8$@\nY88888o.       8$@\n.`Y888888o.    8$@\n8o. `Y888888o. 8$@\n8`Y8o. `Y88888o8$@\n8   `Y8o. `Y8888$@\n8      `Y8o. `Y8$@\n8         `Y8o.`$@\n8            `Yo$@@\n                   @\n    ,o888888o.$    @\n . 8888     `88.$  @\n,8 8888       `8b$ @\n88 8888        `8b$@\n88 8888         88$@\n88 8888         88$@\n88 8888        ,8P$@\n`8 8888       ,8P  @\n ` 8888     ,88'   @\n    `8888888P'     @@\n               @\n8 888888888o$  @\n8 8888    `88.$@\n8 8888     `88$@\n8 8888     ,88$@\n8 8888.   ,88' @\n8 888888888P'  @\n8 8888         @\n8 8888         @\n8 8888         @\n8 8888         @@\n                    @\n    ,o888888o.$     @\n . 8888     `88.$   @\n,8 8888       `8b$  @\n88 8888        `8b$ @\n88 8888         88  @\n88 8888     `8. 88  @\n88 8888      `8,8P  @\n`8 8888       ;8P   @\n ` 8888     ,88'8.  @\n    `8888888P'  `8.$@@\n                @\n8 888888888o.$  @\n8 8888    `88.$ @\n8 8888     `88$ @\n8 8888     ,88  @\n8 8888.   ,88'  @\n8 888888888P'   @\n8 8888`8b       @\n8 8888 `8b.     @\n8 8888   `8b.   @\n8 8888     `88.$@@\n               @\n   d888888o.$  @\n .`8888:' `88.$@\n 8.`8888.   Y8$@\n `8.`8888.     @\n  `8.`8888.    @\n   `8.`8888.   @\n    `8.`8888.  @\n8b   `8.`8888. @\n`8b.  ;8.`8888$@\n `Y8888P ,88P' @@\n                   @\n8888888 8888888888$@\n      8 8888       @\n      8 8888       @\n      8 8888       @\n      8 8888       @\n      8 8888       @\n      8 8888       @\n      8 8888       @\n      8 8888       @\n      8 8888       @@\n               @\n8 8888      88$@\n8 8888      88$@\n8 8888      88$@\n8 8888      88$@\n8 8888      88$@\n8 8888      88$@\n8 8888      88$@\n` 8888     ,8P$@\n  8888   ,d8P  @\n   `Y88888P'   @@\n                       @\n`8.`888b           ,8'$@\n `8.`888b         ,8'  @\n  `8.`888b       ,8'   @\n   `8.`888b     ,8'    @\n    `8.`888b   ,8'     @\n     `8.`888b ,8'      @\n      `8.`888b8'       @\n       `8.`888'        @\n        `8.`8'         @\n         `8.`          @@\n                             @\n`8.`888b                 ,8'$@\n `8.`888b               ,8'  @\n  `8.`888b             ,8'   @\n   `8.`888b     .b    ,8'    @\n    `8.`888b    88b  ,8'     @\n     `8.`888b .`888b,8'      @\n      `8.`888b8.`8888'       @\n       `8.`888`8.`88'        @\n        `8.`8' `8,`'         @\n         `8.`   `8'          @@\n                   @\n`8.`8888.      ,8'$@\n `8.`8888.    ,8'  @\n  `8.`8888.  ,8'   @\n   `8.`8888.,8'    @\n    `8.`88888'     @\n    .88.`8888.     @\n   .8'`8.`8888.    @\n  .8'  `8.`8888.   @\n .8'    `8.`8888.  @\n.8'      `8.`8888.$@@\n                   @\n`8.`8888.      ,8'$@\n `8.`8888.    ,8'  @\n  `8.`8888.  ,8'   @\n   `8.`8888.,8'    @\n    `8.`88888'     @\n     `8. 8888      @\n      `8 8888      @\n       8 8888      @\n       8 8888      @\n       8 8888      @@\n                   @\n 8888888888',8888'$@\n        ,8',8888'  @\n       ,8',8888'   @\n      ,8',8888'    @\n     ,8',8888'     @\n    ,8',8888'      @\n   ,8',8888'       @\n  ,8',8888'        @\n ,8',8888'         @\n,8',8888888888888  @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n                      @\n         .8.          @\n        .888.         @\n       :88888.        @\n      . `88888.       @\n     .8. `88888.      @\n    .8`8. `88888.     @\n   .8' `8. `88888.    @\n  .8'   `8. `88888.   @\n .888888888. `88888.  @\n.8'       `8. `88888.$@@\n               @\n8 888888888o$  @\n8 8888    `88.$@\n8 8888     `88$@\n8 8888     ,88$@\n8 8888.   ,88' @\n8 8888888888   @\n8 8888    `88. @\n8 8888      88$@\n8 8888    ,88' @\n8 888888888P   @@\n                  @\n    ,o888888o.$   @\n   8888     `88.$ @\n,8 8888       `8.$@\n88 8888           @\n88 8888           @\n88 8888           @\n88 8888           @\n`8 8888       .8'$@\n   8888     ,88'  @\n    `8888888P'    @@\n                   @\n8 888888888o.$     @\n8 8888    `^888.$  @\n8 8888        `88.$@\n8 8888         `88$@\n8 8888          88$@\n8 8888          88$@\n8 8888         ,88$@\n8 8888        ,88' @\n8 8888    ,o88P'   @\n8 888888888P'      @@\n               @\n8 8888888888$  @\n8 8888         @\n8 8888         @\n8 8888         @\n8 888888888888$@\n8 8888         @\n8 8888         @\n8 8888         @\n8 8888         @\n8 888888888888$@@\n               @\n8 8888888888$  @\n8 8888         @\n8 8888         @\n8 8888         @\n8 888888888888$@\n8 8888         @\n8 8888         @\n8 8888         @\n8 8888         @\n8 8888         @@\n                   @\n     ,o888888o.$   @\n    8888     `88.$ @\n ,8 8888       `8.$@\n 88 8888           @\n 88 8888           @\n 88 8888           @\n 88 8888   8888888$@\n `8 8888       .8' @\n    8888     ,88'  @\n     `8888888P'    @@\n                @\n8 8888        8$@\n8 8888        8$@\n8 8888        8$@\n8 8888        8$@\n8 8888        8$@\n8 8888        8$@\n8 8888888888888$@\n8 8888        8$@\n8 8888        8$@\n8 8888        8$@@\n$      $@\n$8 8888$@\n$8 8888$@\n$8 8888$@\n$8 8888$@\n$8 8888$@\n$8 8888$@\n$8 8888$@\n$8 8888$@\n$8 8888$@\n$8 8888$@@\n                  @\n           8 8888$@\n           8 8888$@\n           8 8888$@\n           8 8888$@\n           8 8888$@\n           8 8888$@\n88.        8 8888$@\n`88.       8 888' @\n  `88o.    8 88'  @\n    `Y888888 '    @@\n                @\n8 8888     ,88'$@\n8 8888    ,88'  @\n8 8888   ,88'   @\n8 8888  ,88'    @\n8 8888 ,88'     @\n8 8888 88'      @\n8 888888<       @\n8 8888 `Y8.     @\n8 8888   `Y8.   @\n8 8888     `Y8.$@@\n               @\n8 8888$        @\n8 8888         @\n8 8888         @\n8 8888         @\n8 8888         @\n8 8888         @\n8 8888         @\n8 8888         @\n8 8888         @\n8 888888888888$@@\n          .         .           @\n         ,8.       ,8.          @\n        ,888.     ,888.         @\n       .`8888.   .`8888.        @\n      ,8.`8888. ,8.`8888.       @\n     ,8'8.`8888,8^8.`8888.      @\n    ,8' `8.`8888' `8.`8888.     @\n   ,8'   `8.`88'   `8.`8888.    @\n  ,8'     `8.`'     `8.`8888.   @\n ,8'       `8        `8.`8888.  @\n,8'         `         `8.`8888.$@@\n                 @\nb.             8$@\n888o.          8$@\nY88888o.       8$@\n.`Y888888o.    8$@\n8o. `Y888888o. 8$@\n8`Y8o. `Y88888o8$@\n8   `Y8o. `Y8888$@\n8      `Y8o. `Y8$@\n8         `Y8o.`$@\n8            `Yo$@@\n                   @\n    ,o888888o.$    @\n . 8888     `88.$  @\n,8 8888       `8b$ @\n88 8888        `8b$@\n88 8888         88$@\n88 8888         88$@\n88 8888        ,8P$@\n`8 8888       ,8P  @\n ` 8888     ,88'   @\n    `8888888P'     @@\n               @\n8 888888888o$  @\n8 8888    `88.$@\n8 8888     `88$@\n8 8888     ,88$@\n8 8888.   ,88' @\n8 888888888P'  @\n8 8888         @\n8 8888         @\n8 8888         @\n8 8888         @@\n                    @\n    ,o888888o.$     @\n . 8888     `88.$   @\n,8 8888       `8b$  @\n88 8888        `8b$ @\n88 8888         88  @\n88 8888     `8. 88  @\n88 8888      `8,8P  @\n`8 8888       ;8P   @\n ` 8888     ,88'8.  @\n    `8888888P'  `8.$@@\n                @\n8 888888888o.$  @\n8 8888    `88.$ @\n8 8888     `88$ @\n8 8888     ,88  @\n8 8888.   ,88'  @\n8 888888888P'   @\n8 8888`8b       @\n8 8888 `8b.     @\n8 8888   `8b.   @\n8 8888     `88.$@@\n               @\n   d888888o.$  @\n .`8888:' `88.$@\n 8.`8888.   Y8$@\n `8.`8888.     @\n  `8.`8888.    @\n   `8.`8888.   @\n    `8.`8888.  @\n8b   `8.`8888. @\n`8b.  ;8.`8888$@\n `Y8888P ,88P' @@\n                   @\n8888888 8888888888$@\n      8 8888       @\n      8 8888       @\n      8 8888       @\n      8 8888       @\n      8 8888       @\n      8 8888       @\n      8 8888       @\n      8 8888       @\n      8 8888       @@\n               @\n8 8888      88$@\n8 8888      88$@\n8 8888      88$@\n8 8888      88$@\n8 8888      88$@\n8 8888      88$@\n8 8888      88$@\n` 8888     ,8P$@\n  8888   ,d8P  @\n   `Y88888P'   @@\n                       @\n`8.`888b           ,8'$@\n `8.`888b         ,8'  @\n  `8.`888b       ,8'   @\n   `8.`888b     ,8'    @\n    `8.`888b   ,8'     @\n     `8.`888b ,8'      @\n      `8.`888b8'       @\n       `8.`888'        @\n        `8.`8'         @\n         `8.`          @@\n                             @\n`8.`888b                 ,8'$@\n `8.`888b               ,8'  @\n  `8.`888b             ,8'   @\n   `8.`888b     .b    ,8'    @\n    `8.`888b    88b  ,8'     @\n     `8.`888b .`888b,8'      @\n      `8.`888b8.`8888'       @\n       `8.`888`8.`88'        @\n        `8.`8' `8,`'         @\n         `8.`   `8'          @@\n                   @\n`8.`8888.      ,8'$@\n `8.`8888.    ,8'  @\n  `8.`8888.  ,8'   @\n   `8.`8888.,8'    @\n    `8.`88888'     @\n    .88.`8888.     @\n   .8'`8.`8888.    @\n  .8'  `8.`8888.   @\n .8'    `8.`8888.  @\n.8'      `8.`8888.$@@\n                   @\n`8.`8888.      ,8'$@\n `8.`8888.    ,8'  @\n  `8.`8888.  ,8'   @\n   `8.`8888.,8'    @\n    `8.`88888'     @\n     `8. 8888      @\n      `8 8888      @\n       8 8888      @\n       8 8888      @\n       8 8888      @@\n                   @\n 8888888888',8888'$@\n        ,8',8888'  @\n       ,8',8888'   @\n      ,8',8888'    @\n     ,8',8888'     @\n    ,8',8888'      @\n   ,8',8888'       @\n  ,8',8888'        @\n ,8',8888'         @\n,8',8888888888888  @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$3G: "flf2a 4 3 8 15 11 0 10127 242\nBubble by Glenn Chappell 4/93\nIncludes characters 128-255\nEnhanced for Latin-2,3,4 by John Cowan <cowan@ccil.org>\nLatin character sets supported only if your screen font does\nfiglet release 2.2 -- November 1996\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nModified by Paul Burton <solution@earthlink.net> 12/96 to include new parameter\nsupported by FIGlet and FIGWin.  May also be slightly modified for better use\nof new full-width/kern/smush alternatives, but default output is NOT changed.\n @\n @\n @\n @@\n   _  @\n  / \\ @\n ( ! )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( \" )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( # )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( $ )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( % )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( & )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( ' )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( ( )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( ) )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( * )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( + )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( , )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( - )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( . )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( / )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( 0 )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( 1 )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( 2 )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( 3 )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( 4 )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( 5 )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( 6 )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( 7 )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( 8 )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( 9 )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( : )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( ; )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( < )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( = )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( > )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( ? )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( @ )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( A )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( B )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( C )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( D )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( E )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( F )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( G )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( H )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( I )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( J )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( K )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( L )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( M )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( N )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( O )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( P )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( Q )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( R )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( S )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( T )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( U )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( V )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( W )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( X )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( Y )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( Z )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( [ )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( \\ )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( ] )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( ^ )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( _ )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( ` )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( a )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( b )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( c )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( d )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( e )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( f )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( g )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( h )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( i )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( j )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( k )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( l )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( m )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( n )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( o )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( p )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( q )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( r )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( s )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( t )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( u )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( v )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( w )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( x )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( y )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( z )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( { )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( | )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( } )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( ~ )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n128\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n129\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n130\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n131\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n132\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n133\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n134\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n135\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n136\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n137\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n138\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n139\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n140\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n141\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n142\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n143\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n144\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n145\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n146\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n147\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n148\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n149\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n150\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n151\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n152\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n153\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n154\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n155\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n156\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n157\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n158\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n159\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n160  NO-BREAK SPACE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n161  INVERTED EXCLAMATION MARK\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n162  CENT SIGN\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n163  POUND SIGN\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n164  CURRENCY SIGN\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n165  YEN SIGN\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n166  BROKEN BAR\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n167  SECTION SIGN\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n168  DIAERESIS\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n169  COPYRIGHT SIGN\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n170  FEMININE ORDINAL INDICATOR\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n171  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n172  NOT SIGN\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n173  SOFT HYPHEN\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n174  REGISTERED SIGN\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n175  MACRON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n176  DEGREE SIGN\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n177  PLUS-MINUS SIGN\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n178  SUPERSCRIPT TWO\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n179  SUPERSCRIPT THREE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n180  ACUTE ACCENT\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n181  MICRO SIGN\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n182  PILCROW SIGN\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n183  MIDDLE DOT\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n184  CEDILLA\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n185  SUPERSCRIPT ONE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n186  MASCULINE ORDINAL INDICATOR\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n187  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n188  VULGAR FRACTION ONE QUARTER\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n189  VULGAR FRACTION ONE HALF\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n190  VULGAR FRACTION THREE QUARTERS\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n191  INVERTED QUESTION MARK\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n192  LATIN CAPITAL LETTER A WITH GRAVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n193  LATIN CAPITAL LETTER A WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n194  LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n195  LATIN CAPITAL LETTER A WITH TILDE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n198  LATIN CAPITAL LETTER AE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n199  LATIN CAPITAL LETTER C WITH CEDILLA\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n200  LATIN CAPITAL LETTER E WITH GRAVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n201  LATIN CAPITAL LETTER E WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n202  LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n203  LATIN CAPITAL LETTER E WITH DIAERESIS\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n204  LATIN CAPITAL LETTER I WITH GRAVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n205  LATIN CAPITAL LETTER I WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n206  LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n207  LATIN CAPITAL LETTER I WITH DIAERESIS\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n208  LATIN CAPITAL LETTER ETH\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n209  LATIN CAPITAL LETTER N WITH TILDE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n210  LATIN CAPITAL LETTER O WITH GRAVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n211  LATIN CAPITAL LETTER O WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n212  LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n213  LATIN CAPITAL LETTER O WITH TILDE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n215  MULTIPLICATION SIGN\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n216  LATIN CAPITAL LETTER O WITH STROKE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n217  LATIN CAPITAL LETTER U WITH GRAVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n218  LATIN CAPITAL LETTER U WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n219  LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n221  LATIN CAPITAL LETTER Y WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n222  LATIN CAPITAL LETTER THORN\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n223  LATIN SMALL LETTER SHARP S\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n224  LATIN SMALL LETTER A WITH GRAVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n225  LATIN SMALL LETTER A WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n226  LATIN SMALL LETTER A WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n227  LATIN SMALL LETTER A WITH TILDE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n228  LATIN SMALL LETTER A WITH DIAERESIS\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n229  LATIN SMALL LETTER A WITH RING ABOVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n230  LATIN SMALL LETTER AE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n231  LATIN SMALL LETTER C WITH CEDILLA\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n232  LATIN SMALL LETTER E WITH GRAVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n233  LATIN SMALL LETTER E WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n234  LATIN SMALL LETTER E WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n235  LATIN SMALL LETTER E WITH DIAERESIS\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n236  LATIN SMALL LETTER I WITH GRAVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n237  LATIN SMALL LETTER I WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n238  LATIN SMALL LETTER I WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n239  LATIN SMALL LETTER I WITH DIAERESIS\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n240  LATIN SMALL LETTER ETH\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n241  LATIN SMALL LETTER N WITH TILDE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n242  LATIN SMALL LETTER O WITH GRAVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n243  LATIN SMALL LETTER O WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n244  LATIN SMALL LETTER O WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n245  LATIN SMALL LETTER O WITH TILDE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n246  LATIN SMALL LETTER O WITH DIAERESIS\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n247  DIVISION SIGN\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n248  LATIN SMALL LETTER O WITH STROKE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n249  LATIN SMALL LETTER U WITH GRAVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n250  LATIN SMALL LETTER U WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n251  LATIN SMALL LETTER U WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n252  LATIN SMALL LETTER U WITH DIAERESIS\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n253  LATIN SMALL LETTER Y WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n254  LATIN SMALL LETTER THORN\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n255  LATIN SMALL LETTER Y WITH DIAERESIS\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0100  LATIN CAPITAL LETTER A WITH MACRON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0101  LATIN SMALL LETTER A WITH MACRON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0102  LATIN CAPITAL LETTER A WITH BREVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0103  LATIN SMALL LETTER A WITH BREVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0104  LATIN CAPITAL LETTER A WITH OGONEK\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0105  LATIN SMALL LETTER A WITH OGONEK\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0106  LATIN CAPITAL LETTER C WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0107  LATIN SMALL LETTER C WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0108  LATIN CAPITAL LETTER C WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0109  LATIN SMALL LETTER C WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x010A  LATIN CAPITAL LETTER C WITH DOT ABOVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x010B  LATIN SMALL LETTER C WITH DOT ABOVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x010C  LATIN CAPITAL LETTER C WITH CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x010D  LATIN SMALL LETTER C WITH CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x010E  LATIN CAPITAL LETTER D WITH CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x010F  LATIN SMALL LETTER D WITH CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0110  LATIN CAPITAL LETTER D WITH STROKE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0111  LATIN SMALL LETTER D WITH STROKE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0112  LATIN CAPITAL LETTER E WITH MACRON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0113  LATIN SMALL LETTER E WITH MACRON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0116  LATIN CAPITAL LETTER E WITH DOT ABOVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0117  LATIN SMALL LETTER E WITH DOT ABOVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0118  LATIN CAPITAL LETTER E WITH OGONEK\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0119  LATIN SMALL LETTER E WITH OGONEK\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x011A  LATIN CAPITAL LETTER E WITH CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x011B  LATIN SMALL LETTER E WITH CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x011C  LATIN CAPITAL LETTER G WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x011D  LATIN SMALL LETTER G WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x011E  LATIN CAPITAL LETTER G WITH BREVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x011F  LATIN SMALL LETTER G WITH BREVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0120  LATIN CAPITAL LETTER G WITH DOT ABOVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0121  LATIN SMALL LETTER G WITH DOT ABOVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0122  LATIN CAPITAL LETTER G WITH CEDILLA\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0123  LATIN SMALL LETTER G WITH CEDILLA\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0124  LATIN CAPITAL LETTER H WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0125  LATIN SMALL LETTER H WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0126  LATIN CAPITAL LETTER H WITH STROKE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0127  LATIN SMALL LETTER H WITH STROKE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0128  LATIN CAPITAL LETTER I WITH TILDE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0129  LATIN SMALL LETTER I WITH TILDE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x012A  LATIN CAPITAL LETTER I WITH MACRON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x012B  LATIN SMALL LETTER I WITH MACRON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x012E  LATIN CAPITAL LETTER I WITH OGONEK\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x012F  LATIN SMALL LETTER I WITH OGONEK\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0130  LATIN CAPITAL LETTER I WITH DOT ABOVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0131  LATIN SMALL LETTER DOTLESS I\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0134  LATIN CAPITAL LETTER J WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0135  LATIN SMALL LETTER J WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0136  LATIN CAPITAL LETTER K WITH CEDILLA\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0137  LATIN SMALL LETTER K WITH CEDILLA\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0138  LATIN SMALL LETTER KRA\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0139  LATIN CAPITAL LETTER L WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x013A  LATIN SMALL LETTER L WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x013B  LATIN CAPITAL LETTER L WITH CEDILLA\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x013C  LATIN SMALL LETTER L WITH CEDILLA\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x013D  LATIN CAPITAL LETTER L WITH CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x013E  LATIN SMALL LETTER L WITH CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0141  LATIN CAPITAL LETTER L WITH STROKE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0142  LATIN SMALL LETTER L WITH STROKE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0143  LATIN CAPITAL LETTER N WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0144  LATIN SMALL LETTER N WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0145  LATIN CAPITAL LETTER N WITH CEDILLA\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0146  LATIN SMALL LETTER N WITH CEDILLA\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0147  LATIN CAPITAL LETTER N WITH CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0148  LATIN SMALL LETTER N WITH CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x014A  LATIN CAPITAL LETTER ENG\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x014B  LATIN SMALL LETTER ENG\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x014C  LATIN CAPITAL LETTER O WITH MACRON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x014D  LATIN SMALL LETTER O WITH MACRON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0150  LATIN CAPITAL LETTER O WITH DOUBLE ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0151  LATIN SMALL LETTER O WITH DOUBLE ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0154  LATIN CAPITAL LETTER R WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0155  LATIN SMALL LETTER R WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0156  LATIN CAPITAL LETTER R WITH CEDILLA\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0157  LATIN SMALL LETTER R WITH CEDILLA\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0158  LATIN CAPITAL LETTER R WITH CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0159  LATIN SMALL LETTER R WITH CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x015A  LATIN CAPITAL LETTER S WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x015B  LATIN SMALL LETTER S WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x015C  LATIN CAPITAL LETTER S WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x015D  LATIN SMALL LETTER S WITH CIRCUMFLEX\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x015E  LATIN CAPITAL LETTER S WITH CEDILLA\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x015F  LATIN SMALL LETTER S WITH CEDILLA\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0160  LATIN CAPITAL LETTER S WITH CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0161  LATIN SMALL LETTER S WITH CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0162  LATIN CAPITAL LETTER T WITH CEDILLA\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0163  LATIN SMALL LETTER T WITH CEDILLA\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0164  LATIN CAPITAL LETTER T WITH CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0165  LATIN SMALL LETTER T WITH CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0166  LATIN CAPITAL LETTER T WITH STROKE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0167  LATIN SMALL LETTER T WITH STROKE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0168  LATIN CAPITAL LETTER U WITH TILDE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0169  LATIN SMALL LETTER U WITH TILDE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x016A  LATIN CAPITAL LETTER U WITH MACRON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x016B  LATIN SMALL LETTER U WITH MACRON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x016C  LATIN CAPITAL LETTER U WITH BREVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x016D  LATIN SMALL LETTER U WITH BREVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x016E  LATIN CAPITAL LETTER U WITH RING ABOVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x016F  LATIN SMALL LETTER U WITH RING ABOVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0170  LATIN CAPITAL LETTER U WITH DOUBLE ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0171  LATIN SMALL LETTER U WITH DOUBLE ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0172  LATIN CAPITAL LETTER U WITH OGONEK\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0173  LATIN SMALL LETTER U WITH OGONEK\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x0179  LATIN CAPITAL LETTER Z WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x017A  LATIN SMALL LETTER Z WITH ACUTE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x017B  LATIN CAPITAL LETTER Z WITH DOT ABOVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x017C  LATIN SMALL LETTER Z WITH DOT ABOVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x017D  LATIN CAPITAL LETTER Z WITH CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x017E  LATIN SMALL LETTER Z WITH CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x02C7  CARON\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x02D8  BREVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x02D9  DOT ABOVE\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x02DB  OGONEK\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n0x02DD  DOUBLE ACUTE ACCENT\n   _  @\n  / \\ @\n ( � )@\n  \\_/ @@\n";

declare const _default$3F: "flf2a$ 4 4 99 0 20\nBulbhead by Jef Poskanzer, 23jun94\nFiglet release 2.0 -- August 5, 1993\n ____  __  __  __    ____  _   _  ____    __    ____\n(  _ \\(  )(  )(  )  (  _ \\( )_( )( ___)  /__\\  (  _ \\\n ) _ < )(__)(  )(__  ) _ < ) _ (  )___) /(__)\\  )(_) )\n(____/(______)(____)(____/(_) (_)(____)(__)(__)(____/\n\nUpdate February 12, 2002 by Markus Gebhard markus@jave.de\n  Added german umlauts\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n4    - height of a character\n4    - height of a character, not including descenders\n99   - max line length (excluding comment lines) + a fudge factor\n0    - default smushmode for this font (like \"-m 0\" on command line)\n13   - number of comment lines\n\n$$@\n$$@\n$$@\n$$@@\n/\\@\n)(@\n\\/@\n()@@\n||@\n  @\n  @\n  @@\n | | @\n-|-|-@\n-|-|-@\n | | @@\n _|_ @\n/ |_)@\n\\_| \\@\n(_|_/@@\n _  _  @\n(_)/ ) @\n  / /_ @\n (_/(_)@@\n  _  @\n ( ) @\n /_\\/@\n(__/\\@@\n/@\n @\n @\n @@\n  _ @\n / )@\n( ( @\n \\_)@@\n _  @\n( \\ @\n ) )@\n(_/ @@\n   @\n\\|/@\n/|\\@\n   @@\n   _   @\n _| |_ @\n(_   _)@\n  |_|  @@\n  @\n  @\n()@\n/ @@\n     @\n ___ @\n(___)@\n     @@\n  @\n  @\n  @\n()@@\n   _ @\n  / )@\n / / @\n(_/  @@\n  ___  @\n / _ \\ @\n( (_) )@\n \\___/ @@\n  __ @\n /  )@\n  )( @\n (__)@@\n ___  @\n(__ \\ @\n / _/ @\n(____)@@\n ___ @\n(__ )@\n (_ \\@\n(___/@@\n  __  @\n /. | @\n(_  _)@\n  (_) @@\n ___ @\n| __)@\n|__ \\@\n(___/@@\n  _  @\n / ) @\n/ _ \\@\n\\___/@@\n ___ @\n(__ )@\n / / @\n(_/  @@\n ___ @\n( _ )@\n/ _ \\@\n\\___/@@\n ___ @\n/ _ \\@\n\\_  /@\n (_/ @@\n  @\n()@\n  @\n()@@\n()@\n  @\n()@\n/ @@\n  __@\n / /@\n< < @\n \\_\\@@\n ___ @\n(___)@\n ___ @\n(___)@@\n__  @\n\\ \\ @\n > >@\n/_/ @@\n ___ @\n(__ )@\n (_/ @\n (_) @@\n  __ @\n /  \\@\n| ()/@\n \\__ @@\n   __   @\n  /__\\  @\n /(__)\\ @\n(__)(__)@@\n ____ @\n(  _ \\@\n ) _ <@\n(____/@@\n  ___ @\n / __)@\n( (__ @\n \\___)@@\n ____  @\n(  _ \\ @\n )(_) )@\n(____/ @@\n ____ @\n( ___)@\n )__) @\n(____)@@\n ____ @\n( ___)@\n )__) @\n(__)  @@\n  ___ @\n / __)@\n( (_-.@\n \\___/@@\n _   _ @\n( )_( )@\n ) _ ( @\n(_) (_)@@\n ____ @\n(_  _)@\n _)(_ @\n(____)@@\n  ____ @\n (_  _)@\n.-_)(  @\n\\____) @@\n _  _ @\n( )/ )@\n )  ( @\n(_)\\_)@@\n __   @\n(  )  @\n )(__ @\n(____)@@\n __  __ @\n(  \\/  )@\n )    ( @\n(_/\\/\\_)@@\n _  _ @\n( \\( )@\n )  ( @\n(_)\\_)@@\n _____ @\n(  _  )@\n )(_)( @\n(_____)@@\n ____ @\n(  _ \\@\n )___/@\n(__)  @@\n _____ @\n(  _  )@\n )(_)( @\n(___/\\\\@@\n ____ @\n(  _ \\@\n )   /@\n(_)\\_)@@\n ___ @\n/ __)@\n\\__ \\@\n(___/@@\n ____ @\n(_  _)@\n  )(  @\n (__) @@\n __  __ @\n(  )(  )@\n )(__)( @\n(______)@@\n _  _ @\n( \\/ )@\n \\  / @\n  \\/  @@\n _    _ @\n( \\/\\/ )@\n )    ( @\n(__/\\__)@@\n _  _ @\n( \\/ )@\n )  ( @\n(_/\\_)@@\n _  _ @\n( \\/ )@\n \\  / @\n (__) @@\n ____ @\n(_   )@\n / /_ @\n(____)@@\n __@\n|  @\n|  @\n|__@@\n _   @\n( \\  @\n \\ \\ @\n  \\_)@@\n__ @\n  |@\n  |@\n__|@@\n / \\ @\n(_^_)@\n     @\n     @@\n     @\n     @\n ___ @\n(___)@@\n\\@\n @\n @\n @@\n   __   @\n  /__\\  @\n /(__)\\ @\n(__)(__)@@\n ____ @\n(  _ \\@\n ) _ <@\n(____/@@\n  ___ @\n / __)@\n( (__ @\n \\___)@@\n ____  @\n(  _ \\ @\n )(_) )@\n(____/ @@\n ____ @\n( ___)@\n )__) @\n(____)@@\n ____ @\n( ___)@\n )__) @\n(__)  @@\n  ___ @\n / __)@\n( (_-.@\n \\___/@@\n _   _ @\n( )_( )@\n ) _ ( @\n(_) (_)@@\n ____ @\n(_  _)@\n _)(_ @\n(____)@@\n  ____ @\n (_  _)@\n.-_)(  @\n\\____) @@\n _  _ @\n( )/ )@\n )  ( @\n(_)\\_)@@\n __   @\n(  )  @\n )(__ @\n(____)@@\n __  __ @\n(  \\/  )@\n )    ( @\n(_/\\/\\_)@@\n _  _ @\n( \\( )@\n )  ( @\n(_)\\_)@@\n _____ @\n(  _  )@\n )(_)( @\n(_____)@@\n ____ @\n(  _ \\@\n )___/@\n(__)  @@\n _____ @\n(  _  )@\n )(_)( @\n(___/\\\\@@\n ____ @\n(  _ \\@\n )   /@\n(_)\\_)@@\n ___ @\n/ __)@\n\\__ \\@\n(___/@@\n ____ @\n(_  _)@\n  )(  @\n (__) @@\n __  __ @\n(  )(  )@\n )(__)( @\n(______)@@\n _  _ @\n( \\/ )@\n \\  / @\n  \\/  @@\n _    _ @\n( \\/\\/ )@\n )    ( @\n(__/\\__)@@\n _  _ @\n( \\/ )@\n )  ( @\n(_/\\_)@@\n _  _ @\n( \\/ )@\n \\  / @\n (__) @@\n ____ @\n(_   )@\n / /_ @\n(____)@@\n ,-@\n_| @\n | @\n `-@@\n/\\@\n||@\n||@\n\\/@@\n-. @\n |_@\n | @\n-' @@\n   @\n/\\/@\n   @\n   @@\n (_)(_) @\n  /__\\  @\n /(__)\\ @\n(__)(__)@@\n(_)_(_)@\n(  _  )@\n )(_)( @\n(_____)@@\n (_)(_) @\n(  )(  )@\n )(__)( @\n(______)@@\n (_)(_) @\n  /__\\  @\n /(__)\\ @\n(__)(__)@@\n(_)_(_)@\n(  _  )@\n )(_)( @\n(_____)@@\n (_)(_) @\n(  )(  )@\n )(__)( @\n(______)@@\n ___ @\n/ _ )@\n| _ \\@\n| __/@@\n160  NO-BREAK SPACE\n $@\n $@\n $@\n $@@\n";

declare const _default$3E: "flf2a$ 21 19 30 -1 14\ncaligraphy.flf composed  by Vinney Thai <ssfiit@eris.cc.umb.edu>\ncaligraphy font (J, O, R) composed by Jorn <jorn@node.site.cat>\ndate: Oct 23, 1994\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n21   - height of a character\n19   - height of a character, not including descenders\n20   - max line length (excluding comment lines) + a fudge factor\n-1   - default smushmode for this font (like \"-m 0\" on command line)\n15   - number of comment lines\n\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\ne$@\nx$@\nc$@\nl$@\na$@\nm$@\na$@\nt$@\ni$@\no$@\nn$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nd$@\no$@\nu$@\nb$@\nl$@\ne$@\nq$@\nu$@\no$@\nt$@\ne$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\np$@\no$@\nu$@\nn$@\nd$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nd$@\no$@\nl$@\nl$@\na$@\nr$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\np$@\ne$@\nr$@\nc$@\ne$@\nn$@\nt$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\na$@\nm$@\np$@\ne$@\nr$@\ns$@\na$@\nn$@\nd$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\ns$@\ni$@\nn$@\ng$@\nl$@\ne$@\nq$@\nu$@\no$@\nt$@\ne$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\no$@\np$@\ne$@\nn$@\np$@\na$@\nr$@\ne$@\nn$@\nt$@\nh$@\ne$@\ns$@\ny$@\n  @@\n  @\n  @\n  @\n  @\n  @\nc$@\nl$@\no$@\ns$@\ne$@\np$@\na$@\nr$@\ne$@\nn$@\nt$@\nh$@\ne$@\ns$@\ny$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\na$@\ns$@\nt$@\ne$@\nr$@\ni$@\ns$@\nt$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\np$@\nl$@\nu$@\ns$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nc$@\no$@\nm$@\nm$@\na$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nm$@\ni$@\nn$@\nu$@\ns$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\np$@\ne$@\nr$@\ni$@\no$@\nd$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\ns$@\nl$@\na$@\ns$@\nh$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n0$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n1$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n2$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n3$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n4$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n5$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n6$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n7$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n8$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n9$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nc$@\no$@\nl$@\no$@\nn$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\ns$@\ne$@\nm$@\ni$@\nc$@\no$@\nl$@\no$@\nn$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nl$@\ne$@\ns$@\ns$@\ne$@\nr$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\ne$@\nq$@\nu$@\na$@\nl$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\ng$@\nr$@\ne$@\na$@\nt$@\ne$@\nr$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nq$@\nu$@\ne$@\ns$@\nt$@\ni$@\no$@\nn$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\na$@\nt$@\n  @@\n                  @\n        **$       @\n     *****$       @\n    *  ***$       @\n       ***$       @\n      *  **$      @\n      *  **$      @\n     *    **$     @\n     *    **$     @\n    *      **$    @\n    *********$    @\n   *        **$   @\n   *        **$   @\n  *****      **$  @\n *   ****    ** *$@\n*     **      **$ @\n*$                @\n **$              @\n                  @\n                  @\n                  @@\n                @\n     ***** **$  @\n  ******  ***$  @\n **   *  * **$  @\n*    *  *  **$  @\n    *  *   *$   @\n   ** **  *$    @\n   ** ** *$     @\n   ** ***$      @\n   ** ** ***$   @\n   ** **   ***$ @\n   *  **     **$@\n      *      **$@\n  ****     ***$ @\n *  ********$   @\n*     ****$     @\n*$              @\n **$            @\n                @\n                @\n                @@\n               @\n      * ***$   @\n    *  ****  *$@\n   *  *  ****$ @\n  *  **   **$  @\n *  ***$       @\n**   **$       @\n**   **$       @\n**   **$       @\n**   **$       @\n**   **$       @\n **  **$       @\n  ** *      *$ @\n   ***     *$  @\n    *******$   @\n      ***$     @\n               @\n               @\n               @\n               @\n               @@\n                  @\n      ***** **$   @\n   ******  ***$   @\n **    *  * ***$  @\n*     *  *   ***$ @\n     *  *     ***$@\n    ** **      **$@\n    ** **      **$@\n    ** **      **$@\n    ** **      **$@\n    ** **      **$@\n    *  **      **$@\n       *       *$ @\n  *****       *$  @\n *   *********$   @\n*       ****$     @\n*$                @\n **$              @\n                  @\n                  @\n                  @@\n                 @\n     ***** **$   @\n  ******  **** *$@\n **   *  * ****$ @\n*    *  *   **$  @\n    *  *$        @\n   ** **$        @\n   ** **$        @\n   ** ******$    @\n   ** *****$     @\n   ** **$        @\n   *  **$        @\n      *$         @\n  ****         *$@\n *  ***********$ @\n*     ******$    @\n*$               @\n **$             @\n                 @\n                 @\n                 @@\n                 @\n     ***** **$   @\n  ******  **** *$@\n **   *  *  ***$ @\n*    *  *    *$  @\n    *  *$        @\n   ** **$        @\n   ** **$        @\n   ** ******$    @\n   ** *****$     @\n   ** **$        @\n   *  **$        @\n      *$         @\n  *****$         @\n *  *****$       @\n*    ***$        @\n*$               @\n **$             @\n                 @\n                 @\n                 @@\n                 @\n      * ***$     @\n    *  ****  *$  @\n   *  *  ****$   @\n  *  **   **$    @\n *  ***$         @\n**   **$         @\n**   **   ***$   @\n**   **  ****  *$@\n**   ** *  ****$ @\n**   ***    **$  @\n **  **     *$   @\n  ** *      *$   @\n   ***     *$    @\n    *******$     @\n      ***$       @\n                 @\n                 @\n                 @\n                 @\n                 @@\n                    @\n     *****    **$   @\n  ******  *  **** *$@\n **   *  *   *****$ @\n*    *  *    * *$   @\n    *  *     *$     @\n   ** **     *$     @\n   ** **     *$     @\n   ** ********$     @\n   ** **     *$     @\n   ** **     **$    @\n   *  **     **$    @\n      *       **$   @\n  ****        **$   @\n *  *****      **$  @\n*     **$           @\n*$                  @\n **$                @\n                    @\n                    @\n                    @@\n                 @\n        *****  *$@\n     ******  *$  @\n    **   *  *$   @\n   *    *  *$    @\n       *  *$     @\n      ** **$     @\n      ** **$     @\n    **** **$     @\n   * *** **$     @\n      ** **$     @\n **   ** **$     @\n***   *  *$      @\n ***    *$       @\n  ******$        @\n    ***$         @\n                 @\n                 @\n                 @\n                 @\n                 @@\n                    @\n        ***** **$   @\n     ******  **** *$@\n    **   *  * ****$ @\n   *    *  *   **$  @\n       *  *$        @\n      ** **$        @\n      ** **$        @\n    **** **$        @\n   * *** **$        @\n      ** **$        @\n      ** **$        @\n      ** **$        @\n      ** **$        @\n      *  *$         @\n  **     *$         @\n ****   *$          @\n *  * **$           @\n*    **$            @\n     *$             @\n                    @@\n                        @\n     *****$             @\n  ******$               @\n **   *  *    **$       @\n*    *  *   **** *$     @\n    *  *     ****$      @\n   ** **    * **$       @\n   ** **   *$           @\n   ** *****$            @\n   ** ** ***$           @\n   ** **   ***$         @\n   *  **    ***$        @\n      *       ***$      @\n  ****         ***$     @\n *  *****        ***  *$@\n*    ***           ***$ @\n*$                      @\n **$                    @\n                        @\n                        @\n                        @@\n                   @\n     ***** *$      @\n  ******  *$       @\n **   *  *$        @\n*    *  *$         @\n    *  *$          @\n   ** **$          @\n   ** **$          @\n   ** **$          @\n   ** **$          @\n   ** **$          @\n   *  **$          @\n      *$           @\n  ****           *$@\n *  *************$ @\n*     *********$   @\n*$                 @\n **$               @\n                   @\n                   @\n                   @@\n                        @\n     *****   **    **$  @\n  ******  ***** *****$  @\n **   *  *  ***** *****$@\n*    *  *   * **  * **$ @\n    *  *    *     *$    @\n   ** **    *     *$    @\n   ** **    *     *$    @\n   ** **    *     *$    @\n   ** **    *     *$    @\n   ** **    *     **$   @\n   *  **    *     **$   @\n      *     *      **$  @\n  ****      *      **$  @\n *  *****           **$ @\n*     **$               @\n*$                      @\n **$                    @\n                        @\n                        @\n                        @@\n                       @\n     ***** *     **$   @\n  ******  **    **** *$@\n **   *  * **    ****$ @\n*    *  *  **    * *$  @\n    *  *    **   *$    @\n   ** **    **   *$    @\n   ** **     **  *$    @\n   ** **     **  *$    @\n   ** **      ** *$    @\n   ** **      ** *$    @\n   *  **       ***$    @\n      *        ***$    @\n  ****          **$    @\n *  *****$             @\n*     **$              @\n*$                     @\n **$                   @\n                       @\n                       @\n                       @@\n               @\n      * ***$   @\n    *  ****$   @\n   *  *  ***$  @\n  *  **   ***$ @\n *  ***    ***$@\n**   **     **$@\n**   **     **$@\n**   **     **$@\n**   **     **$@\n**   **     **$@\n **  **     **$@\n  ** *      *$ @\n   ***     *$  @\n    *******$   @\n      ***$     @\n               @\n               @\n               @\n               @\n               @@\n                    @\n        ***** **$   @\n     ******  ****$  @\n    **   *  *  ***$ @\n   *    *  *    ***$@\n       *  *      **$@\n      ** **      **$@\n      ** **      **$@\n    **** **      *$ @\n   * *** **     *$  @\n      ** *******$   @\n      ** ******$    @\n      ** **$        @\n      ** **$        @\n      ** **$        @\n **   ** **$        @\n***   *  *$         @\n ***    *$          @\n  ******$           @\n    ***$            @\n                    @@\n               @\n      * ***$   @\n    *  ****$   @\n   *  *  ***$  @\n  *  **   ***$ @\n *  ***    ***$@\n**   **     **$@\n**   **     **$@\n**   **     **$@\n**   **     **$@\n**   **     **$@\n **  ** *** **$@\n  ** *   ****$ @\n   ***     ***$@\n    ******* **$@\n      ***   **$@\n            **$@\n            *$ @\n           *$  @\n          *$   @\n               @@\n                @\n     ***** ***$ @\n  ******  * **$ @\n **   *  *  **$ @\n*    *  *   **$ @\n    *  *    *$  @\n   ** **   *$   @\n   ** **  *$    @\n   ** ****$     @\n   ** **  ***$  @\n   ** **    **$ @\n   *  **    **$ @\n      *     **$ @\n  ****      ***$@\n *  ****    **$ @\n*    **     *$  @\n*$              @\n **$            @\n                @\n                @\n                @@\n                 @\n      *******$   @\n    *       ***$ @\n   *         **$ @\n   **        *$  @\n    ***$         @\n   ** ***$       @\n    *** ***$     @\n      *** ***$   @\n        *** ***$ @\n          ** ***$@\n           ** **$@\n            * *$ @\n  ***        *$  @\n *  *********$   @\n*     *****$     @\n*$               @\n **$             @\n                 @\n                 @\n                 @@\n                   @\n  ****           *$@\n *  *************$ @\n*     *********$   @\n*     *  *$        @\n **  *  **$        @\n    *  ***$        @\n   **   **$        @\n   **   **$        @\n   **   **$        @\n   **   **$        @\n    **  **$        @\n     ** *      *$  @\n      ***     *$   @\n       *******$    @\n         ***$      @\n                   @\n                   @\n                   @\n                   @\n                   @@\n                     @\n     ***** *    **$  @\n  ******  *  *****$  @\n **   *  *     *****$@\n*    *  **     * **$ @\n    *  ***     *$    @\n   **   **     *$    @\n   **   **     *$    @\n   **   **     *$    @\n   **   **     *$    @\n   **   **     *$    @\n    **  **     *$    @\n     ** *      *$    @\n      ***      *$    @\n       ********$     @\n         ****$       @\n                     @\n                     @\n                     @\n                     @\n                     @@\n                       @\n     ***** *      **$  @\n  ******  *    *****$  @\n **   *  *       *****$@\n*    *  **       * **$ @\n    *  ***      *$     @\n   **   **      *$     @\n   **   **      *$     @\n   **   **     *$      @\n   **   **     *$      @\n   **   **     *$      @\n    **  **    *$       @\n     ** *     *$       @\n      ***     *$       @\n       *******$        @\n         ***$          @\n                       @\n                       @\n                       @\n                       @\n                       @@\n                            @\n     ***** *    **   ***$   @\n  ******  *  *****    ***$  @\n **   *  *     *****   ***$ @\n*    *  **     * **      **$@\n    *  ***     *         **$@\n   **   **     *         **$@\n   **   **     *         **$@\n   **   **     *         **$@\n   **   **     *         **$@\n   **   **     *         **$@\n    **  **     *         **$@\n     ** *      *         *$ @\n      ***      ***      *$  @\n       ******** ********$   @\n         ****     ****$     @\n                            @\n                            @\n                            @\n                            @\n                            @@\n                      @\n  ***          **$    @\n *****       ****  *$ @\n*   ***      ******$  @\n     ***    *   **$   @\n      ***  *$         @\n       ****$          @\n        ***$          @\n        ****$         @\n       *  ***$        @\n      *    ***$       @\n     *      ***$      @\n    *        ***$     @\n   *          ***   *$@\n  *            *****$ @\n *              ***$  @\n                      @\n                      @\n                      @\n                      @\n                      @@\n                      @\n      ***** *    **$  @\n   ******  *  *****$  @\n  **   *  *     *****$@\n *    *  **     * **$ @\n     *  ***     *$    @\n    **   **     *$    @\n    **   **     *$    @\n    **   **     *$    @\n    **   **     *$    @\n    **   **     *$    @\n     **  **     *$    @\n      ** *      *$    @\n       ***      *$    @\n        *********$    @\n          **** ***$   @\n                ***$  @\n    ********     ***$ @\n  *************  **$  @\n *           ****$    @\n                      @@\n                   @\n  ****           *$@\n *  *************$ @\n*     **********$  @\n*             *$   @\n **          *$    @\n            *$     @\n           *$      @\n          *$       @\n         *$        @\n        *$         @\n       *$          @\n      *$           @\n  ****           *$@\n *  *************$ @\n*     **********$  @\n                   @\n                   @\n                   @\n                   @\n                   @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nl$@\ne$@\nf$@\nt$@\nb$@\nr$@\na$@\nc$@\nk$@\ne$@\nt$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nb$@\na$@\nc$@\nk$@\ns$@\nl$@\na$@\ns$@\nh$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nr$@\ni$@\ng$@\nh$@\nt$@\nb$@\nr$@\na$@\nc$@\nk$@\ne$@\nt$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nc$@\na$@\nr$@\ne$@\nt$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nu$@\nn$@\nd$@\ne$@\nr$@\ns$@\nc$@\no$@\nr$@\ne$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nl$@\ne$@\nf$@\nt$@\nq$@\nu$@\no$@\nt$@\ne$@\n  @@\n           @\n           @\n           @\n           @\n           @\n           @\n   ****$   @\n  * ***  *$@\n *   ****$ @\n**    **$  @\n**    **$  @\n**    **$  @\n**    **$  @\n**    **$  @\n ***** **$ @\n  ***   **$@\n           @\n           @\n           @\n           @\n           @@\n           @\n  *$       @\n**$        @\n**$        @\n**$        @\n**$        @\n** ****$   @\n*** ***  *$@\n**   ****$ @\n**    **$  @\n**    **$  @\n**    **$  @\n**    **$  @\n**    **$  @\n *****$    @\n  ***$     @\n           @\n           @\n           @\n           @\n           @@\n           @\n           @\n           @\n           @\n           @\n           @\n   ****$   @\n  * ***  *$@\n *   ****$ @\n**$        @\n**$        @\n**$        @\n**$        @\n***     *$ @\n *******$  @\n  *****$   @\n           @\n           @\n           @\n           @\n           @@\n           @\n     **$   @\n      **$  @\n      **$  @\n      **$  @\n      **$  @\n  *** **$  @\n *********$@\n**   ****$ @\n**    **$  @\n**    **$  @\n**    **$  @\n**    **$  @\n**    **$  @\n *****$    @\n  ***$     @\n           @\n           @\n           @\n           @\n           @@\n          @\n          @\n          @\n          @\n          @\n          @\n   ***$   @\n  * ***$  @\n *   ***$ @\n**    ***$@\n********$ @\n*******$  @\n**$       @\n****    *$@\n *******$ @\n  *****$  @\n          @\n          @\n          @\n          @\n          @@\n         @\n   ***$  @\n ** ***$ @\n**   ***$@\n**$      @\n**$      @\n******$  @\n*****$   @\n**$      @\n**$      @\n**$      @\n**$      @\n**$      @\n**$      @\n**$      @\n **$     @\n         @\n         @\n         @\n         @\n         @@\n              @\n              @\n              @\n              @\n              @\n              @\n    ****$     @\n   *  ***  *$ @\n  *    ****$  @\n **     **$   @\n **     **$   @\n **     **$   @\n **     **$   @\n **     **$   @\n  ********$   @\n    *** ***$  @\n         ***$ @\n   ****   ***$@\n *******  **$ @\n*     ****$   @\n              @@\n          @\n  *$      @\n**$       @\n**$       @\n**$       @\n**$       @\n**  ***$  @\n** * ***$ @\n***   ***$@\n**     **$@\n**     **$@\n**     **$@\n**     **$@\n**     **$@\n**     **$@\n **    **$@\n       *$ @\n      *$  @\n     *$   @\n    *$    @\n          @@\n        @\n        @\n  *$    @\n ***$   @\n  *$    @\n        @\n***$    @\n ***$   @\n  **$   @\n  **$   @\n  **$   @\n  **$   @\n  **$   @\n  **$   @\n  *** *$@\n   ***$ @\n        @\n        @\n        @\n        @\n        @@\n       @\n       @\n  *$   @\n ***$  @\n  *$   @\n       @\n***$   @\n ***$  @\n  **$  @\n  *$   @\n *$    @\n***$   @\n ***$  @\n  ***$ @\n   ***$@\n    **$@\n    **$@\n    *$ @\n   *$  @\n  *$   @\n       @@\n           @\n  *$       @\n**$        @\n**$        @\n**$        @\n**$        @\n**  ***$   @\n** * ***$  @\n***   *$   @\n**   *$    @\n**  *$     @\n** **$     @\n******$    @\n**  ***$   @\n**   *** *$@\n **   ***$ @\n           @\n           @\n           @\n           @\n           @@\n        @\n***$    @\n ***$   @\n  **$   @\n  **$   @\n  **$   @\n  **$   @\n  **$   @\n  **$   @\n  **$   @\n  **$   @\n  **$   @\n  **$   @\n  **$   @\n  *** *$@\n   ***$ @\n        @\n        @\n        @\n        @\n        @@\n                 @\n                 @\n                 @\n                 @\n                 @\n                 @\n*** **** ****$   @\n *** **** ***  *$@\n  **  **** ****$ @\n  **   **   **$  @\n  **   **   **$  @\n  **   **   **$  @\n  **   **   **$  @\n  **   **   **$  @\n  ***  ***  ***$ @\n   ***  ***  ***$@\n                 @\n                 @\n                 @\n                 @\n                 @@\n             @\n             @\n             @\n             @\n             @\n             @\n***  ****$   @\n **** **** *$@\n  **   ****$ @\n  **    **$  @\n  **    **$  @\n  **    **$  @\n  **    **$  @\n  **    **$  @\n  ***   ***$ @\n   ***   ***$@\n             @\n             @\n             @\n             @\n             @@\n           @\n           @\n           @\n           @\n           @\n   ****$   @\n  * ***  *$@\n *   ****$ @\n**    **$  @\n**    **$  @\n**    **$  @\n**    **$  @\n**    **$  @\n ******$   @\n  ****$    @\n           @\n           @\n           @\n           @\n           @\n           @@\n           @\n           @\n           @\n           @\n           @\n   ****$   @\n  * ***  *$@\n *   ****$ @\n**    **$  @\n**    **$  @\n**    **$  @\n**    **$  @\n**    **$  @\n*******$   @\n******$    @\n**$        @\n**$        @\n**$        @\n **$       @\n           @\n           @@\n           @\n           @\n           @\n           @\n           @\n   ****$   @\n  * ***  *$@\n *   ****$ @\n**    **$  @\n**    **$  @\n**    **$  @\n**    **$  @\n**    **$  @\n *******$  @\n  ******$  @\n      **$  @\n      **$  @\n      **$  @\n       **$ @\n           @\n           @@\n             @\n             @\n             @\n             @\n             @\n***  ****$   @\n **** **** *$@\n  **   ****$ @\n  **$        @\n  **$        @\n  **$        @\n  **$        @\n  **$        @\n  ***$       @\n   ***$      @\n             @\n             @\n             @\n             @\n             @\n             @@\n           @\n           @\n           @\n           @\n           @\n   ****$   @\n  * **** *$@\n **  ****$ @\n****$      @\n  ***$     @\n    ***$   @\n      ***$ @\n ****  **$ @\n* **** *$  @\n   ****$   @\n           @\n           @\n           @\n           @\n           @\n           @@\n          @\n          @\n    *$    @\n   **$    @\n   **$    @\n ********$@\n********$ @\n   **$    @\n   **$    @\n   **$    @\n   **$    @\n   **$    @\n   **$    @\n   **$    @\n    **$   @\n          @\n          @\n          @\n          @\n          @\n          @@\n              @\n              @\n              @\n              @\n              @\n**   ****$    @\n **    ***  *$@\n **     ****$ @\n **      **$  @\n **      **$  @\n **      **$  @\n **      **$  @\n **      **$  @\n  ******* **$ @\n   *****   **$@\n              @\n              @\n              @\n              @\n              @\n              @@\n             @\n             @\n             @\n**$          @\n**$          @\n **    ***$  @\n  **    ***$ @\n  **     ***$@\n  **      **$@\n  **      **$@\n  **      **$@\n  **      **$@\n  **      *$ @\n   *******$  @\n    *****$   @\n             @\n             @\n             @\n             @\n             @\n             @@\n                       @\n                       @\n                       @\n**$                    @\n**$                    @\n **    ***    ****$    @\n  **    ***     ***  *$@\n  **     ***     ****$ @\n  **      **      **$  @\n  **      **      **$  @\n  **      **      **$  @\n  **      **      **$  @\n  **      **      *$   @\n   ******* *******$    @\n    *****   ***** $    @\n                       @\n                       @\n                       @\n                       @\n                       @\n                       @@\n               @\n               @\n               @\n               @\n               @\n ***    ***$   @\n* ***  **** *$ @\n   *** *****$  @\n    ***  **$   @\n     ***$      @\n    * ***$     @\n   *   ***$    @\n  *     ***$   @\n *       *** *$@\n*         ***$ @\n               @\n               @\n               @\n               @\n               @\n               @@\n               @\n               @\n               @\n               @\n               @\n**   ****$     @\n **    ***  *$ @\n **     ****$  @\n **      **$   @\n **      **$   @\n **      **$   @\n **      **$   @\n **      **$   @\n  *********$   @\n    **** ***$  @\n          ***$ @\n   *****   ***$@\n ********  **$ @\n*      ****$   @\n               @\n               @@\n           @\n           @\n           @\n           @\n           @\n  ******$  @\n ********$ @\n*      **$ @\n       *$  @\n      *$   @\n     ***$  @\n      ***$ @\n       ***$@\n        **$@\n        **$@\n        *$ @\n       *$  @\n      *$   @\n     *$    @\n           @\n           @@\n  @\n  @\n  @\n  @\nl$@\ne$@\nf$@\nt$@\nc$@\nu$@\nr$@\nl$@\ny$@\nb$@\nr$@\na$@\nc$@\nk$@\ne$@\nt$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\np$@\ni$@\np$@\ne$@\n  @@\n  @\n  @\n  @\nr$@\ni$@\ng$@\nh$@\nt$@\nc$@\nr$@\nu$@\nl$@\ny$@\nb$@\nr$@\na$@\nc$@\nk$@\ne$@\nt$@\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nt$@\ni$@\nd$@\nl$@\ne$@\n  @@\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @@\n";

declare const _default$3D: "flf2a$ 20 16 34 0 30 0\nModified by Paul Burton September 96 from caligraphy.flf as a demonstration of \nFigWin features.  Modification took about 5 minutes using FigWin's \"rectangle \nsearch and replace\" feature.  The characters previously consisted of only \"*\" \ncharacters.  These changes required two steps:\n\nFirst, all instances of \"*\" were replaced with \"#\" to give the font a darker \nappearance.  \n\n                         #                      /\nThen, all instances of: #  were replaced with: /   (Each of these is a \nrectangle of four squares, including two blanks.)\n\nAlso added a period, exclamation point, and question mark and changed the \ndefault smushmode.\n\nOriginal caligraphy.flf composed by Vinney Thai October 94\n -----------------------------=<< FigWin Hype >>=------------------------------\n These comments were generated automatically by FigWin, not the author of the\n font.  FigWin is the Windows clone of FIGlet with a full featured font editor!\n Forget about doing the math to figure out the smushmode number!  Just check a\n few boxes for each smushing rule.  Forget about endmarks!  Let the computer\n figure out how tall and how wide your font is.  Just draw fonts with the mouse\n and wipe the smudgemarks off your screen from all that counting!\n\n FigWin is full of features, but it's designed for use by a complete idiot.  If\n you qualify, visit the FigWin website.  Screen shots are shown, and of course\n you will be able to download it.\n\n                      http://home.earthlink.net/~solution\n\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@@\n         @\n$###$    @\n$ ###$   @\n$  ##$   @\n$  ##$   @\n$  ##$   @\n$  ##$   @\n$  ##$   @\n$  ##$   @\n$  ##$   @\n$  ### /$@\n$   ##/$ @\n$        @\n$   #$   @\n$  ###$  @\n$   #$   @\n         @\n         @\n         @\n         @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nd$@\no$@\nu$@\nb$@\nl$@\ne$@\nq$@\nu$@\no$@\nt$@\ne$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\np$@\no$@\nu$@\nn$@\nd$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nd$@\no$@\nl$@\nl$@\na$@\nr$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\np$@\ne$@\nr$@\nc$@\ne$@\nn$@\nt$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\na$@\nm$@\np$@\ne$@\nr$@\ns$@\na$@\nn$@\nd$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\ns$@\ni$@\nn$@\ng$@\nl$@\ne$@\nq$@\nu$@\no$@\nt$@\ne$@@\n  @\n  @\n  @\n  @\n  @\n  @\no$@\np$@\ne$@\nn$@\np$@\na$@\nr$@\ne$@\nn$@\nt$@\nh$@\ne$@\ns$@\ny$@@\n  @\n  @\n  @\n  @\n  @\nc$@\nl$@\no$@\ns$@\ne$@\np$@\na$@\nr$@\ne$@\nn$@\nt$@\nh$@\ne$@\ns$@\ny$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\na$@\ns$@\nt$@\ne$@\nr$@\ni$@\ns$@\nt$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\np$@\nl$@\nu$@\ns$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nc$@\no$@\nm$@\nm$@\na$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nm$@\ni$@\nn$@\nu$@\ns$@@\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n $#$ @\n$###$@\n $#$ @\n     @\n     @\n     @\n     @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\ns$@\nl$@\na$@\ns$@\nh$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n0$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n1$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n2$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n3$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n4$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n5$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n6$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n7$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n8$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nn$@\nu$@\nm$@\nb$@\ne$@\nr$@\n9$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nc$@\no$@\nl$@\no$@\nn$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\ns$@\ne$@\nm$@\ni$@\nc$@\no$@\nl$@\no$@\nn$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nl$@\ne$@\ns$@\ns$@\ne$@\nr$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\ne$@\nq$@\nu$@\na$@\nl$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\ng$@\nr$@\ne$@\na$@\nt$@\ne$@\nr$@@\n            @\n  #######$  @\n /      ###$@\n/        ##$@\n##       #$ @\n        /$  @\n       /$   @\n      /$    @\n     /$     @\n    /$      @\n    #$      @\n     ##$    @\n      $     @\n     #$     @\n    ###$    @\n     #$     @\n            @\n            @\n            @\n            @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\na$@\nt$@@\n                  @\n        ##$       @\n     /####$       @\n    /  ###$       @\n       /##$       @\n      /  ##$      @\n      /  ##$      @\n     /    ##$     @\n     /    ##$     @\n    /      ##$    @\n    /########$    @\n   /        ##$   @\n   #        ##$   @\n  /####      ##$  @\n /   ####    ## /$@\n/     ##      #/$ @\n#$                @\n ##$              @\n                  @\n                  @@\n                @\n     ##### ##$  @\n  ######  /##$  @\n /#   /  / ##$  @\n/    /  /  ##$  @\n    /  /   /$   @\n   ## ##  /$    @\n   ## ## /$     @\n   ## ##/$      @\n   ## ## ###$   @\n   ## ##   ###$ @\n   #  ##     ##$@\n      /      ##$@\n  /##/     ###$ @\n /  ########$   @\n/     ####$     @\n#$              @\n ##$            @\n                @\n                @@\n               @\n      # ###$   @\n    /  /###  /$@\n   /  /  ###/$ @\n  /  ##   ##$  @\n /  ###$       @\n##   ##$       @\n##   ##$       @\n##   ##$       @\n##   ##$       @\n##   ##$       @\n ##  ##$       @\n  ## #      /$ @\n   ###     /$  @\n    ######/$   @\n      ###$     @\n               @\n               @\n               @\n               @@\n                  @\n      ##### ##$   @\n   /#####  /##$   @\n //    /  / ###$  @\n/     /  /   ###$ @\n     /  /     ###$@\n    ## ##      ##$@\n    ## ##      ##$@\n    ## ##      ##$@\n    ## ##      ##$@\n    ## ##      ##$@\n    #  ##      ##$@\n       /       /$ @\n  /###/       /$  @\n /   ########/$   @\n/       ####$     @\n#$                @\n ##$              @\n                  @\n                  @@\n                 @\n     ##### ##$   @\n  ######  /### /$@\n /#   /  / ###/$ @\n/    /  /   ##$  @\n    /  /$        @\n   ## ##$        @\n   ## ##$        @\n   ## ######$    @\n   ## #####$     @\n   ## ##$        @\n   #  ##$        @\n      /$         @\n  /##/         /$@\n /  ##########/$ @\n/     ######$    @\n#$               @\n ##$             @\n                 @\n                 @@\n                 @\n     ##### ##$   @\n  ######  /### /$@\n /#   /  /  ##/$ @\n/    /  /    #$  @\n    /  /$        @\n   ## ##$        @\n   ## ##$        @\n   ## ######$    @\n   ## #####$     @\n   ## ##$        @\n   #  ##$        @\n      #$         @\n  /####$         @\n /  #####$       @\n/    ###$        @\n#$               @\n ##$             @\n                 @\n                 @@\n                 @\n      # ###$     @\n    /  /###  /$  @\n   /  /  ###/$   @\n  /  ##   ##$    @\n /  ###$         @\n##   ##$         @\n##   ##   ###$   @\n##   ##  /###  /$@\n##   ## /  ###/$ @\n##   ##/    ##$  @\n ##  ##     #$   @\n  ## #      /$   @\n   ###     /$    @\n    ######/$     @\n      ###$       @\n                 @\n                 @\n                 @\n                 @@\n                    @\n     #####    ##$   @\n  ######  /  #### /$@\n /#   /  /   ####/$ @\n/    /  /    # #$   @\n    /  /     #$     @\n   ## ##     #$     @\n   ## ##     #$     @\n   ## ########$     @\n   ## ##     #$     @\n   ## ##     ##$    @\n   #  ##     ##$    @\n      /       ##$   @\n  /##/        ##$   @\n /  #####      ##$  @\n/     ##$           @\n#$                  @\n ##$                @\n                    @\n                    @@\n                 @\n        #####  #$@\n     ######  /$  @\n    /#   /  /$   @\n   /    /  /$    @\n       /  /$     @\n      ## ##$     @\n      ## ##$     @\n    /### ##$     @\n   / ### ##$     @\n      ## ##$     @\n ##   ## ##$     @\n###   #  /$      @\n ###    /$       @\n  #####/$        @\n    ###$         @\n                 @\n                 @\n                 @\n                 @@\n                    @\n        ##### ##$   @\n     ######  /### /$@\n    /#   /  / ###/$ @\n   /    /  /   ##$  @\n       /  /$        @\n      ## ##$        @\n      ## ##$        @\n    /### ##$        @\n   / ### ##$        @\n      ## ##$        @\n      ## ##$        @\n      ## ##$        @\n      ## ##$        @\n      #  #$         @\n  ##     /$         @\n ####   /$          @\n /  # #/$           @\n/    ##$            @\n     #$             @@\n                        @\n     #####$             @\n  ######$               @\n /#   /  /    ##$       @\n/    /  /   #### /$     @\n    /  /     /##/$      @\n   ## ##    / ##$       @\n   ## ##   /$           @\n   ## ####/$            @\n   ## ## ###$           @\n   ## ##   ###$         @\n   #  ##    ###$        @\n      /       ###$      @\n  /##/         ###$     @\n /  #####        ###  /$@\n/    ###           ##/$ @\n#$                      @\n ##$                    @\n                        @\n                        @@\n                   @\n     ##### /$      @\n  ######  /$       @\n /#   /  /$        @\n/    /  /$         @\n    /  /$          @\n   ## ##$          @\n   ## ##$          @\n   ## ##$          @\n   ## ##$          @\n   ## ##$          @\n   #  ##$          @\n      /$           @\n  /##/           /$@\n /  ############/$ @\n/     #########$   @\n#$                 @\n ##$               @\n                   @\n                   @@\n                        @\n     #####   ##    ##$  @\n  ######  /#### #####$  @\n /#   /  /  ##### #####$@\n/    /  /   # ##  # ##$ @\n    /  /    #     #$    @\n   ## ##    #     #$    @\n   ## ##    #     #$    @\n   ## ##    #     #$    @\n   ## ##    #     #$    @\n   ## ##    #     ##$   @\n   #  ##    #     ##$   @\n      /     #      ##$  @\n  /##/      #      ##$  @\n /  #####           ##$ @\n/     ##$               @\n#$                      @\n ##$                    @\n                        @\n                        @@\n                       @\n     ##### #     ##$   @\n  ######  /#    #### /$@\n /#   /  / ##    ###/$ @\n/    /  /  ##    # #$  @\n    /  /    ##   #$    @\n   ## ##    ##   #$    @\n   ## ##     ##  #$    @\n   ## ##     ##  #$    @\n   ## ##      ## #$    @\n   ## ##      ## #$    @\n   #  ##       ###$    @\n      /        ###$    @\n  /##/          ##$    @\n /  #####$             @\n/     ##$              @\n#$                     @\n ##$                   @\n                       @\n                       @@\n               @\n      # ###$   @\n    /  /###$   @\n   /  /  ###$  @\n  /  ##   ###$ @\n /  ###    ###$@\n##   ##     ##$@\n##   ##     ##$@\n##   ##     ##$@\n##   ##     ##$@\n##   ##     ##$@\n ##  ##     ##$@\n  ## #      /$ @\n   ###     /$  @\n    ######/$   @\n      ###$     @\n               @\n               @\n               @\n               @@\n                    @\n        ##### ##$   @\n     ######  /###$  @\n    /#   /  /  ###$ @\n   /    /  /    ###$@\n       /  /      ##$@\n      ## ##      ##$@\n      ## ##      ##$@\n    /### ##      /$ @\n   / ### ##     /$  @\n      ## ######/$   @\n      ## ######$    @\n      ## ##$        @\n      ## ##$        @\n      ## ##$        @\n ##   ## ##$        @\n###   #  /$         @\n ###    /$          @\n  #####/$           @\n    ###$            @@\n               @\n      # ###$   @\n    /  /###$   @\n   /  /  ###$  @\n  /  ##   ###$ @\n /  ###    ###$@\n##   ##     ##$@\n##   ##     ##$@\n##   ##     ##$@\n##   ##     ##$@\n##   ##     ##$@\n ##  ## ### ##$@\n  ## #   ####$ @\n   ###     /##$@\n    ######/ ##$@\n      ###   ##$@\n            ##$@\n            /$ @\n           /$  @\n          /$   @@\n                @\n     ##### /##$ @\n  ######  / ##$ @\n /#   /  /  ##$ @\n/    /  /   ##$ @\n    /  /    /$  @\n   ## ##   /$   @\n   ## ##  /$    @\n   ## ###/$     @\n   ## ##  ###$  @\n   ## ##    ##$ @\n   #  ##    ##$ @\n      /     ##$ @\n  /##/      ###$@\n /  ####    ##$ @\n/    ##     #$  @\n#$              @\n ##$            @\n                @\n                @@\n                 @\n      #######$   @\n    /       ###$ @\n   /         ##$ @\n   ##        #$  @\n    ###$         @\n   ## ###$       @\n    ### ###$     @\n      ### ###$   @\n        ### /##$ @\n          #/ /##$@\n           #/ ##$@\n            # /$ @\n  /##        /$  @\n /  ########/$   @\n/     #####$     @\n|$               @\n \\)$             @\n                 @\n                 @@\n                   @\n  /###           /$@\n /  ############/$ @\n/     #########$   @\n#     /  #$        @\n ##  /  ##$        @\n    /  ###$        @\n   ##   ##$        @\n   ##   ##$        @\n   ##   ##$        @\n   ##   ##$        @\n    ##  ##$        @\n     ## #      /$  @\n      ###     /$   @\n       ######/$    @\n         ###$      @\n                   @\n                   @\n                   @\n                   @@\n                     @\n     ##### /    ##$  @\n  ######  /  #####$  @\n /#   /  /     #####$@\n/    /  ##     # ##$ @\n    /  ###     #$    @\n   ##   ##     #$    @\n   ##   ##     #$    @\n   ##   ##     #$    @\n   ##   ##     #$    @\n   ##   ##     #$    @\n    ##  ##     #$    @\n     ## #      #$    @\n      ###      /$    @\n       #######/$     @\n         ####$       @\n                     @\n                     @\n                     @\n                     @@\n                       @\n     ##### /      ##$  @\n  ######  /    #####$  @\n /#   /  /       #####$@\n/    /  ##       / ##$ @\n    /  ###      /$     @\n   ##   ##      #$     @\n   ##   ##      /$     @\n   ##   ##     /$      @\n   ##   ##     #$      @\n   ##   ##     /$      @\n    ##  ##    /$       @\n     ## #     #$       @\n      ###     /$       @\n       ######/$        @\n         ###$          @\n                       @\n                       @\n                       @\n                       @@\n                            @\n     ##### /    ##   ###$   @\n  ######  /  #####    ###$  @\n /#   /  /     #####   ###$ @\n/    /  ##     # ##      ##$@\n    /  ###     #         ##$@\n   ##   ##     #         ##$@\n   ##   ##     #         ##$@\n   ##   ##     #         ##$@\n   ##   ##     #         ##$@\n   ##   ##     #         ##$@\n    ##  ##     #         ##$@\n     ## #      #         /$ @\n      ###      /##      /$  @\n       #######/ #######/$   @\n         ####     ####$     @\n                            @\n                            @\n                            @\n                            @@\n                      @\n  ###          ##$    @\n /####       ####  /$ @\n/   ###      /####/$  @\n     ###    /   ##$   @\n      ###  /$         @\n       ###/$          @\n        ###$          @\n        /###$         @\n       /  ###$        @\n      /    ###$       @\n     /      ###$      @\n    /        ###$     @\n   /          ###   /$@\n  /            ####/$ @\n /              ###$  @\n                      @\n                      @\n                      @\n                      @@\n                      @\n      ##### /    ##$  @\n   ######  /  #####$  @\n  /#   /  /     #####$@\n /    /  ##     # ##$ @\n     /  ###     #$    @\n    ##   ##     #$    @\n    ##   ##     #$    @\n    ##   ##     #$    @\n    ##   ##     #$    @\n    ##   ##     #$    @\n     ##  ##     #$    @\n      ## #      #$    @\n       ###      #$    @\n        #########$    @\n          #### ###$   @\n                ###$  @\n    ########     ###$ @\n  /############  /#$  @\n /           ###/$    @@\n                   @\n  /###           /$@\n /  ############/$ @\n/     ##########$  @\n#             /$   @\n ##          /$    @\n            /$     @\n           /$      @\n          /$       @\n         /$        @\n        /$         @\n       /$          @\n      /$           @\n  /##/           /$@\n /  ############/$ @\n/     ##########$  @\n                   @\n                   @\n                   @\n                   @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nl$@\ne$@\nf$@\nt$@\nb$@\nr$@\na$@\nc$@\nk$@\ne$@\nt$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nb$@\na$@\nc$@\nk$@\ns$@\nl$@\na$@\ns$@\nh$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nr$@\ni$@\ng$@\nh$@\nt$@\nb$@\nr$@\na$@\nc$@\nk$@\ne$@\nt$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nc$@\na$@\nr$@\ne$@\nt$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nu$@\nn$@\nd$@\ne$@\nr$@\ns$@\nc$@\no$@\nr$@\ne$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nl$@\ne$@\nf$@\nt$@\nq$@\nu$@\no$@\nt$@\ne$@@\n           @\n           @\n           @\n           @\n           @\n           @\n   /###$   @\n  / ###  /$@\n /   ###/$ @\n##    ##$  @\n##    ##$  @\n##    ##$  @\n##    ##$  @\n##    /#$  @\n ####/ ##$ @\n  ###   ##$@\n           @\n           @\n           @\n           @@\n           @\n  /$       @\n#/$        @\n##$        @\n##$        @\n##$        @\n## /###$   @\n##/ ###  /$@\n##   ###/$ @\n##    ##$  @\n##    ##$  @\n##    ##$  @\n##    ##$  @\n##    /#$  @\n ####/$    @\n  ###$     @\n           @\n           @\n           @\n           @@\n           @\n           @\n           @\n           @\n           @\n           @\n   /###$   @\n  / ###  /$@\n /   ###/$ @\n##$        @\n##$        @\n##$        @\n##$        @\n###     /$ @\n ######/$  @\n  #####$   @\n           @\n           @\n           @\n           @@\n           @\n     ##$   @\n      ##$  @\n      ##$  @\n      ##$  @\n      ##$  @\n  ### ##$  @\n #########$@\n##   ####$ @\n##    ##$  @\n##    ##$  @\n##    ##$  @\n##    ##$  @\n##    /#$  @\n ####/$    @\n  ###$     @\n           @\n           @\n           @\n           @@\n          @\n          @\n          @\n          @\n          @\n          @\n   /##$   @\n  / ###$  @\n /   ###$ @\n##    ###$@\n########$ @\n#######$  @\n##$       @\n####    /$@\n ######/$ @\n  #####$  @\n          @\n          @\n          @\n          @@\n         @\n   /##$  @\n #/ ###$ @\n##   ###$@\n##$      @\n##$      @\n######$  @\n#####$   @\n##$      @\n##$      @\n##$      @\n##$      @\n##$      @\n##$      @\n##$      @\n ##$     @\n         @\n         @\n         @\n         @@\n              @\n              @\n              @\n              @\n              @\n              @\n    /###$     @\n   /  ###  /$ @\n  /    ###/$  @\n ##     ##$   @\n ##     ##$   @\n ##     ##$   @\n ##     ##$   @\n ##     ##$   @\n  ########$   @\n    ### ###$  @\n         ###$ @\n   ####   ###$@\n /######  /#$ @\n/     ###/$   @@\n          @\n  /$      @\n#/$       @\n##$       @\n##$       @\n##$       @\n##  /##$  @\n## / ###$ @\n##/   ###$@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n##     ##$@\n ##    ##$@\n       /$ @\n      /$  @\n     /$   @\n    /$    @@\n        @\n        @\n  #$    @\n ###$   @\n  #$    @\n        @\n###$    @\n ###$   @\n  ##$   @\n  ##$   @\n  ##$   @\n  ##$   @\n  ##$   @\n  ##$   @\n  ### /$@\n   ##/$ @\n        @\n        @\n        @\n        @@\n       @\n       @\n  #$   @\n ###$  @\n  #$   @\n       @\n###$   @\n ###$  @\n  ##$  @\n  /$   @\n /$    @\n###$   @\n ###$  @\n  ###$ @\n   ###$@\n    ##$@\n    ##$@\n    /$ @\n   /$  @\n  /$   @@\n           @\n  /$       @\n#/$        @\n##$        @\n##$        @\n##$        @\n##  /##$   @\n## / ###$  @\n##/   /$   @\n##   /$    @\n##  /$     @\n## ##$     @\n######$    @\n##  ###$   @\n##   ### /$@\n ##   ##/$ @\n           @\n           @\n           @\n           @@\n        @\n###$    @\n ###$   @\n  ##$   @\n  ##$   @\n  ##$   @\n  ##$   @\n  ##$   @\n  ##$   @\n  ##$   @\n  ##$   @\n  ##$   @\n  ##$   @\n  ##$   @\n  ### /$@\n   ##/$ @\n        @\n        @\n        @\n        @@\n                 @\n                 @\n                 @\n                 @\n                 @\n                 @\n### /### /###$   @\n ##/ ###/ /##  /$@\n  ##  ###/ ###/$ @\n  ##   ##   ##$  @\n  ##   ##   ##$  @\n  ##   ##   ##$  @\n  ##   ##   ##$  @\n  ##   ##   ##$  @\n  ###  ###  ###$ @\n   ###  ###  ###$@\n                 @\n                 @\n                 @\n                 @@\n             @\n             @\n             @\n             @\n             @\n             @\n###  /###$   @\n ###/ #### /$@\n  ##   ###/$ @\n  ##    ##$  @\n  ##    ##$  @\n  ##    ##$  @\n  ##    ##$  @\n  ##    ##$  @\n  ###   ###$ @\n   ###   ###$@\n             @\n             @\n             @\n             @@\n           @\n           @\n           @\n           @\n           @\n           @\n   /###$   @\n  / ###  /$@\n /   ###/$ @\n##    ##$  @\n##    ##$  @\n##    ##$  @\n##    ##$  @\n##    ##$  @\n ######$   @\n  ####$    @\n           @\n           @\n           @\n           @@\n           @\n           @\n           @\n           @\n           @\n           @\n   /###$   @\n  / ###  /$@\n /   ###/$ @\n##    ##$  @\n##    ##$  @\n##    ##$  @\n##    ##$  @\n##    ##$  @\n#######$   @\n######$    @\n##$        @\n##$        @\n##$        @\n ##$       @@\n           @\n           @\n           @\n           @\n           @\n           @\n   /###$   @\n  / ###  /$@\n /   ###/$ @\n##    ##$  @\n##    ##$  @\n##    ##$  @\n##    ##$  @\n##    ##$  @\n #######$  @\n  ######$  @\n      ##$  @\n      ##$  @\n      ##$  @\n       ##$ @@\n             @\n             @\n             @\n             @\n             @\n             @\n###  /###$   @\n ###/ #### /$@\n  ##   ###/$ @\n  ##$        @\n  ##$        @\n  ##$        @\n  ##$        @\n  ##$        @\n  ###$       @\n   ###$      @\n             @\n             @\n             @\n             @@\n           @\n           @\n           @\n           @\n           @\n           @\n   /###$   @\n  / #### /$@\n ##  ###/$ @\n####$      @\n  ###$     @\n    ###$   @\n      ###$ @\n /###  ##$ @\n/ #### /$  @\n   ###/$   @\n           @\n           @\n           @\n           @@\n          @\n          @\n          @\n    #$    @\n   ##$    @\n   ##$    @\n ########$@\n########$ @\n   ##$    @\n   ##$    @\n   ##$    @\n   ##$    @\n   ##$    @\n   ##$    @\n   ##$    @\n    ##$   @\n          @\n          @\n          @\n          @@\n              @\n              @\n              @\n              @\n              @\n              @\n##   ####$    @\n ##    ###  /$@\n ##     ###/$ @\n ##      ##$  @\n ##      ##$  @\n ##      ##$  @\n ##      ##$  @\n ##      /#$  @\n  ######/ ##$ @\n   #####   ##$@\n              @\n              @\n              @\n              @@\n             @\n             @\n             @\n             @\n##$          @\n##$          @\n ##    ###$  @\n  ##    ###$ @\n  ##     ###$@\n  ##      ##$@\n  ##      ##$@\n  ##      ##$@\n  ##      ##$@\n  ##      /$ @\n   ######/$  @\n    #####$   @\n             @\n             @\n             @\n             @@\n                       @\n                       @\n                       @\n                       @\n##$                    @\n##$                    @\n ##    ###    ####$    @\n  ##    ###     ###  /$@\n  ##     ###     ###/$ @\n  ##      ##      ##$  @\n  ##      ##      ##$  @\n  ##      ##      ##$  @\n  ##      ##      ##$  @\n  ##      /#      /$   @\n   ######/ ######/$    @\n    #####   #####$     @\n                       @\n                       @\n                       @\n                       @@\n               @\n               @\n               @\n               @\n               @\n               @\n /##    ###$   @\n/ ###  #### /$ @\n   ### /###/$  @\n    ##/  ##$   @\n     /##$      @\n    / ###$     @\n   /   ###$    @\n  /     ###$   @\n /       ### /$@\n/         ##/$ @\n               @\n               @\n               @\n               @@\n               @\n               @\n               @\n               @\n               @\n               @\n##   ####$     @\n ##    ###  /$ @\n ##     ###/$  @\n ##      ##$   @\n ##      ##$   @\n ##      ##$   @\n ##      ##$   @\n ##      ##$   @\n  #########$   @\n    #### ###$  @\n          ###$ @\n   #####   ###$@\n /#######  /#$ @\n/      ###/$   @@\n           @\n           @\n           @\n           @\n           @\n           @\n  ######$  @\n /#######$ @\n/      ##$ @\n       /$  @\n      /$   @\n     ###$  @\n      ###$ @\n       ###$@\n        ##$@\n        ##$@\n        /$ @\n       /$  @\n      /$   @\n     /$    @@\n  @\n  @\n  @\n  @\nl$@\ne$@\nf$@\nt$@\nc$@\nu$@\nr$@\nl$@\ny$@\nb$@\nr$@\na$@\nc$@\nk$@\ne$@\nt$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\np$@\ni$@\np$@\ne$@@\n  @\n  @\n  @\nr$@\ni$@\ng$@\nh$@\nt$@\nc$@\nr$@\nu$@\nl$@\ny$@\nb$@\nr$@\na$@\nc$@\nk$@\ne$@\nt$@@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nt$@\ni$@\nd$@\nl$@\ne$@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n160\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@@\n173\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\nm$@\ni$@\nn$@\nu$@\ns$@@\n";

declare const _default$3C: "flf2a$ 3 3 7 0 7 0 64 0\nFont Author: ?\n\nMore info on font here:\n\nhttps://web.archive.org/web/20120819044459/http://www.roysac.com/thedrawfonts-tdf.asp\n\nFIGFont created with: http://patorjk.com/figfont-editor\n$$@\n$$@\n$$@@\n┬@\n│@\no@@\n@\n@\n@@\n─┼─┼─@\n─┼─┼─@\n     @@\n┌┼┐@\n└┼┐@\n└┼┘@@\nO┬@\n┌┘@\n┴O@@\n ┬ @\n┌┼─@\n└┘ @@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n\\│/@\n─ ─@\n/│\\@@\n@\n@\n@@\n @\n @\n┘@@\n   @\n───@\n   @@\n @\n @\no@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n┌─┐@\n ┌┘@\n o @@\n┌─┐@\n│└┘@\n└──@@\n╔═╗@\n╠═╣@\n╩ ╩@@\n╔╗ @\n╠╩╗@\n╚═╝@@\n╔═╗@\n║  @\n╚═╝@@\n╔╦╗@\n ║║@\n═╩╝@@\n╔═╗@\n║╣ @\n╚═╝@@\n╔═╗@\n╠╣ @\n╚  @@\n╔═╗@\n║ ╦@\n╚═╝@@\n╦ ╦@\n╠═╣@\n╩ ╩@@\n╦@\n║@\n╩@@\n ╦@\n ║@\n╚╝@@\n╦╔═@\n╠╩╗@\n╩ ╩@@\n╦  @\n║  @\n╩═╝@@\n╔╦╗@\n║║║@\n╩ ╩@@\n╔╗╔@\n║║║@\n╝╚╝@@\n╔═╗@\n║ ║@\n╚═╝@@\n╔═╗@\n╠═╝@\n╩  @@\n╔═╗ @\n║═╬╗@\n╚═╝╚@@\n╦═╗@\n╠╦╝@\n╩╚═@@\n╔═╗@\n╚═╗@\n╚═╝@@\n╔╦╗@\n ║ @\n ╩ @@\n╦ ╦@\n║ ║@\n╚═╝@@\n╦  ╦@\n╚╗╔╝@\n ╚╝ @@\n╦ ╦@\n║║║@\n╚╩╝@@\n═╗ ╦@\n╔╩╦╝@\n╩ ╚═@@\n╦ ╦@\n╚╦╝@\n ╩ @@\n╔═╗@\n╔═╝@\n╚═╝@@\n┌─@\n│ @\n└─@@\n@\n@\n@@\n─┐@\n │@\n─┘@@\n/\\@\n  @\n  @@\n    @\n    @\n────@@\n@\n@\n@@\n┌─┐@\n├─┤@\n┴ ┴@@\n┌┐ @\n├┴┐@\n└─┘@@\n┌─┐@\n│  @\n└─┘@@\n┌┬┐@\n ││@\n─┴┘@@\n┌─┐@\n├┤ @\n└─┘@@\n┌─┐@\n├┤ @\n└  @@\n┌─┐@\n│ ┬@\n└─┘@@\n┬ ┬@\n├─┤@\n┴ ┴@@\n┬@\n│@\n┴@@\n ┬@\n │@\n└┘@@\n┬┌─@\n├┴┐@\n┴ ┴@@\n┬  @\n│  @\n┴─┘@@\n┌┬┐@\n│││@\n┴ ┴@@\n┌┐┌@\n│││@\n┘└┘@@\n┌─┐@\n│ │@\n└─┘@@\n┌─┐@\n├─┘@\n┴  @@\n┌─┐ @\n│─┼┐@\n└─┘└@@\n┬─┐@\n├┬┘@\n┴└─@@\n┌─┐@\n└─┐@\n└─┘@@\n┌┬┐@\n │ @\n ┴ @@\n┬ ┬@\n│ │@\n└─┘@@\n┬  ┬@\n└┐┌┘@\n └┘ @@\n┬ ┬@\n│││@\n└┴┘@@\n─┐ ┬@\n┌┴┬┘@\n┴ └─@@\n┬ ┬@\n└┬┘@\n ┴ @@\n┌─┐@\n┌─┘@\n└─┘@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@";

declare const _default$3B: "flf2a 6 6 10 63 14 0 8127 0\nAuthor : myflix\nDate   : 2003/11/11 20:05:19\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nFont Edited: Aug. 5, 2007 by PAT or JK\nUpdate: Changed hardblank character and added \"<\" and \">\" cards\n        \n .-.    \n((5))   \n '-.-.  \n  ((1)) \n   '-'  \n.------.\n|!.--. |\n| (\\/) |\n| :\\/: |\n| '--'!|\n`------'\n.------.\n|\".--. |\n| :(): |\n| ()() |\n| '--'\"|\n`------'\n.------.\n|#.--. |\n| :/\\: |\n| :\\/: |\n| '--'#|\n`------'\n.------.\n|$.--. |\n| :/\\: |\n| (__) |\n| '--'$|\n`------'\n.------.\n|%.--. |\n| (\\/) |\n| :\\/: |\n| '--'%|\n`------'\n.------.\n|&.--. |\n| :(): |\n| ()() |\n| '--'&|\n`------'\n.------.\n|'.--. |\n| :/\\: |\n| :\\/: |\n| '--''|\n`------'\n.------.\n|(.--. |\n| :/\\: |\n| (__) |\n| '--'(|\n`------'\n.------.\n|).--. |\n| (\\/) |\n| :\\/: |\n| '--')|\n`------'\n.------.\n|*.--. |\n| :(): |\n| ()() |\n| '--'*|\n`------'\n.------.\n|+.--. |\n| :/\\: |\n| :\\/: |\n| '--'+|\n`------'\n.------.\n|,.--. |\n| :/\\: |\n| (__) |\n| '--',|\n`------'\n.------.\n|-.--. |\n| (\\/) |\n| :\\/: |\n| '--'-|\n`------'\n.------.\n|..--. |\n| :(): |\n| ()() |\n| '--'.|\n`------'\n/\n \n \n \n \n \n.------.\n|0.--. |\n| :/\\: |\n| :\\/: |\n| '--'0|\n`------'\n.------.\n|1.--. |\n| :/\\: |\n| (__) |\n| '--'1|\n`------'\n.------.\n|2.--. |\n| (\\/) |\n| :\\/: |\n| '--'2|\n`------'\n.------.\n|3.--. |\n| :(): |\n| ()() |\n| '--'3|\n`------'\n.------.\n|4.--. |\n| :/\\: |\n| :\\/: |\n| '--'4|\n`------'\n.------.\n|5.--. |\n| :/\\: |\n| (__) |\n| '--'5|\n`------'\n.------.\n|6.--. |\n| (\\/) |\n| :\\/: |\n| '--'6|\n`------'\n.------.\n|7.--. |\n| :(): |\n| ()() |\n| '--'7|\n`------'\n.------.\n|8.--. |\n| :/\\: |\n| :\\/: |\n| '--'8|\n`------'\n.------.\n|9.--. |\n| :/\\: |\n| (__) |\n| '--'9|\n`------'\n.------.\n|:.--. |\n| :/\\: |\n| :\\/: |\n| '--':|\n`------'\n.------.\n|;.--. |\n| :/\\: |\n| (__) |\n| '--';|\n`------'\n.------.\n|<.--. |\n| (\\/) |\n| :\\/: |\n| '--'<|\n`------'\n.------.\n|=.--. |\n| (\\/) |\n| :\\/: |\n| '--'=|\n`------'\n.------.\n|>.--. |\n| (\\/) |\n| :\\/: |\n| '--'>|\n`------'\n.------.\n|?.--. |\n| :(): |\n| ()() |\n| '--'?|\n`------'\n.------.\n|@.--. |\n| :/\\: |\n| :\\/: |\n| '--'@|\n`------'\n.------.\n|A.--. |\n| (\\/) |\n| :\\/: |\n| '--'A|\n`------'\n.------.\n|B.--. |\n| :(): |\n| ()() |\n| '--'B|\n`------'\n.------.\n|C.--. |\n| :/\\: |\n| :\\/: |\n| '--'C|\n`------'\n.------.\n|D.--. |\n| :/\\: |\n| (__) |\n| '--'D|\n`------'\n.------.\n|E.--. |\n| (\\/) |\n| :\\/: |\n| '--'E|\n`------'\n.------.\n|F.--. |\n| :(): |\n| ()() |\n| '--'F|\n`------'\n.------.\n|G.--. |\n| :/\\: |\n| :\\/: |\n| '--'G|\n`------'\n.------.\n|H.--. |\n| :/\\: |\n| (__) |\n| '--'H|\n`------'\n.------.\n|I.--. |\n| (\\/) |\n| :\\/: |\n| '--'I|\n`------'\n.------.\n|J.--. |\n| :(): |\n| ()() |\n| '--'J|\n`------'\n.------.\n|K.--. |\n| :/\\: |\n| :\\/: |\n| '--'K|\n`------'\n.------.\n|L.--. |\n| :/\\: |\n| (__) |\n| '--'L|\n`------'\n.------.\n|M.--. |\n| (\\/) |\n| :\\/: |\n| '--'M|\n`------'\n.------.\n|N.--. |\n| :(): |\n| ()() |\n| '--'N|\n`------'\n.------.\n|O.--. |\n| :/\\: |\n| :\\/: |\n| '--'O|\n`------'\n.------.\n|P.--. |\n| :/\\: |\n| (__) |\n| '--'P|\n`------'\n.------.\n|Q.--. |\n| (\\/) |\n| :\\/: |\n| '--'Q|\n`------'\n.------.\n|R.--. |\n| :(): |\n| ()() |\n| '--'R|\n`------'\n.------.\n|S.--. |\n| :/\\: |\n| :\\/: |\n| '--'S|\n`------'\n.------.\n|T.--. |\n| :/\\: |\n| (__) |\n| '--'T|\n`------'\n.------.\n|U.--. |\n| (\\/) |\n| :\\/: |\n| '--'U|\n`------'\n.------.\n|V.--. |\n| :(): |\n| ()() |\n| '--'V|\n`------'\n.------.\n|W.--. |\n| :/\\: |\n| :\\/: |\n| '--'W|\n`------'\n.------.\n|X.--. |\n| :/\\: |\n| (__) |\n| '--'X|\n`------'\n.------.\n|Y.--. |\n| (\\/) |\n| :\\/: |\n| '--'Y|\n`------'\n.------.\n|Z.--. |\n| :(): |\n| ()() |\n| '--'Z|\n`------'\n.------.\n|[.--. |\n| :/\\: |\n| (__) |\n| '--'[|\n`------'\n\\\n \n \n \n \n \n.------.\n|].--. |\n| (\\/) |\n| :\\/: |\n| '--']|\n`------'\n.------.\n|^.--. |\n| :(): |\n| ()() |\n| '--'^|\n`------'\n.------.\n|_.--. |\n| :/\\: |\n| :\\/: |\n| '--'_|\n`------'\n.------.\n|`.--. |\n| :/\\: |\n| (__) |\n| '--'`|\n`------'\n.------.\n|A.--. |\n| (\\/) |\n| :\\/: |\n| '--'A|\n`------'\n.------.\n|B.--. |\n| :(): |\n| ()() |\n| '--'B|\n`------'\n.------.\n|C.--. |\n| :/\\: |\n| :\\/: |\n| '--'C|\n`------'\n.------.\n|D.--. |\n| :/\\: |\n| (__) |\n| '--'D|\n`------'\n.------.\n|E.--. |\n| (\\/) |\n| :\\/: |\n| '--'E|\n`------'\n.------.\n|F.--. |\n| :(): |\n| ()() |\n| '--'F|\n`------'\n.------.\n|G.--. |\n| :/\\: |\n| :\\/: |\n| '--'G|\n`------'\n.------.\n|H.--. |\n| :/\\: |\n| (__) |\n| '--'H|\n`------'\n.------.\n|I.--. |\n| (\\/) |\n| :\\/: |\n| '--'I|\n`------'\n.------.\n|J.--. |\n| :(): |\n| ()() |\n| '--'J|\n`------'\n.------.\n|K.--. |\n| :/\\: |\n| :\\/: |\n| '--'K|\n`------'\n.------.\n|L.--. |\n| :/\\: |\n| (__) |\n| '--'L|\n`------'\n.------.\n|M.--. |\n| (\\/) |\n| :\\/: |\n| '--'M|\n`------'\n.------.\n|N.--. |\n| :(): |\n| ()() |\n| '--'N|\n`------'\n.------.\n|O.--. |\n| :/\\: |\n| :\\/: |\n| '--'O|\n`------'\n.------.\n|P.--. |\n| :/\\: |\n| (__) |\n| '--'P|\n`------'\n.------.\n|Q.--. |\n| (\\/) |\n| :\\/: |\n| '--'Q|\n`------'\n.------.\n|R.--. |\n| :(): |\n| ()() |\n| '--'R|\n`------'\n.------.\n|S.--. |\n| :/\\: |\n| :\\/: |\n| '--'S|\n`------'\n.------.\n|T.--. |\n| :/\\: |\n| (__) |\n| '--'T|\n`------'\n.------.\n|U.--. |\n| (\\/) |\n| :\\/: |\n| '--'U|\n`------'\n.------.\n|V.--. |\n| :(): |\n| ()() |\n| '--'V|\n`------'\n.------.\n|W.--. |\n| :/\\: |\n| :\\/: |\n| '--'W|\n`------'\n.------.\n|X.--. |\n| :/\\: |\n| (__) |\n| '--'X|\n`------'\n.------.\n|Y.--. |\n| (\\/) |\n| :\\/: |\n| '--'Y|\n`------'\n.------.\n|Z.--. |\n| :(): |\n| ()() |\n| '--'Z|\n`------'\n.------.\n|{.--. |\n| (\\/) |\n| :\\/: |\n| '--'{|\n`------'\n|\n \n \n \n \n \n.------.\n|}.--. |\n| :(): |\n| ()() |\n| '--'}|\n`------'\n.------.\n|~.--. |\n| :/\\: |\n| :\\/: |\n| '--'~|\n`------'\n.------.\n|A.--. |\n| (\\/) |\n| :\\/: |\n| '--'A|\n`------'\n.------.\n|O.--. |\n| :/\\: |\n| :\\/: |\n| '--'O|\n`------'\n.------.\n|U.--. |\n| (\\/) |\n| :\\/: |\n| '--'U|\n`------'\n.------.\n|A.--. |\n| (\\/) |\n| :\\/: |\n| '--'A|\n`------'\n.------.\n|O.--. |\n| :/\\: |\n| :\\/: |\n| '--'O|\n`------'\n.------.\n|U.--. |\n| (\\/) |\n| :\\/: |\n| '--'U|\n`------'\n        \n .-.    \n((5))   \n '-.-.  \n  ((1)) \n   '-'  \n";

declare const _default$3A: "flf2a$ 8 7 20 -1 7\nCATWALK by Ron Fritz 8/94\nFiglet Release 2/0\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@@\n_//@\n_//@\n_//@\n_/ @\n_/ @\n   @\n_//@\n   @@\n_/ _/@\n_/ _/@\n     @\n     @\n     @\n     @\n     @\n     @@\n             @\n  _//   _//  @\n_////// _////@\n  _//   _//  @\n  _//   _//  @\n_////// _////@\n  _//   _//  @\n             @@\n   _//  @\n _// _//@\n_//     @\n  _//   @\n     _//@\n_// _// @\n  _//   @\n        @@\n          @\n _//  _// @\n     _//  @\n    _//   @\n   _//    @\n  _//     @\n _//  _// @\n          @@\n   _/   @\n _// _//@\n_//     @\n _///   @\n_//     @\n _// _//@\n   _/   @\n        @@\n_//@\n _/@\n   @\n   @\n   @\n   @\n   @\n   @@\n  _//@\n _// @\n_//  @\n_//  @\n_//  @\n _// @\n  _//@\n     @@\n _//  @\n  _// @\n   _//@\n   _//@\n   _//@\n  _// @\n _//  @\n      @@\n      _//     @\n _//  _//  _//@\n   _/ _/ _//  @\n_//// _///////@\n   _/ _/ _//  @\n _//  _//  _//@\n      _//     @\n              @@\n           @\n     _//   @\n     _//   @\n_/// _/////@\n     _//   @\n     _//   @\n           @\n           @@\n   @\n   @\n   @\n   @\n   @\n   @\n_//@\n _/@@\n      @\n      @\n      @\n_/////@\n      @\n      @\n      @\n      @@\n   @\n   @\n   @\n   @\n   @\n   @\n_//@\n   @@\n       _//@\n      _// @\n     _//  @\n    _//   @\n   _//    @\n  _//     @\n _//      @\n          @@\n            @\n    _//     @\n  _//  _//  @\n_//     _// @\n_//      _//@\n _//    _// @\n   _///     @\n            @@\n      @\n _//  @\n  _// @\n  _// @\n  _// @\n  _// @\n_/////@\n      @@\n           @\n  _// _/   @\n _/     _//@\n      _//  @\n    _//    @\n  _//      @\n _//////// @\n           @@\n         @\n_// _//  @\n   _//   @\n _//     @\n    _//  @\n      _//@\n_/////   @\n         @@\n            @\n      _//   @\n    _ _//   @\n   _/ _//   @\n _//  _//   @\n_//// _/ _//@\n      _//   @\n            @@\n         @\n_// _/// @\n_//      @\n_///     @\n    _//  @\n      _//@\n_/// _// @\n         @@\n           @\n    _//    @\n   _//     @\n  _//      @\n_/    _//  @\n_//     _//@\n  _// _//  @\n           @@\n          @\n_///// _//@\n      _// @\n     _//  @\n    _//   @\n    _//   @\n    _//   @\n          @@\n           @\n    _/     @\n _//  _//  @\n_//     _/ @\n  _// _/   @\n_//     _//@\n  _////    @\n           @@\n            @\n   _/ _//   @\n _//     _//@\n_/      _// @\n  _/  _//   @\n     _//    @\n   _//      @\n            @@\n   @\n   @\n   @\n   @\n_//@\n   @\n_//@\n   @@\n   @\n   @\n   @\n   @\n_//@\n   @\n_//@\n _/@@\n      _//@\n    _//  @\n  _//    @\n_//      @\n  _//    @\n    _//  @\n      _//@\n         @@\n       @\n       @\n_//////@\n       @\n_//////@\n       @\n       @\n       @@\n_//      @\n  _//    @\n    _//  @\n      _//@\n    _//  @\n  _//    @\n_//      @\n         @@\n_///    @\n    _// @\n     _//@\n    _// @\n _//    @\n        @\n _//    @\n        @@\n             @\n    _///     @\n  _/    _//  @\n _/  _//  _//@\n_// _//_  _//@\n _//   ```   @\n    _//      @\n             @@\n      _/       @\n     _/ //     @\n    _/  _//    @\n   _//   _//   @\n  _////// _//  @\n _//       _// @\n_//         _//@\n               @@\n_// _//   @\n_/    _// @\n_/     _//@\n_/// _/   @\n_/     _//@\n_/      _/@\n_//// _// @\n          @@\n    _//   @\n _//   _//@\n_//       @\n_//       @\n_//       @\n _//   _//@\n   _////  @\n          @@\n_/////    @\n_//   _// @\n_//    _//@\n_//    _//@\n_//    _//@\n_//   _// @\n_/////    @\n          @@\n_////////@\n_//      @\n_//      @\n_//////  @\n_//      @\n_//      @\n_////////@\n         @@\n_////////@\n_//      @\n_//      @\n_//////  @\n_//      @\n_//      @\n_//      @\n         @@\n   _////   @\n _/    _// @\n_//        @\n_//        @\n_//   _////@\n _//    _/ @\n  _/////   @\n           @@\n_//     _//@\n_//     _//@\n_//     _//@\n_////// _//@\n_//     _//@\n_//     _//@\n_//     _//@\n           @@\n_//@\n_//@\n_//@\n_//@\n_//@\n_//@\n_//@\n   @@\n     _//@\n     _//@\n     _//@\n     _//@\n     _//@\n_/   _//@\n _////  @\n        @@\n_//   _//  @\n_//  _//   @\n_// _//    @\n_/ _/      @\n_//  _//   @\n_//   _//  @\n_//     _//@\n           @@\n_//      @\n_//      @\n_//      @\n_//      @\n_//      @\n_//      @\n_////////@\n         @@\n_//       _//@\n_/ _//   _///@\n_// _// _ _//@\n_//  _//  _//@\n_//   _/  _//@\n_//       _//@\n_//       _//@\n             @@\n_///     _//@\n_/ _//   _//@\n_// _//  _//@\n_//  _// _//@\n_//   _/ _//@\n_//    _/ //@\n_//      _//@\n            @@\n    _////     @\n  _//    _//  @\n_//        _//@\n_//        _//@\n_//        _//@\n  _//     _// @\n    _////     @\n              @@\n_///////  @\n_//    _//@\n_//    _//@\n_///////  @\n_//       @\n_//       @\n_//       @\n          @@\n    _////    @\n  _//    _// @\n_//       _//@\n_//       _//@\n_//       _//@\n  _// _/ _// @\n    _// //   @\n         _/  @@\n_///////    @\n_//    _//  @\n_//    _//  @\n_/ _//      @\n_//  _//    @\n_//    _//  @\n_//      _//@\n            @@\n  _// //  @\n_//    _//@\n _//      @\n   _//    @\n      _// @\n_//    _//@\n  _// //  @\n          @@\n_/// _//////@\n     _//    @\n     _//    @\n     _//    @\n     _//    @\n     _//    @\n     _//    @\n            @@\n_//     _//@\n_//     _//@\n_//     _//@\n_//     _//@\n_//     _//@\n_//     _//@\n  _/////   @\n           @@\n_//         _//@\n _//       _// @\n  _//     _//  @\n   _//   _//   @\n    _// _//    @\n     _////     @\n      _//      @\n               @@\n_//        _//@\n_//        _//@\n_//   _/   _//@\n_//  _//   _//@\n_// _/ _// _//@\n_/ _/    _////@\n_//        _//@\n              @@\n_//      _//@\n _//   _//  @\n  _// _//   @\n    _//     @\n  _// _//   @\n _//   _//  @\n_//      _//@\n            @@\n_//      _//@\n _//    _// @\n  _// _//   @\n    _//     @\n    _//     @\n    _//     @\n    _//     @\n            @@\n_/////// _//@\n       _//  @\n      _//   @\n    _//     @\n   _//      @\n _//        @\n_///////////@\n            @@\n_////@\n_//  @\n_//  @\n_//  @\n_//  @\n_//  @\n_////@\n     @@\n_//      @\n _//     @\n  _//    @\n   _//   @\n    _//  @\n     _// @\n      _//@\n         @@\n_////@\n  _//@\n  _//@\n  _//@\n  _//@\n  _//@\n_////@\n     @@\n    _//    @\n  _// _//  @\n_//     _//@\n           @\n           @\n           @\n           @\n           @@\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n_/////@@\n_//@\n_/ @\n   @\n   @\n   @\n   @\n   @\n   @@\n          @\n          @\n   _//    @\n _//  _// @\n_//   _// @\n_//   _// @\n  _// _///@\n          @@\n_//      @\n_//      @\n_//      @\n_// _//  @\n_//   _//@\n_//   _//@\n_// _//  @\n         @@\n       @\n       @\n   _///@\n _//   @\n_//    @\n _//   @\n   _///@\n       @@\n     _//@\n     _//@\n     _//@\n _// _//@\n_/   _//@\n_/   _//@\n _// _//@\n        @@\n          @\n          @\n   _//    @\n _/   _// @\n_///// _//@\n_/        @\n  _////   @\n          @@\n    _//@\n  _/   @\n_/_/ _/@\n  _//  @\n  _//  @\n  _//  @\n  _//  @\n       @@\n         @\n         @\n   _//   @\n _//  _//@\n_//   _//@\n _//  _//@\n     _// @\n  _//    @@\n        @\n_//     @\n_//     @\n_/ _/   @\n_//  _//@\n_/   _//@\n_//  _//@\n        @@\n   @\n _/@\n   @\n_//@\n_//@\n_//@\n_//@\n   @@\n      @\n   _//@\n      @\n   _//@\n   _//@\n   _//@\n   _//@\n_///  @@\n_//     @\n_//     @\n_//  _//@\n_// _// @\n_/_//   @\n_// _// @\n_//  _//@\n        @@\n _//@\n _//@\n _//@\n _//@\n _//@\n _//@\n_///@\n    @@\n             @\n             @\n_/// _// _// @\n _//  _/  _//@\n _//  _/  _//@\n _//  _/  _//@\n_///  _/  _//@\n             @@\n         @\n         @\n_// _//  @\n _//  _//@\n _//  _//@\n _//  _//@\n_///  _//@\n         @@\n          @\n          @\n   _//    @\n _//  _// @\n_//    _//@\n _//  _// @\n   _//    @\n          @@\n        @\n        @\n_/ _//  @\n_/  _// @\n_/   _//@\n_// _// @\n_//     @\n_//     @@\n        @\n        @\n  _//   @\n_/  _// @\n_/  _// @\n _//_// @\n    _// @\n    _///@@\n       @\n       @\n_/ _///@\n _//   @\n _//   @\n _//   @\n_///   @\n       @@\n       @\n       @\n _//// @\n_//    @\n  _/// @\n    _//@\n_// _//@\n       @@\n  _//  @\n  _//  @\n_/_/ _/@\n  _//  @\n  _//  @\n  _//  @\n   _// @\n       @@\n        @\n        @\n_//  _//@\n_//  _//@\n_//  _//@\n_//  _//@\n  _//_//@\n        @@\n           @\n           @\n_//     _//@\n _//   _// @\n  _// _//  @\n   _/_//   @\n    _//    @\n           @@\n            @\n            @\n_//     _///@\n _//  /  _//@\n _// _/  _//@\n _/ _/ _/_//@\n_///    _///@\n            @@\n         @\n         @\n_//   _//@\n  _/ _// @\n   _/    @\n _/  _// @\n_//   _//@\n         @@\n         @\n         @\n_//   _//@\n _// _// @\n   _///  @\n    _//  @\n   _//   @\n _//     @@\n         @\n         @\n_//// _//@\n     _// @\n   _//   @\n  _//    @\n_////////@\n         @@\n     _//@\n  _//   @\n  _//   @\n_///    @\n  _//   @\n  _//   @\n     _//@\n        @@\n_/@\n_/@\n_/@\n  @\n_/@\n_/@\n_/@\n  @@\n_//     @\n  _//   @\n  _//   @\n    _///@\n  _//   @\n  _//   @\n_//     @\n        @@\n_//  _/   @\n   _/  _//@\n          @\n          @\n          @\n          @\n          @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$3z: "flf2a$ 9 8 22 63 16 0 24511 0\nAuthor : LG Beard\nDate   : 2004/3/27 20:45:15\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$     $#\n$     $#\n$     $#\n$     $#\n$     $#\n$     $#\n$     $#\n$     $#\n$     $##\n  .=-.-. #\n /==/_ / #\n|==|, |  #\n|==|  |  #\n/==/. /  #\n`--`-`   #\n .=.     #\n:=; :    #\n `=`     ##\n ,--.- ,--.-, #\n/==/, /==/ -/ #\n|==|_ |==|_ | #\n|==|  |==|  | #\n/==/, /==/, / #\n`--`-'`--`-'  #\n              #\n              #\n              ##\n       ,--,  ,--,   #\n   __ /-\\==\\/-\\==\\_ #\n /\\_  \\'/==/ '/==/_\\#\n \\/================/#\n/\\__ \\/==/  /==/_\\/ #\n\\/===============/  #\n / `/==/ `/==/      #\n `--`-`  -`-`       #\n                    ##\n$#\n #\n #\n #\n #\n #\n #\n #\n ##\n  .=.  ,--,  #\n :=; :/-\\==\\ #\n  `=`/ '/==/ #\n    /  /==/  #\n   / -/==/   #\n  / `/==/    #\n / -/==/.=.  #\n/ `/==/:=; : #\n`--`-`  `=`  ##\n  ,---.--.   #\n /  -_ \\==\\  #\n |` / \\/==/  #\n  \\ \\ /==/   #\n  /  \\==/    #\n /. / \\==\\   #\n| _ \\_/\\==\\  #\n\\ . -  /\\==\\ #\n '----`-`--` ##\n .--.-.  #\n/==/  /  #\n\\==\\ -\\  #\n \\==\\- \\ #\n  `--`-' #\n         #\n         #\n         #\n         ##\n .-.--.  #\n \\  \\==\\ #\n /- /==/ #\n/' /==/  #\n|,|==|   #\n\\  \\==\\  #\n \\ ,\\==\\ #\n / -/==/ #\n `-'--'  ##\n .--.-.  #\n/==/  /  #\n\\==\\ -\\  #\n \\==\\ `\\ #\n  |==|,| #\n /==/  / #\n/==/, /  #\n\\==\\- \\  #\n `--`-'  ##\n*#\n #\n #\n #\n #\n #\n #\n #\n ##\n      .--.-.      #\n     /==/  /      #\n     \\==\\ -\\      #\n,--,--`--`--`--.  #\n\\==\\ ========== \\ #\n `--`-,--,--,---` #\n     /==/, /      #\n     \\==\\- \\      #\n      `--`-'      ##\n         #\n         #\n         #\n         #\n   ,--,  #\n  /-\\==\\ #\n / '/==/ #\n/  /==/  #\n`--`--`  ##\n                #\n                #\n ,--.--------.  #\n/==/,  -   , -\\ #\n\\==\\.-.  - ,-./ #\n `--`--------`  #\n                #\n                #\n                ##\n      #\n      #\n      #\n      #\n      #\n      #\n .=.  #\n:=; : #\n `=`  ##\n       ,--,  #\n      /-\\==\\ #\n     / '/==/ #\n    /  /==/  #\n   / -/==/   #\n  / `/==/    #\n / -/==/     #\n/ `/==/      #\n`--`-`       ##\n    _.---.,_     #\n  .'  - , `.-,   #\n / -  ,  ,_\\==\\  #\n|     .=.   |==| #\n| -  :=; : _|==| #\n|     `=` , |==| #\n \\ _,    - /==/  #\n  `.   - .`=.`   #\n    ``--'--'     ##\n ,-----.--.  #\n/` ` - /==/  #\n`-'-. -|==|  #\n    | `|==|  #\n    | -|==|  #\n    | `|==|  #\n  .-','|==|  #\n /     \\==\\  #\n `-----`---` ##\n ,-----,--,   #\n | '-  -\\==\\  #\n \\,--, '/==/  #\n    /  /==/   #\n   / -/==/    #\n  / -/==/     #\n / `\\==\\_,--, #\n/` -   ,/==/  #\n`------`--`   ##\n .----,      #\n/ ``--`.-,   #\n'-._  -|==|  #\n.-.'   |==|  #\n\\    , _\\==\\ #\n `-.    |==| #\n_.-',  _|==| #\n\\     , \\==\\ #\n ``-----'--' ##\n.--, .-.--,  #\n|  |=| -\\==\\ #\n|  `-' _|==| #\n\\     , |==| #\n `--.  -|==| #\n     \\_ |==| #\n     |  \\==\\ #\n      \\ /==/ #\n       `--`  ##\n  ,-.--.    #\n / - \\==\\   #\n/  /\\/==/   #\n|  \\==\\     #\n/   `-.`-.  #\n`--.   \\==\\ #\n .-/   /==/ #\n/     /==/  #\n`-----`-`   ##\n      .,-.  #\n     / \\==\\ #\n    / -/==/ #\n   /- /==/  #\n  /  /==/   #\n /. / \\==\\  #\n| _ \\_/\\==\\ #\n\\ . -  /==/ #\n '----`--`  ##\n ,-----,--,  #\n | '-  -\\==\\ #\n \\,--, '/==/ #\n    /  /==/  #\n   / -/==/   #\n  / `/==/    #\n / -/==/     #\n/ `/==/      #\n`--`-`       ##\n  ,---.--.  #\n /  -_ \\==\\ #\n |` / \\/==/ #\n  \\ \\ /==/  #\n  /  \\==/   #\n /. / \\==\\  #\n| _ \\_/\\==\\ #\n\\ . -  /==/ #\n '----`--`  ##\n ,--,----.   #\n/==/ .=.  \\  #\n\\==\\ '='\\  \\ #\n `--`--'/ `/ #\n    /==/ -/  #\n   /==/ -/   #\n  /==/- /    #\n  \\==\\ /     #\n   `-'`      ##\n      #\n .=.  #\n:=; : #\n `=`  #\n .=.  #\n:=; : #\n `=`  #\n      #\n      ##\n      #\n .=.  #\n:=; : #\n `=`  #\n .=.  #\n:=; : #\n `.`  #\n      #\n      ##\n    .--.   #\n   / \\==\\  #\n  /- /==/  #\n /' /==/   #\n| ,|==|    #\n \\  \\==\\   #\n  \\ ,\\==\\  #\n   \\- \\==\\ #\n    `./==/ ##\n  ,--.--------.  #\n /==/,  -   , -\\ #\n \\==\\.-.  - ,-./ #\n  `--`--------`  #\n  ,--.--------.  #\n /==/,  -   , -\\ #\n \\==\\.-.  - ,-./ #\n  `--`--------`  #\n                 ##\n  .--.     #\n /==/ \\    #\n \\==\\ -\\   #\n  \\==\\ `\\  #\n   |==|, | #\n  /==/  /  #\n /==/, /   #\n/==/ -/    #\n\\==\\.'     ##\n ,--,---.  #\n/==/ - ` \\ #\n\\==\\/\\ - | #\n `--`/ `/  #\n  |==|  |  #\n  `--`--`  #\n    .=.    #\n   :=; :   #\n    `=`    ##\n    _,----.    #\n  ,-.--` , \\   #\n /==/-  _.-`\\  #\n/==/    `.-. \\ #\n\\==\\_ ,    / / #\n \\==\\   .-' /  #\n  `._`.___.'   #\n               #\n               ##\n   ,---.      #\n .--.'  \\     #\n \\==\\-/\\ \\    #\n /==/-|_\\ |   #\n \\==\\,   - \\  #\n /==/ -   ,|  #\n/==/-  /\\ - \\ #\n\\==\\ _.\\=\\.-' #\n `--`         ##\n              #\n    _..---.   #\n  .' .'.-. \\  #\n /==/- '=' /  #\n |==|-,   '   #\n |==|  .=. \\  #\n /==/- '=' ,| #\n|==|   -   /  #\n`-._`.___,'   ##\n   _,.----.   #\n .' .' -   \\  #\n/==/  ,  ,-'  #\n|==|-   |  .  #\n|==|_   `-' \\ #\n|==|   _  , | #\n\\==\\.       / #\n `-.`.___.-'  #\n              ##\n              #\n  _,..---._   #\n/==/,   -  \\  #\n|==|   _   _\\ #\n|==|  .=.   | #\n|==|,|   | -| #\n|==|  '='   / #\n|==|-,   _`/  #\n`-.`.____.'   ##\n      ,----.  #\n   ,-.--` , \\ #\n  |==|-  _.-` #\n  |==|   `.-. #\n /==/_ ,    / #\n |==|    .-'  #\n |==|_  ,`-._ #\n /==/ ,     / #\n `--`-----``  ##\n     _,---.  #\n  .-`.' ,  \\ #\n /==/_  _.-' #\n/==/-  '..-. #\n|==|_ ,    / #\n|==|   .--'  #\n|==|-  |     #\n/==/   \\     #\n`--`---'     ##\n      _,---.   #\n  _.='.'-,  \\  #\n /==.'-     /  #\n/==/ -   .-'   #\n|==|_   /_,-.  #\n|==|  , \\_.' ) #\n\\==\\-  ,    (  #\n /==/ _  ,  /  #\n `--`------'   ##\n ,--.-,,-,--, #\n/==/  /|=|  | #\n|==|_ ||=|, | #\n|==| ,|/=| _| #\n|==|- `-' _ | #\n|==|  _     | #\n|==|   .-. ,\\ #\n/==/, //=/  | #\n`--`-' `-`--` ##\n   .=-.-. #\n  /==/_ / #\n |==|, |  #\n |==|  |  #\n |==|- |  #\n |==| ,|  #\n |==|- |  #\n /==/. /  #\n `--`-`   ##\n      ,--.-, #\n     |==' -| #\n     |==|- | #\n   __|==|, | #\n,--.-'\\=|- | #\n|==|- |=/ ,| #\n|==|. /=| -| #\n\\==\\, `-' /  #\n `--`----'   ##\n ,--.-.,-.  #\n/==/- |\\  \\ #\n|==|_ `/_ / #\n|==| ,   /  #\n|==|-  .|   #\n|==| _ , \\  #\n/==/  '\\  | #\n\\==\\ /\\=\\.' #\n `--`       ##\n            #\n   _.-.     #\n .-,.'|     #\n|==|, |     #\n|==|- |     #\n|==|, |     #\n|==|- `-._  #\n/==/ - , ,/ #\n`--`-----'  ##\n         ___   #\n  .-._ .'=.'\\  #\n /==/ \\|==|  | #\n |==|,|  / - | #\n |==|  \\/  , | #\n |==|- ,   _ | #\n |==| _ /\\   | #\n /==/  / / , / #\n `--`./  `--`  ##\n .-._         #\n/==/ \\  .-._  #\n|==|, \\/ /, / #\n|==|-  \\|  |  #\n|==| ,  | -|  #\n|==| -   _ |  #\n|==|  /\\ , |  #\n/==/, | |- |  #\n`--`./  `--`  ##\n    _,.---._     #\n  ,-.' , -  `.   #\n /==/_,  ,  - \\  #\n|==|   .=.     | #\n|==|_ : ;=:  - | #\n|==| , '='     | #\n \\==\\ -    ,_ /  #\n  '.='. -   .'   #\n    `--`--''     ##\n     _ __    #\n  .-`.' ,`.  #\n /==/, -   \\ #\n|==| _ .=. | #\n|==| , '=',| #\n|==|-  '..'  #\n|==|,  |     #\n/==/ - |     #\n`--`---'     ##\n    _,.---._      #\n  ,-.' - ,  `.    #\n /==/ ,    -  \\   #\n|==| - .=.  ,  |  #\n|==|  : ;=:  - |  #\n|==|,  '='  ,  |  #\n \\==\\ _   -    ;  #\n  '.='.  ,  ; -\\  #\n    `--`--'' `--` ##\n              #\n  .-.,.---.   #\n /==/  `   \\  #\n|==|-, .=., | #\n|==|   '='  / #\n|==|- ,   .'  #\n|==|_  . ,'.  #\n/==/  /\\ ,  ) #\n`--`-`--`--'  ##\n   ,-,--.  #\n ,-.'-  _\\ #\n/==/_ ,_.' #\n\\==\\  \\    #\n \\==\\ -\\   #\n _\\==\\ ,\\  #\n/==/\\/ _ | #\n\\==\\ - , / #\n `--`---'  ##\n ,--.--------.  #\n/==/,  -   , -\\ #\n\\==\\.-.  - ,-./ #\n `--`\\==\\- \\    #\n      \\==\\_ \\   #\n      |==|- |   #\n      |==|, |   #\n      /==/ -/   #\n      `--`--`   ##\n              #\n .--.-. .-.-. #\n/==/ -|/=/  | #\n|==| ,||=| -| #\n|==|- | =/  | #\n|==|,  \\/ - | #\n|==|-   ,   / #\n/==/ , _  .'  #\n`--`..---'    ##\n        ,-.-. #\n ,--.-./=/ ,/ #\n/==/, ||=| -| #\n\\==\\,  \\ / ,| #\n \\==\\ - ' - / #\n  \\==\\ ,   |  #\n  |==| -  ,/  #\n  \\==\\  _ /   #\n   `--`--'    ##\n         ,-.-.  #\n,-..-.-./  \\==\\ #\n|, \\=/\\=|- |==| #\n|- |/ |/ , /==/ #\n \\, ,     _|==| #\n | -  -  , |==| #\n  \\  ,  - /==/  #\n  |-  /\\ /==/   #\n  `--`  `--`    ##\n         ,-.--, #\n.--.-.  /=/, .' #\n\\==\\ -\\/=/- /   #\n \\==\\ `-' ,/    #\n  |==|,  - |    #\n /==/   ,   \\   #\n/==/, .--, - \\  #\n\\==\\- \\/=/ , /  #\n `--`-'  `--`   ##\n                #\n ,--.-.  .-,--. #\n/==/- / /=/_ /  #\n\\==\\, \\/=/. /   #\n \\==\\  \\/ -/    #\n  |==|  ,_/     #\n  \\==\\-, /      #\n  /==/._/       #\n  `--`-`        ##\n            #\n  ,--,----. #\n /==/` - ./ #\n `--`=/. /  #\n  /==/- /   #\n /==/- /-.  #\n/==/, `--`\\ #\n\\==\\-  -, | #\n `--`.-.--` ##\n,--.---,  #\n\\==\\ - '\\ #\n|==|- .-' #\n|==|' |   #\n|==|- |   #\n|==|' |   #\n|==|`,`-. #\n/==/    / #\n`--`---'  ##\n ,--,        #\n/==/-\\       #\n\\==\\` \\      #\n \\==\\  \\     #\n  \\==\\- \\    #\n   \\==\\' \\   #\n    \\==\\- \\  #\n     \\==\\' \\ #\n      '-'--' ##\n ,---.--.  #\n/` - /==/  #\n`-. -|==|  #\n  | `|==|  #\n  | -|==|  #\n  | `|==|  #\n.-','|==|  #\n\\    \\==\\  #\n `---`---` ##\n      ,--.--.     #\n     /==/ _- \\    #\n    /==/ -/\\. \\   #\n   /==/, /==\\ ,\\  #\n   \\==\\-/ \\==\\ .` #\n    `--`   `--`   #\n                  #\n                  #\n                  ##\n                #\n                #\n                #\n                #\n                #\n ,--.--------.  #\n/==/,  -   , -\\ #\n\\==\\.-.  - ,-./ #\n `--`--------`  ##\n ,--,    #\n/==/-\\   #\n\\==\\` \\  #\n \\==\\-.' #\n  `--`   #\n         #\n         #\n         #\n         ##\n   ,---.      #\n .--.'  \\     #\n \\==\\-/\\ \\    #\n /==/-|_\\ |   #\n \\==\\,   - \\  #\n /==/ -   ,|  #\n/==/-  /\\ - \\ #\n\\==\\ _.\\=\\.-' #\n `--`         ##\n              #\n    _..---.   #\n  .' .'.-. \\  #\n /==/- '=' /  #\n |==|-,   '   #\n |==|  .=. \\  #\n /==/- '=' ,| #\n|==|   -   /  #\n`-._`.___,'   ##\n   _,.----.   #\n .' .' -   \\  #\n/==/  ,  ,-'  #\n|==|-   |  .  #\n|==|_   `-' \\ #\n|==|   _  , | #\n\\==\\.       / #\n `-.`.___.-'  #\n              ##\n              #\n  _,..---._   #\n/==/,   -  \\  #\n|==|   _   _\\ #\n|==|  .=.   | #\n|==|,|   | -| #\n|==|  '='   / #\n|==|-,   _`/  #\n`-.`.____.'   ##\n      ,----.  #\n   ,-.--` , \\ #\n  |==|-  _.-` #\n  |==|   `.-. #\n /==/_ ,    / #\n |==|    .-'  #\n |==|_  ,`-._ #\n /==/ ,     / #\n `--`-----``  ##\n     _,---.  #\n  .-`.' ,  \\ #\n /==/_  _.-' #\n/==/-  '..-. #\n|==|_ ,    / #\n|==|   .--'  #\n|==|-  |     #\n/==/   \\     #\n`--`---'     ##\n      _,---.   #\n  _.='.'-,  \\  #\n /==.'-     /  #\n/==/ -   .-'   #\n|==|_   /_,-.  #\n|==|  , \\_.' ) #\n\\==\\-  ,    (  #\n /==/ _  ,  /  #\n `--`------'   ##\n ,--.-,,-,--, #\n/==/  /|=|  | #\n|==|_ ||=|, | #\n|==| ,|/=| _| #\n|==|- `-' _ | #\n|==|  _     | #\n|==|   .-. ,\\ #\n/==/, //=/  | #\n`--`-' `-`--` ##\n   .=-.-. #\n  /==/_ / #\n |==|, |  #\n |==|  |  #\n |==|- |  #\n |==| ,|  #\n |==|- |  #\n /==/. /  #\n `--`-`   ##\n      ,--.-, #\n     |==' -| #\n     |==|- | #\n   __|==|, | #\n,--.-'\\=|- | #\n|==|- |=/ ,| #\n|==|. /=| -| #\n\\==\\, `-' /  #\n `--`----'   ##\n ,--.-.,-.  #\n/==/- |\\  \\ #\n|==|_ `/_ / #\n|==| ,   /  #\n|==|-  .|   #\n|==| _ , \\  #\n/==/  '\\  | #\n\\==\\ /\\=\\.' #\n `--`       ##\n            #\n   _.-.     #\n .-,.'|     #\n|==|, |     #\n|==|- |     #\n|==|, |     #\n|==|- `-._  #\n/==/ - , ,/ #\n`--`-----'  ##\n         ___   #\n  .-._ .'=.'\\  #\n /==/ \\|==|  | #\n |==|,|  / - | #\n |==|  \\/  , | #\n |==|- ,   _ | #\n |==| _ /\\   | #\n /==/  / / , / #\n `--`./  `--`  ##\n .-._         #\n/==/ \\  .-._  #\n|==|, \\/ /, / #\n|==|-  \\|  |  #\n|==| ,  | -|  #\n|==| -   _ |  #\n|==|  /\\ , |  #\n/==/, | |- |  #\n`--`./  `--`  ##\n    _,.---._     #\n  ,-.' , -  `.   #\n /==/_,  ,  - \\  #\n|==|   .=.     | #\n|==|_ : ;=:  - | #\n|==| , '='     | #\n \\==\\ -    ,_ /  #\n  '.='. -   .'   #\n    `--`--''     ##\n     _ __    #\n  .-`.' ,`.  #\n /==/, -   \\ #\n|==| _ .=. | #\n|==| , '=',| #\n|==|-  '..'  #\n|==|,  |     #\n/==/ - |     #\n`--`---'     ##\n    _,.---._      #\n  ,-.' - ,  `.    #\n /==/ ,    -  \\   #\n|==| - .=.  ,  |  #\n|==|  : ;=:  - |  #\n|==|,  '='  ,  |  #\n \\==\\ _   -    ;  #\n  '.='.  ,  ; -\\  #\n    `--`--'' `--` ##\n              #\n  .-.,.---.   #\n /==/  `   \\  #\n|==|-, .=., | #\n|==|   '='  / #\n|==|- ,   .'  #\n|==|_  . ,'.  #\n/==/  /\\ ,  ) #\n`--`-`--`--'  ##\n   ,-,--.  #\n ,-.'-  _\\ #\n/==/_ ,_.' #\n\\==\\  \\    #\n \\==\\ -\\   #\n _\\==\\ ,\\  #\n/==/\\/ _ | #\n\\==\\ - , / #\n `--`---'  ##\n ,--.--------.  #\n/==/,  -   , -\\ #\n\\==\\.-.  - ,-./ #\n `--`\\==\\- \\    #\n      \\==\\_ \\   #\n      |==|- |   #\n      |==|, |   #\n      /==/ -/   #\n      `--`--`   ##\n              #\n .--.-. .-.-. #\n/==/ -|/=/  | #\n|==| ,||=| -| #\n|==|- | =/  | #\n|==|,  \\/ - | #\n|==|-   ,   / #\n/==/ , _  .'  #\n`--`..---'    ##\n        ,-.-. #\n ,--.-./=/ ,/ #\n/==/, ||=| -| #\n\\==\\,  \\ / ,| #\n \\==\\ - ' - / #\n  \\==\\ ,   |  #\n  |==| -  ,/  #\n  \\==\\  _ /   #\n   `--`--'    ##\n         ,-.-.  #\n,-..-.-./  \\==\\ #\n|, \\=/\\=|- |==| #\n|- |/ |/ , /==/ #\n \\, ,     _|==| #\n | -  -  , |==| #\n  \\  ,  - /==/  #\n  |-  /\\ /==/   #\n  `--`  `--`    ##\n         ,-.--, #\n.--.-.  /=/, .' #\n\\==\\ -\\/=/- /   #\n \\==\\ `-' ,/    #\n  |==|,  - |    #\n /==/   ,   \\   #\n/==/, .--, - \\  #\n\\==\\- \\/=/ , /  #\n `--`-'  `--`   ##\n                #\n ,--.-.  .-,--. #\n/==/- / /=/_ /  #\n\\==\\, \\/=/. /   #\n \\==\\  \\/ -/    #\n  |==|  ,_/     #\n  \\==\\-, /      #\n  /==/._/       #\n  `--`-`        ##\n            #\n  ,--,----. #\n /==/` - ./ #\n `--`=/. /  #\n  /==/- /   #\n /==/- /-.  #\n/==/, `--`\\ #\n\\==\\-  -, | #\n `--`.-.--` ##\n .-.--.  #\n \\  \\==\\ #\n /- /==/ #\n/' /==/  #\n|,|==|   #\n\\  \\==\\  #\n \\ ,\\==\\ #\n / -/==/ #\n `-'--'  ##\n ,--.-, #\n/==/  / #\n|==|_ | #\n|==| ,| #\n|==|- | #\n|==|  | #\n|==|  | #\n/==/, / #\n`--`-'  ##\n .--.-.  #\n/==/  /  #\n\\==\\ -\\  #\n \\==\\ `\\ #\n  |==|,| #\n /==/  / #\n/==/, /  #\n\\==\\- \\  #\n `--`-'  ##\n~#\n #\n #\n #\n #\n #\n #\n #\n ##\n   ,---.      #\n .--.'  \\     #\n \\==\\-/\\ \\    #\n /==/-|_\\ |   #\n \\==\\,   - \\  #\n /==/ -   ,|  #\n/==/-  /\\ - \\ #\n\\==\\ _.\\=\\.-' #\n `--`         ##\n    _,.---._     #\n  ,-.' , -  `.   #\n /==/_,  ,  - \\  #\n|==|   .=.     | #\n|==|_ : ;=:  - | #\n|==| , '='     | #\n \\==\\ -    ,_ /  #\n  '.='. -   .'   #\n    `--`--''     ##\n              #\n .--.-. .-.-. #\n/==/ -|/=/  | #\n|==| ,||=| -| #\n|==|- | =/  | #\n|==|,  \\/ - | #\n|==|-   ,   / #\n/==/ , _  .'  #\n`--`..---'    ##\n   ,---.      #\n .--.'  \\     #\n \\==\\-/\\ \\    #\n /==/-|_\\ |   #\n \\==\\,   - \\  #\n /==/ -   ,|  #\n/==/-  /\\ - \\ #\n\\==\\ _.\\=\\.-' #\n `--`         ##\n    _,.---._     #\n  ,-.' , -  `.   #\n /==/_,  ,  - \\  #\n|==|   .=.     | #\n|==|_ : ;=:  - | #\n|==| , '='     | #\n \\==\\ -    ,_ /  #\n  '.='. -   .'   #\n    `--`--''     ##\n              #\n .--.-. .-.-. #\n/==/ -|/=/  | #\n|==| ,||=| -| #\n|==|- | =/  | #\n|==|,  \\/ - | #\n|==|-   ,   / #\n/==/ , _  .'  #\n`--`..---'    ##\n�#\n #\n #\n #\n #\n #\n #\n #\n ##";

declare const _default$3y: "flf2a$ 5 4 20 15 6\nSquare by Chris Gill, 30-JUN-94 -- based on .sig of Jeb Hagan.\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@@\n __ @\n|  |@\n|__|@\n|__|@\n    @@\n ____ @\n| |  |@\n |_|_|@\n      @\n      @@\n   _____   @\n _|  |  |_ @\n|_       _|@\n|_       _|@\n  |__|__|  @@\n __,-,__ @\n|  ' '__|@\n|__     |@\n|_______|@\n   |_|   @@\n __ ___ @\n|__|   |@\n|    __|@\n|___|__|@\n        @@\n __,-,__ @\n|  ' '__|@\n|     __|@\n|_______|@\n   |_|   @@\n __ @\n|  |@\n |_|@\n    @\n    @@\n  ___ @\n,'  _|@\n|  |  @\n|  |_ @\n`.___|@@\n ___  @\n|_  `.@\n  |  |@\n _|  |@\n|___,'@@\n __ _ __ @\n|  | |  |@\n >     < @\n|__|_|__|@\n         @@\n   __   @\n _|  |_ @\n|_    _|@\n  |__|  @\n        @@\n    @\n    @\n __ @\n|  |@\n |_|@@\n        @\n ______ @\n|______|@\n        @\n        @@\n    @\n    @\n __ @\n|__|@\n    @@\n    ___@\n   /  /@\n ,' ,' @\n/__/   @\n       @@\n ______ @\n|      |@\n|  --  |@\n|______|@\n        @@\n ____   @\n|_   |  @\n _|  |_ @\n|______|@\n        @@\n ______ @\n|__    |@\n|    __|@\n|______|@\n        @@\n ______ @\n|__    |@\n|__    |@\n|______|@\n        @@\n _____  @\n|  |  | @\n|__    |@\n   |__| @\n        @@\n ______ @\n|    __|@\n|__    |@\n|______|@\n        @@\n ______ @\n|    __|@\n|  __  |@\n|______|@\n        @@\n ______ @\n|      |@\n|_     |@\n  |____|@\n        @@\n ______ @\n|  __  |@\n|  __  |@\n|______|@\n        @@\n ______ @\n|  __  |@\n|__    |@\n|______|@\n        @@\n __ @\n|__|@\n __ @\n|__|@\n    @@\n __ @\n|__|@\n __ @\n|  |@\n |_|@@\n   __ @\n ,' _|@\n/  /  @\n\\  \\_ @\n `.__|@@\n        @\n ______ @\n|______|@\n|______|@\n        @@\n __   @\n|_ `. @\n  \\  \\@\n _/  /@\n|__,' @@\n   _____ @\n  |__   |@\n  ',  ,-'@\n   |--|  @\n   '--'  @@\n _________ @\n|   ___   |@\n|  |  _   |@\n|  |______|@\n|_________|@@\n _______ @\n|   _   |@\n|       |@\n|___|___|@\n         @@\n ______ @\n|   __ \\@\n|   __ <@\n|______/@\n        @@\n ______ @\n|      |@\n|   ---|@\n|______|@\n        @@\n _____  @\n|     \\ @\n|  --  |@\n|_____/ @\n        @@\n _______ @\n|    ___|@\n|    ___|@\n|_______|@\n         @@\n _______ @\n|    ___|@\n|    ___|@\n|___|    @\n         @@\n _______ @\n|     __|@\n|    |  |@\n|_______|@\n         @@\n _______ @\n|   |   |@\n|       |@\n|___|___|@\n         @@\n _______ @\n|_     _|@\n _|   |_ @\n|_______|@\n         @@\n   _____ @\n _|     |@\n|       |@\n|_______|@\n         @@\n __  __ @\n|  |/  |@\n|     < @\n|__|\\__|@\n        @@\n _____   @\n|     |_ @\n|       |@\n|_______|@\n         @@\n _______ @\n|   |   |@\n|       |@\n|__|_|__|@\n         @@\n _______ @\n|    |  |@\n|       |@\n|__|____|@\n         @@\n _______ @\n|       |@\n|   -   |@\n|_______|@\n         @@\n ______ @\n|   __ \\@\n|    __/@\n|___|   @\n        @@\n _______ @\n|       |@\n|   -  _|@\n|_______|@\n         @@\n ______ @\n|   __ \\@\n|      <@\n|___|__|@\n        @@\n _______ @\n|     __|@\n|__     |@\n|_______|@\n         @@\n _______ @\n|_     _|@\n  |   |  @\n  |___|  @\n         @@\n _______ @\n|   |   |@\n|   |   |@\n|_______|@\n         @@\n ___ ___ @\n|   |   |@\n|   |   |@\n \\_____/ @\n         @@\n ________ @\n|  |  |  |@\n|  |  |  |@\n|________|@\n          @@\n ___ ___ @\n|   |   |@\n|-     -|@\n|___|___|@\n         @@\n ___ ___ @\n|   |   |@\n \\     / @\n  |___|  @\n         @@\n _______ @\n|__     |@\n|     __|@\n|_______|@\n         @@\n ____ @\n|   _|@\n|  |  @\n|  |_ @\n|____|@@\n___    @\n\\  \\   @\n `. `. @\n   \\__\\@\n       @@\n ____ @\n|_   |@\n  |  |@\n _|  |@\n|____|@@\n ____ @\n|    |@\n|_/\\_|@\n      @\n      @@\n        @\n        @\n        @\n ______ @\n|______|@@\n __ @\n|  |@\n|_| @\n    @\n    @@\n       @\n.---.-.@\n|  _  |@\n|___._|@\n       @@\n __    @\n|  |--.@\n|  _  |@\n|_____|@\n       @@\n      @\n.----.@\n|  __|@\n|____|@\n      @@\n    __ @\n.--|  |@\n|  _  |@\n|_____|@\n       @@\n       @\n.-----.@\n|  -__|@\n|_____|@\n       @@\n  ___ @\n.'  _|@\n|   _|@\n|__|  @\n      @@\n       @\n.-----.@\n|  _  |@\n|___  |@\n|_____|@@\n __    @\n|  |--.@\n|     |@\n|__|__|@\n       @@\n __ @\n|__|@\n|  |@\n|__|@\n    @@\n  __ @\n |__|@\n |  |@\n |  |@\n|___|@@\n __    @\n|  |--.@\n|    < @\n|__|__|@\n       @@\n __ @\n|  |@\n|  |@\n|__|@\n    @@\n          @\n.--------.@\n|        |@\n|__|__|__|@\n          @@\n       @\n.-----.@\n|     |@\n|__|__|@\n       @@\n       @\n.-----.@\n|  _  |@\n|_____|@\n       @@\n       @\n.-----.@\n|  _  |@\n|   __|@\n|__|   @@\n       @\n.-----.@\n|  _  |@\n|__   |@\n   |__|@@\n      @\n.----.@\n|   _|@\n|__|  @\n      @@\n       @\n.-----.@\n|__ --|@\n|_____|@\n       @@\n __   @\n|  |_ @\n|   _|@\n|____|@\n      @@\n       @\n.--.--.@\n|  |  |@\n|_____|@\n       @@\n       @\n.--.--.@\n|  |  |@\n \\___/ @\n       @@\n          @\n.--.--.--.@\n|  |  |  |@\n|________|@\n          @@\n       @\n.--.--.@\n|_   _|@\n|__.__|@\n       @@\n       @\n.--.--.@\n|  |  |@\n|___  |@\n|_____|@@\n       @\n.-----.@\n|-- __|@\n|_____|@\n       @@\n  ___ @\n |  _|@\n/  /  @\n\\  \\_ @\n |___|@@\n __ @\n|  |@\n|  |@\n|  |@\n|__|@@\n ___  @\n|_  | @\n  \\  \\@\n _/  /@\n|___| @@\n  ___ @\n | ' |@\n|_,_| @\n      @\n      @@\n.--.--.@\n|-----|@\n|  -  |@\n|__|__|@\n       @@\n.--.--.@\n|-----|@\n|  _  |@\n|_____|@\n       @@\n.--.--.@\n|--|--|@\n|  |  |@\n|_____|@\n       @@\n.--.--.@\n|---.-|@\n|  _  |@\n|___._|@\n       @@\n.--.--.@\n|-----|@\n|  _  |@\n|_____|@\n       @@\n.--.--.@\n|--|--|@\n|  |  |@\n|_____|@\n       @@\n _______ @\n|    __ \\@\n|    __ <@\n|  |____/@\n|__|     @@\n";

declare const _default$3x: "flf2a$ 8 7 20 -1 7\nCOINSTAK by Ron Fritz 8/94\nFiglet Release 2/0\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$     $@\n$     $@\n$     $@\n$     $@\n$     $@\n$     $@\n$     $@\n$     $@@\nO))@\nO))@\nO))@\nO) @\nO) @\n   @\nO))@\n   @@\nO) O)@\nO) O)@\n     @\n     @\n     @\n     @\n     @\n     @@\n             @\n  O))   O))  @\nO)))))) O))))@\n  O))   O))  @\n  O))   O))  @\nO)))))) O))))@\n  O))   O))  @\n             @@\n  O))  @\n O) O))@\nO))    @\n O))   @\n   O)) @\nO)) O))@\n  O))  @\n       @@\n         @\nO))  O)) @\n    O))  @\n   O))   @\n  O))    @\n O))     @\nO))  O)) @\n         @@\n   O)   @\n O)) O))@\nO))     @\n O)))   @\nO))     @\n O)) O))@\n   O)   @\n        @@\nO))@\n O)@\n   @\n   @\n   @\n   @\n   @\n   @@\n  O))@\n O)) @\nO))  @\nO))  @\nO))  @\n O)) @\n  O))@\n     @@\nO))  @\n O)) @\n  O))@\n  O))@\n  O))@\n O)) @\nO))  @\n     @@\n      O))     @\n O))  O))  O))@\n   O) O) O))  @\nO)))) O)))))))@\n   O) O) O))  @\n O))  O))  O))@\n      O))     @\n              @@\n           @\n     O))   @\n     O))   @\nO))) O)))))@\n     O))   @\n     O))   @\n           @\n           @@\n   @\n   @\n   @\n   @\n   @\n   @\nO))@\n O)@@\n      @\n      @\n      @\nO)))))@\n      @\n      @\n      @\n      @@\n   @\n   @\n   @\n   @\n   @\n   @\nO))@\n   @@\n      O))@\n     O)) @\n    O))  @\n   O))   @\n  O))    @\n O))     @\nO))      @\n         @@\n            @\n    O))     @\n  O))  O))  @\nO))     O)) @\nO))      O))@\n O))    O)) @\n   O)))     @\n            @@\n     @\nO))  @\n O)) @\n O)) @\n O)) @\n O)) @\nO))))@\n     @@\n         @\n O) O))  @\nO)    O))@\n     O)) @\n   O))   @\n O))     @\nO))))))))@\n         @@\n         @\nO)) O))  @\n   O))   @\n O))     @\n    O))  @\n      O))@\nO)))))   @\n         @@\n            @\n      O))   @\n    O O))   @\n   O) O))   @\n O))  O))   @\nO)))) O) O))@\n      O))   @\n            @@\n         @\nO)) O))) @\nO))      @\nO)))     @\n    O))  @\n      O))@\nO))) O)) @\n         @@\n           @\n    O))    @\n   O))     @\n  O))      @\nO)    O))  @\nO))     O))@\n  O)) O))  @\n           @@\n          @\nO))))) O))@\n      O)) @\n     O))  @\n    O))   @\n    O))   @\n    O))   @\n          @@\n          @\n    O)    @\n O))  O)) @\nO))     O)@\n  O)) O)  @\nO))     O)@\n  O))))   @\n          @@\n           @\n   O) O))  @\n O))    O))@\nO)      O))@\n  O)) O))  @\n     O))   @\n   O))     @\n           @@\n   @\n   @\n   @\n   @\nO))@\n   @\nO))@\n   @@\n   @\n   @\n   @\n   @\nO))@\n   @\nO))@\n O)@@\n      O))@\n    O))  @\n  O))    @\nO))      @\n  O))    @\n    O))  @\n      O))@\n         @@\n       @\n       @\nO))))))@\n       @\nO))))))@\n       @\n       @\n       @@\nO))      @\n  O))    @\n    O))  @\n      O))@\n    O))  @\n  O))    @\nO))      @\n         @@\nO)))    @\n    O)) @\n     O))@\n    O)) @\n O))    @\n        @\n O))    @\n        @@\n             @\n    O)))     @\n  O)    O))  @\n O)  O))  O))@\nO)) O))O  O))@\n O))   ```   @\n    O))      @\n             @@\n      O)       @\n     O) ))     @\n    O)  O))    @\n   O))   O))   @\n  O)))))) O))  @\n O))       O)) @\nO))         O))@\n               @@\nO)) O))   @\nO)    O)) @\nO)     O))@\nO))) O)   @\nO)     O))@\nO)      O)@\nO)))) O)) @\n          @@\n    O))   @\n O))   O))@\nO))       @\nO))       @\nO))       @\n O))   O))@\n   O))))  @\n          @@\nO)))))    @\nO))   O)) @\nO))    O))@\nO))    O))@\nO))    O))@\nO))   O)) @\nO)))))    @\n          @@\nO))))))))@\nO))      @\nO))      @\nO))))))  @\nO))      @\nO))      @\nO))))))))@\n         @@\nO))))))))@\nO))      @\nO))      @\nO))))))  @\nO))      @\nO))      @\nO))      @\n         @@\n   O))))   @\n O)    O)) @\nO))        @\nO))        @\nO))   O))))@\n O))    O) @\n  O)))))   @\n           @@\nO))     O))@\nO))     O))@\nO))     O))@\nO)))))) O))@\nO))     O))@\nO))     O))@\nO))     O))@\n           @@\nO))@\nO))@\nO))@\nO))@\nO))@\nO))@\nO))@\n   @@\n     O))@\n     O))@\n     O))@\n     O))@\n     O))@\nO)   O))@\n O))))  @\n        @@\nO))   O))  @\nO))  O))   @\nO)) O))    @\nO) O)      @\nO))  O))   @\nO))   O))  @\nO))     O))@\n           @@\nO))      @\nO))      @\nO))      @\nO))      @\nO))      @\nO))      @\nO))))))))@\n         @@\nO))       O))@\nO) O))   O)))@\nO)) O)) O O))@\nO))  O))  O))@\nO))   O)  O))@\nO))       O))@\nO))       O))@\n             @@\nO)))     O))@\nO) O))   O))@\nO)) O))  O))@\nO))  O)) O))@\nO))   O) O))@\nO))    O) ))@\nO))      O))@\n            @@\n    O))))     @\n  O))    O))  @\nO))        O))@\nO))        O))@\nO))        O))@\n  O))     O)) @\n    O))))     @\n              @@\nO)))))))  @\nO))    O))@\nO))    O))@\nO)))))))  @\nO))       @\nO))       @\nO))       @\n          @@\n    O))))    @\n  O))    O)) @\nO))       O))@\nO))       O))@\nO))       O))@\n  O)) O) O)) @\n    O)) ))   @\n         O)  @@\nO)))))))    @\nO))    O))  @\nO))    O))  @\nO) O))      @\nO))  O))    @\nO))    O))  @\nO))      O))@\n            @@\n  O)) O)  @\nO))    O))@\n O))      @\n   O))    @\n      O)) @\nO))    O))@\n  O)) O)  @\n          @@\nO))) O))))))@\n     O))    @\n     O))    @\n     O))    @\n     O))    @\n     O))    @\n     O))    @\n            @@\nO))     O))@\nO))     O))@\nO))     O))@\nO))     O))@\nO))     O))@\nO))     O))@\n  O)))))   @\n           @@\nO))         O))@\n O))       O)) @\n  O))     O))  @\n   O))   O))   @\n    O)) O))    @\n     O))))     @\n      O))      @\n               @@\nO))        O))@\nO))        O))@\nO))   O)   O))@\nO))  O))   O))@\nO)) O) O)) O))@\nO) O)    O))))@\nO))        O))@\n              @@\nO))      O))@\n O))   O))  @\n  O)) O))   @\n    O))     @\n  O)) O))   @\n O))   O))  @\nO))      O))@\n            @@\nO))      O))@\n O))    O)) @\n  O)) O))   @\n    O))     @\n    O))     @\n    O))     @\n    O))     @\n            @@\nO))))))) O))@\n       O))  @\n      O))   @\n    O))     @\n   O))      @\n O))        @\nO)))))))))))@\n            @@\nO))))@\nO))  @\nO))  @\nO))  @\nO))  @\nO))  @\nO))))@\n     @@\nO))      @\n O))     @\n  O))    @\n   O))   @\n    O))  @\n     O)) @\n      O))@\n         @@\nO))))@\n  O))@\n  O))@\n  O))@\n  O))@\n  O))@\nO))))@\n     @@\n    O))    @\n  O)) O))  @\nO))     O))@\n           @\n           @\n           @\n           @\n           @@\n      @\n      @\n      @\n      @\n      @\n      @\n      @\nO)))))@@\nO))@\nO) @\n   @\n   @\n   @\n   @\n   @\n   @@\n          @\n          @\n   O))    @\n O))  O)) @\nO))   O)) @\nO))   O)) @\n  O)) O)))@\n          @@\nO))      @\nO))      @\nO))      @\nO)) O))  @\nO))   O))@\nO))   O))@\nO)) O))  @\n         @@\n       @\n       @\n   O)))@\n O))   @\nO))    @\n O))   @\n   O)))@\n       @@\n     O))@\n     O))@\n     O))@\n O)) O))@\nO)   O))@\nO)   O))@\n O)) O))@\n        @@\n          @\n          @\n   O))    @\n O)   O)) @\nO))))) O))@\nO)        @\n  O))))   @\n          @@\n    O))@\n  O)   @\nO)O) O)@\n  O))  @\n  O))  @\n  O))  @\n  O))  @\n       @@\n         @\n         @\n   O))   @\n O))  O))@\nO))   O))@\n O))  O))@\n     O)) @\n  O))    @@\n        @\nO))     @\nO))     @\nO) O)   @\nO))  O))@\nO)   O))@\nO))  O))@\n        @@\n   @\n O)@\n   @\nO))@\nO))@\nO))@\nO))@\n   @@\n      @\n   O))@\n      @\n   O))@\n   O))@\n   O))@\n   O))@\nO)))  @@\nO))     @\nO))     @\nO))  O))@\nO)) O)) @\nO)O))   @\nO)) O)) @\nO))  O))@\n        @@\n O))@\n O))@\n O))@\n O))@\n O))@\n O))@\nO)))@\n    @@\n             @\n             @\nO))) O)) O)) @\n O))  O)  O))@\n O))  O)  O))@\n O))  O)  O))@\nO)))  O)  O))@\n             @@\n         @\n         @\nO)) O))  @\n O))  O))@\n O))  O))@\n O))  O))@\nO)))  O))@\n         @@\n          @\n          @\n   O))    @\n O))  O)) @\nO))    O))@\n O))  O)) @\n   O))    @\n          @@\n        @\n        @\nO) O))  @\nO)  O)) @\nO)   O))@\nO)) O)) @\nO))     @\nO))     @@\n        @\n        @\n  O))   @\nO)  O)) @\nO)  O)) @\n O))O)) @\n    O)) @\n    O)))@@\n       @\n       @\nO) O)))@\n O))   @\n O))   @\n O))   @\nO)))   @\n       @@\n       @\n       @\n O)))) @\nO))    @\n  O))) @\n    O))@\nO)) O))@\n       @@\n  O))  @\n  O))  @\nO)O) O)@\n  O))  @\n  O))  @\n  O))  @\n   O)) @\n       @@\n        @\n        @\nO))  O))@\nO))  O))@\nO))  O))@\nO))  O))@\n  O))O))@\n        @@\n           @\n           @\nO))     O))@\n O))   O)) @\n  O)) O))  @\n   O)O))   @\n    O))    @\n           @@\n            @\n            @\nO))     O)))@\n O))  )  O))@\n O)) O)  O))@\n O) O) O)O))@\nO)))    O)))@\n            @@\n         @\n         @\nO))   O))@\n  O) O)) @\n   O)    @\n O)  O)) @\nO))   O))@\n         @@\n         @\n         @\nO))   O))@\n O)) O)) @\n   O)))  @\n    O))  @\n   O))   @\n O))     @@\n         @\n         @\nO)))) O))@\n     O)) @\n   O))   @\n  O))    @\nO))))))))@\n         @@\n    O))@\n  O))  @\n  O))  @\nO))    @\n  O))  @\n  O))  @\n    O))@\n       @@\nO)@\nO)@\nO)@\n  @\nO)@\nO)@\nO)@\n  @@\nO))    @\n  O))  @\n  O))  @\n    O))@\n  O))  @\n  O))  @\nO))    @\n       @@\nO))  O)   @\n   O)  O))@\n          @\n          @\n          @\n          @\n          @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$3w: "flf2a$ 6 5 16 0 11 0 8036 0\nAuthor : MikeChat\nDate   : 2006/6/7 14:32:11\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ #\n$ #\n$ #\n$ #\n$ #\n$ ##\n    .;. #\n   ;;;' #\n  .;'   #\n .-.    #\n `-'    #\n        ##\n\"#\n #\n #\n #\n #\n ##\n##\n #\n #\n #\n #\n ##\n$#\n #\n #\n #\n #\n ##\n%#\n #\n #\n #\n #\n ##\n&#\n #\n #\n #\n #\n ##\n  __ #\n  |/ #\n  '  #\n     #\n     #\n     ##\n(#\n #\n #\n #\n #\n ##\n)#\n #\n #\n #\n #\n ##\n*#\n #\n #\n #\n #\n ##\n+#\n #\n #\n #\n #\n ##\n         #\n         #\n         #\n     .-. #\n     `-; #\n      '  ##\n         #\n         #\n         #\n   `;;;. #\n         #\n         ##\n       #\n       #\n       #\n   .-. #\n   `-' #\n       ##\n/#\n #\n #\n #\n #\n ##\n          #\n     .--. #\n    ; .'; #\n   ;.' ;  #\n   `;;'   #\n          ##\n        #\n     .; #\n    .;' #\n   .;'  #\n  -;;;- #\n        ##\n          #\n   .;^^;. #\n   `  .'  #\n    .'    #\n  .;;;;;' #\n          ##\n         #\n   .;^^; #\n   `  .' #\n     '.  #\n  ';;;;' #\n         ##\n          #\n   .;  ;' #\n  .;..;'  #\n    .;'   #\n   .;'    #\n          ##\n         #\n  .::::. #\n  :..-.  #\n       ; #\n  `;;;'  #\n         ##\n         #\n    ,:\"' #\n   ,:-.  #\n   ;   : #\n   `':`  #\n         ##\n        #\n .;;;;. #\n    .;' #\n   .;'  #\n  .;'   #\n        ##\n         #\n   .-.   #\n  ;.-.;  #\n ;     ; #\n  `;;;'  #\n         ##\n        #\n   ,:., #\n  :   ; #\n   `-:' #\n    :'  #\n        ##\n     #\n .-. #\n `-' #\n.-.  #\n`-'  #\n     ##\n;#\n #\n #\n #\n #\n ##\n<#\n #\n #\n #\n #\n ##\n=#\n #\n #\n #\n #\n ##\n> >#\n #\n #\n #\n #\n ##\n   .;^^;. #\n   `  .;' #\n     ;'   #\n   .-.    #\n   `-'    #\n          ##\n@#\n #\n #\n #\n #\n ##\n         /\\   #\n     _  / |   #\n    (  /  |  .#\n     `/.__|_.'#\n .:' /    |   #\n(__.'     `-' ##\n   .-.       #\n  (_) )-.    #\n    .: __)   #\n   .:'   `.  #\n   :'      ) #\n(_/  `----'  ##\n  .-._   .-._.#\n.: (_)`-'     #\n::            #\n::   _        #\n`: .; )       #\n  `--'        ##\n   .-.       #\n  (_) )-.    #\n    .:   \\   #\n   .:'    \\  #\n .-:.      ) #\n(_/  `----'  ##\n           .- #\n   .;;;.`-'   #\n  ;;  (_)     #\n  .;;; .-.    #\n ;;  .;  ;    #\n `;.___.'     ##\n   .-._.;;;' #\n  (_).;      #\n    .:--.    #\n   .:'       #\n .-:         #\n(_/          ##\n           .-.#\n    .;;.`-'   #\n   ;; (_;     #\n  ;;          #\n ;;    `;;'   #\n `;.___.'     ##\n     `;   .'  #\n    _ `; ; (  #\n   (  ;' ;  ) #\n    `.;__;.'  #\n .  .:'  `:.  #\n(_.'       `: ##\n       .;;;;. #\n      ' .;'  `#\n       .;'    #\n      .;'     #\n     .;'      #\n .;;;;;;;;;'  ##\n         .;;; #\n          .;' #\n         .;'  #\n.-.     .;'   #\n`.     .;     #\n  `;;;;;;'    ##\n    .-.       #\n   (_).)   .' #\n     .:   ;   #\n    -:'..'    #\n .  :' `:     #\n(_.'     `.'  ##\n         .-.  #\n       ;' (_) #\n     .:'      #\n    .:'       #\n  .-:.    .-. #\n (_/ `;._.    ##\n      .-.     #\n       .;|/:  #\n      .;   :  #\n     .;    :  #\n .:'.;     :  #\n(__.'      `. ##\n      .-.     #\n        ;  :  #\n      .;:  :  #\n     .;' \\ :  #\n .:'.;    \\:  #\n(__.'      `. ##\n              #\n   .;;.    .- #\n  ;;  `;`-'   #\n ;;    :.     #\n;;     ;'     #\n`;.__.'       ##\n   .-.      #\n  (_) )-.   #\n    .:   \\  #\n   .:'    ) #\n .-:. `--'  #\n(_/         ##\n           #\n   .;;.    #\n  ;;  `;   #\n ;;    :   #\n;;  `. ;   #\n`;.__.:._. ##\n   .-.        #\n  (_) )-.     #\n    .:   \\    #\n   .::.   )   #\n .-:. `:-'    #\n(_/     `:._. ##\n           .-.#\n   .;;;.`-'   #\n  ;;  (_)     #\n  `;;;.       #\n  _   `:      #\n (_.;;;'      ##\n .-.;;;;;;' #\n(_)  .;     #\n     :      #\n   .:'      #\n .-:._      #\n(_/  `-     ##\n             #\n   .;.   .-. #\n    ;;   ;   #\n   ;;    :   #\n  ;;     ;   #\n  `;.__.:    ##\n              #\n.;.       .-. #\n `;     .'    #\n  ;;  .'      #\n ;;  ;        #\n `;.'         ##\n              #\n.;.       .-. #\n  `;     ;'   #\n   ;;    ;    #\n  ;;  ;  ;;   #\n  `;.' `.;'   ##\n             #\n .-.     .-. #\n(   `. .'    #\n `-' ;;      #\n     ;;   .- #\n .-._;`._;   ##\n.             #\n    .:.   .-. #\n     ;;   :   #\n     ;    ;   #\n .:' `._.:    #\n(__.-.;'      ##\n-.          #\n`-.;;;.     #\n      ;;    #\n   .;;;'    #\n  :'   .-.  #\n  `;;;.-._) ##\n[#\n #\n #\n #\n #\n ##\n\\#\n #\n #\n #\n #\n ##\n]#\n #\n #\n #\n #\n ##\n    .:.  #\n   '   ` #\n         #\n         #\n         #\n         ##\n           #\n           #\n           #\n           #\n   ._____. #\n    `---'  ##\n _  #\n \\| #\n  ` #\n    #\n    #\n    ##\n          #\n          #\n   .-.    #\n  ;   :   #\n  `:::'-' #\n          ##\n      .  #\n    .'   #\n   ;-.   #\n  ;   ;  #\n.'`::'`- #\n         ##\n        #\n        #\n  .-.   #\n ;      #\n `;;;;' #\n        ##\n           #\n        .' #\n   .-..'   #\n  :   ;    #\n  `:::'`.  #\n           ##\n        #\n        #\n   .-.  #\n .;.-'  #\n  `:::' #\n        ##\n      .-. #\n     ; -' #\n   -;--   #\n   .      #\n`.'       #\n          ##\n          #\n          #\n    ,:.,' #\n   :   ;  #\n    `-:'  #\n  -._:'   ##\n       #\n  .;   #\n  ;;-. #\n ;;  ; #\n.;`  ` #\n       ##\n        #\n    .-. #\n    `-' #\n   ;'   #\n_.;:._. #\n        ##\n    .-. #\n    `-' #\n    ;'  #\n   .;   #\n:  ::   #\n`:::'   ##\n  .:     #\n  ::     #\n  ;;.-.  #\n  ;; .'  #\n_.'`  `. #\n         ##\n      .; #\n     .;' #\n    .;   #\n   ::    #\n _;;_.-  #\n         ##\n              #\n              #\n  . ,';.,';.  #\n  ;;  ;;  ;;  #\n ';  ;;  ';   #\n_;        `-' ##\n         #\n         #\n  . ,';. #\n  ;;  ;; #\n ';  ;;  #\n ;    `. ##\n         #\n         #\n   .-.   #\n  ;   ;' #\n  `;;'   #\n         ##\n        #\n        #\n `..:.  #\n  ;;  : #\n  ;;_.` #\n .;'    ##\n          #\n          #\n    ,:.   #\n   :   ;  #\n    '-;   #\n      `.; ##\n         #\n         #\n  .;.::. #\n  .;     #\n.;'      #\n         ##\n       #\n       #\n     . #\n   .'; #\n .' .' #\n'      ##\n       .   #\n   ...;... #\n    .'     #\n  .;       #\n.;         #\n           ##\n            #\n            #\n     ,  :   #\n    ;   ;   #\n  .'`..:;._ #\n            ##\n         #\n     .-. #\n_.;  :   #\n ;   ;   #\n `._.'   #\n         ##\n          #\n          #\n`;     .- #\n;  ;   ;  #\n`.' `.'   #\n          ##\n            #\n.;.    _    #\n   `.,' '   #\n   ,'`.     #\n -'    `._. #\n            ##\n          #\n          #\n .    .-. #\n  `:  ;   #\n   `.'    #\n-.;'      ##\n      #\n      #\n.-.   #\n   ;. #\n(   ; #\n `-'  ##\n{#\n #\n #\n #\n #\n ##\n|#\n #\n #\n #\n #\n ##\n}#\n #\n #\n #\n #\n ##\n         #\n   .;;.  #\n.;;'   ` #\n         #\n         #\n         ##\n         /\\   #\n     _  / |   #\n    (  /  |  .#\n     `/.__|_.'#\n .:' /    |   #\n(__.'     `-' ##\n              #\n   .;;.    .- #\n  ;;  `;`-'   #\n ;;    :.     #\n;;     ;'     #\n`;.__.'       ##\n             #\n   .;.   .-. #\n    ;;   ;   #\n   ;;    :   #\n  ;;     ;   #\n  `;.__.:    ##\n          #\n          #\n   .-.    #\n  ;   :   #\n  `:::'-' #\n          ##\n         #\n         #\n   .-.   #\n  ;   ;' #\n  `;;'   #\n         ##\n            #\n            #\n     ,  :   #\n    ;   ;   #\n  .'`..:;._ #\n            ##\n�#\n #\n #\n #\n #\n ##";

declare const _default$3v: "flf2a$ 11 8 20 32 17\nColossal.flf (Jonathon - jon@mq.edu.au)\n8 June 1994\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n11   - height of a character\n8    - height of a character, not including descenders\n20   - max line length (excluding comment lines) + a fudge factor\n32   - default smushmode for this font\n13   - number of comment lines\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@@\n888$@\n888$@\n888$@\n888$@\n888$@\nY8P$@\n \" $@\n888$@\n    @\n    @\n    @@\n88 88$@\n8P 8P$@\n\"  \" $@\n $  $ @\n $  $ @\n $  $ @\n $  $ @\n $  $ @\n $  $ @\n $  $ @\n $  $ @@\n  888  888  $@\n  888  888  $@\n888888888888$@\n  888  888  $@\n  888  888  $@\n888888888888$@\n  888  888  $@\n  888  888  $@\n            $@\n            $@\n            $@@\n     88    $@\n .d88888b. $@\nd88P 88\"88b$@\nY88b.88   $ @\n \"Y88888b.$ @\n     88\"88b$@\nY88b 88.88P$@\n \"Y88888P\"$ @\n     88     @\n            @\n            @@\nd88b   d88P$@\nY88P  d88P $@\n     d88P $ @\n    d88P $  @\n $ d88P  $  @\n$ d88P   $  @\n$d88P  d88b$@\nd88P   Y88P$@\n            @\n            @\n            @@\n .d8888b.  $  @\nd88P  \"88b $  @\nY88b. d88P $  @\n \"Y8888P\"  $  @\n.d88P88K.d88P$@\n888\"  Y888P\" $@\nY88b .d8888b $@\n \"Y8888P\" Y88b@\n              @\n              @\n              @@\nd8b$@\n88P$@\n8P $@\n\" $ @\n $  @\n $  @\n $  @\n $  @\n $  @\n $  @\n $  @@\n $.d88$@\n$d88P\"$@\nd88P $ @\n888  $ @\n888  $ @\nY88b $ @\n$Y88b.$@\n $\"Y88$@\n       @\n       @\n       @@\n88b.$  @\n\"Y88b$ @\n  Y88b$@\n   888$@\n   888$@\n  d88P$@\n.d88P$ @\n88P\"$  @\n       @\n       @\n       @@\n             @\n      o  $   @\n     d8b  $  @\n    d888b  $ @\n\"Y888888888P\"@\n  \"Y88888P\"$ @\n  d88P\"Y88b $@\n dP\"     \"Yb$@\n             @\n             @\n             @@\n     $  @\n     $  @\n     $  @\n  888  $@\n8888888$@\n  888  $@\n     $  @\n     $  @\n     $  @\n     $  @\n     $  @@\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\nd8b$@\n88P$@\n8P  @\n\"   @\n    @@\n $  $  @\n $  $  @\n $  $  @\n $  $  @\n $  $  @\n888888$@\n $  $  @\n $  $  @\n $  $  @\n $  $  @\n $  $  @@\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\nd8b$@\nY8P$@\n    @\n    @\n    @@\n     $ d88P$@\n    $ d88P $@\n   $ d88P $ @\n  $ d88P $  @\n $ d88P $   @\n$ d88P $    @\n$d88P $     @\nd88P $      @\n            @\n            @\n            @@\n$.d8888b.$ @\nd88P  Y88b$@\n888    888$@\n888    888$@\n888    888$@\n888    888$@\nY88b  d88P$@\n$\"Y8888P\"$ @\n           @\n           @\n           @@\n d888 $ @\nd8888 $ @\n  888 $ @\n  888 $ @\n  888 $ @\n  888 $ @\n  888 $ @\n8888888$@\n        @\n        @\n        @@\n .d8888b.$ @\nd88P  Y88b$@\n $     888$@\n $   .d88P$@\n .od888P\" $@\nd88P\"     $@\n888\"      $@\n888888888 $@\n           @\n           @\n           @@\n .d8888b.$ @\nd88P  Y88b$@\n $   .d88P$@\n $  8888\" $@\n $   \"Y8b.$@\n888    888$@\nY88b  d88P$@\n \"Y8888P\" $@\n           @\n           @\n           @@\n    d8888 $@\n   d8P888 $@\n  d8P 888 $@\n d8P  888 $@\nd88   888 $@\n8888888888$@\n      888 $@\n      888 $@\n           @\n           @\n           @@\n888888888$ @\n888      $ @\n888      $ @\n8888888b.$ @\n$    \"Y88b$@\n$      888$@\nY88b  d88P$@\n \"Y8888P\"$ @\n           @\n           @\n           @@\n$.d8888b.$ @\nd88P  Y88b$@\n888      $ @\n888d888b.$ @\n888P \"Y88b$@\n888    888$@\nY88b  d88P$@\n$\"Y8888P\"$ @\n           @\n           @\n           @@\n8888888888$@\n    $ d88P$@\n   $ d88P $@\n  $ d88P $ @\n$88888888$ @\n$ d88P $   @\n$d88P $    @\nd88P $     @\n           @\n           @\n           @@\n .d8888b.$ @\nd88P  Y88b$@\nY88b. d88P$@\n \"Y88888\" $@\n.d8P\"\"Y8b.$@\n888    888$@\nY88b  d88P$@\n \"Y8888P\" $@\n           @\n           @\n           @@\n$.d8888b.$ @\nd88P  Y88b$@\n888    888$@\nY88b. d888$@\n$\"Y888P888$@\n$      888$@\nY88b  d88P$@\n \"Y8888P\"$ @\n           @\n           @\n           @@\n  $ @\n  $ @\n  $ @\nd8b$@\nY8P$@\n  $ @\nd8b$@\nY8P$@\n    @\n    @\n    @@\n  $ @\n  $ @\n  $ @\nd8b @\nY8P @\n  $ @\nd8b$@\n88P$@\n8P  @\n\"   @\n    @@\n $ d88P$@\n$ d88P $@\n d88P $ @\nd88P $  @\nY88b $  @\n Y88b $ @\n$ Y88b $@\n $ Y88b$@\n        @\n        @\n        @@\n $  $  @\n $  $  @\n $  $  @\n888888$@\n $   $ @\n888888$@\n $  $  @\n $  $  @\n $  $  @\n $  $  @\n $  $  @@\nY88b $  @\n Y88b $ @\n  Y88b $@\n   Y88b$@\n   d88P$@\n  d88P $@\n d88P $ @\nd88P $  @\n        @\n        @\n        @@\n$.d8888b.$ @\nd88P  Y88b$@\n $   .d88P$@\n $ .d88P\"$ @\n $ 888\"  $ @\n $ 888   $ @\n $       $ @\n $ 888   $ @\n           @\n           @\n           @@\n$.d8888888b.$ @\nd88P\"   \"Y88b$@\n888  d8b  888$@\n888  888  888$@\n888  888bd88P$@\n888  Y8888P\" $@\nY88b.     .d8$@\n$\"Y88888888P\"$@\n              @\n              @\n              @@\n      $d8888$@\n     $d88888$@\n    $d88P888$@\n   $d88P 888$@\n  $d88P  888$@\n $d88P   888$@\n$d8888888888$@\nd88P     888$@\n             @\n             @\n             @@\n888888b.$  @\n888  \"88b$ @\n888  .88P$ @\n8888888K.$ @\n888  \"Y88b$@\n888    888$@\n888   d88P$@\n8888888P\"$ @\n           @\n           @\n           @@\n$.d8888b.$ @\nd88P  Y88b$@\n888    888$@\n888      $ @\n888      $ @\n888    888$@\nY88b  d88P$@\n$\"Y8888P\"$ @\n           @\n           @\n           @@\n8888888b.$ @\n888  \"Y88b$@\n888    888$@\n888    888$@\n888    888$@\n888    888$@\n888  .d88P$@\n8888888P\"$ @\n           @\n           @\n           @@\n8888888888$@\n888    $   @\n888    $   @\n8888888$   @\n888    $   @\n888    $   @\n888    $   @\n8888888888$@\n           @\n           @\n           @@\n8888888888$@\n888    $   @\n888    $   @\n8888888$   @\n888    $   @\n888    $   @\n888    $   @\n888    $   @\n           @\n           @\n           @@\n$.d8888b.$ @\nd88P  Y88b$@\n888    888$@\n888       $@\n888  88888$@\n888    888$@\nY88b  d88P$@\n$\"Y8888P88$@\n           @\n           @\n           @@\n888    888$@\n888    888$@\n888    888$@\n8888888888$@\n888    888$@\n888    888$@\n888    888$@\n888    888$@\n           @\n           @\n           @@\n8888888$@\n  888 $ @\n  888 $ @\n  888 $ @\n  888 $ @\n  888 $ @\n  888 $ @\n8888888$@\n        @\n        @\n        @@\n  888888$@\n    \"88b$@\n     888$@\n     888$@\n     888$@\n     888$@\n     88P$@\n     888$@\n   .d88P$@\n .d88P\"$ @\n888P\" $  @@\n888    d8P$ @\n888   d8P $ @\n888  d8P $  @\n888d88K $   @\n8888888b $  @\n888  Y88b $ @\n888   Y88b $@\n888    Y88b$@\n            @\n            @\n            @@\n888   $  @\n888   $  @\n888   $  @\n888   $  @\n888   $  @\n888   $  @\n888   $  @\n88888888$@\n         @\n         @\n         @@\n888b     d888$@\n8888b   d8888$@\n88888b.d88888$@\n888Y88888P888$@\n888 Y888P 888$@\n888  Y8P  888$@\n888   \"   888$@\n888       888$@\n              @\n              @\n              @@\n888b    888$@\n8888b   888$@\n88888b  888$@\n888Y88b 888$@\n888 Y88b888$@\n888  Y88888$@\n888   Y8888$@\n888    Y888$@\n            @\n            @\n            @@\n$.d88888b.$ @\nd88P\" \"Y88b$@\n888     888$@\n888     888$@\n888     888$@\n888     888$@\nY88b. .d88P$@\n$\"Y88888P\"$ @\n            @\n            @\n            @@\n8888888b.$ @\n888   Y88b$@\n888    888$@\n888   d88P$@\n8888888P\"$ @\n888 $      @\n888 $      @\n888 $      @\n           @\n           @\n           @@\n$.d88888b.$ @\nd88P\" \"Y88b$@\n888     888$@\n888     888$@\n888     888$@\n888 Y8b 888$@\nY88b.Y8b88P$@\n$\"Y888888\" $@\n       Y8b $@\n            @\n            @@\n8888888b.$ @\n888   Y88b$@\n888    888$@\n888   d88P$@\n8888888P\"$ @\n888 T88b $ @\n888  T88b$ @\n888   T88b$@\n           @\n           @\n           @@\n$.d8888b.$ @\nd88P  Y88b$@\nY88b.    $ @\n$\"Y888b. $ @\n$   \"Y88b.$@\n$     \"888$@\nY88b  d88P$@\n \"Y8888P\"$ @\n           @\n           @\n           @@\n88888888888$@\n    888 $   @\n    888 $   @\n    888 $   @\n    888 $   @\n    888 $   @\n    888 $   @\n    888 $   @\n            @\n            @\n            @@\n888     888$@\n888     888$@\n888     888$@\n888     888$@\n888     888$@\n888     888$@\nY88b. .d88P$@\n$\"Y88888P\"$ @\n            @\n            @\n            @@\n888     888$@\n888     888$@\n888     888$@\nY88b   d88P$@\n Y88b d88P $@\n  Y88o88P $ @\n   Y888P $  @\n    Y8P $   @\n            @\n            @\n            @@\n888       888$@\n888   o   888$@\n888  d8b  888$@\n888 d888b 888$@\n888d88888b888$@\n88888P Y88888$@\n8888P   Y8888$@\n888P     Y888$@\n              @\n              @\n              @@\nY88b   d88P$@\n Y88b d88P $@\n  Y88o88P $ @\n   Y888P  $ @\n   d888b  $ @\n  d88888b $ @\n d88P Y88b $@\nd88P   Y88b$@\n            @\n            @\n            @@\nY88b   d88P$@\n Y88b d88P $@\n  Y88o88P $ @\n   Y888P $  @\n    888 $   @\n    888 $   @\n    888 $   @\n    888 $   @\n            @\n            @\n            @@\n8888888888P$@\n    $ d88P $@\n   $ d88P $ @\n  $ d88P $  @\n $ d88P  $  @\n$ d88P   $  @\n$d88P    $  @\nd8888888888$@\n            @\n            @\n            @@\n8888888$@\n888  $  @\n888  $  @\n888  $  @\n888  $  @\n888  $  @\n888  $  @\n8888888$@\n        @\n        @\n        @@\nY88b $      @\n$Y88b $     @\n$ Y88b $    @\n $ Y88b $   @\n  $ Y88b $  @\n   $ Y88b $ @\n    $ Y88b $@\n     $ Y88b$@\n            @\n            @\n            @@\n8888888$@\n $  888$@\n $  888$@\n $  888$@\n $  888$@\n $  888$@\n $  888$@\n8888888$@\n        @\n        @\n        @@\n    o$   @\n   d8b$  @\n  d888b$ @\n d8P\"Y8b$@\n  $    $ @\n  $    $ @\n  $    $ @\n  $    $ @\n  $    $ @\n  $    $ @\n  $    $ @@\n $     $ @\n $     $ @\n $     $ @\n $     $ @\n $     $ @\n $     $ @\n $     $ @\n88888888$@\n         @\n         @\n         @@\n  d8b$@\n  Y88$@\n   Y8$@\n    Y$@\n    $ @\n   $  @\n  $   @\n  $   @\n  $   @\n  $   @\n  $   @@\n         @\n         @\n         @\n$8888b. $@\n$   \"88b$@\n.d888888$@\n888  888$@\n\"Y888888$@\n         @\n         @\n         @@\n888 $    @\n888 $    @\n888 $    @\n88888b.$ @\n888 \"88b$@\n888  888$@\n888 d88P$@\n88888P\"$ @\n         @\n         @\n         @@\n         @\n         @\n         @\n$.d8888b$@\nd88P\"  $ @\n888    $ @\nY88b.  $ @\n$\"Y8888P$@\n         @\n         @\n         @@\n     888$@\n     888$@\n     888$@\n$.d88888$@\nd88\" 888$@\n888  888$@\nY88b 888$@\n$\"Y88888$@\n         @\n         @\n         @@\n         @\n         @\n         @\n$.d88b.$ @\nd8P  Y8b$@\n88888888$@\nY8b.$    @\n$\"Y8888$ @\n         @\n         @\n         @@\n$.d888$@\nd88P\"$ @\n888 $  @\n888888$@\n888 $  @\n888 $  @\n888 $  @\n888 $  @\n       @\n       @\n       @@\n         @\n         @\n         @\n$.d88b.$ @\nd88P\"88b$@\n888  888$@\nY88b 888$@\n$\"Y88888$@\n$    888$@\nY8b d88P$@\n \"Y88P\"$ @@\n888 $    @\n888 $    @\n888 $    @\n88888b.$ @\n888 \"88b$@\n888  888$@\n888  888$@\n888  888$@\n         @\n         @\n         @@\nd8b$@\nY8P$@\n$  $@\n888$@\n888$@\n888$@\n888$@\n888$@\n    @\n    @\n    @@\n  $d8b$@\n  $Y8P$@\n $    $@\n $8888$@\n $\"888$@\n $ 888$@\n $ 888$@\n $ 888$@\n $ 888$@\n$ d88P$@\n888P\"$ @@\n888 $    @\n888 $    @\n888 $    @\n888  888$@\n888 .88P$@\n888888K$ @\n888 \"88b$@\n888  888$@\n         @\n         @\n         @@\n888$@\n888$@\n888$@\n888$@\n888$@\n888$@\n888$@\n888$@\n    @\n    @\n    @@\n              @\n              @\n              @\n88888b.d88b.$ @\n888 \"888 \"88b$@\n888  888  888$@\n888  888  888$@\n888  888  888$@\n              @\n              @\n              @@\n         @\n         @\n         @\n88888b.$ @\n888 \"88b$@\n888  888$@\n888  888$@\n888  888$@\n         @\n         @\n         @@\n         @\n         @\n         @\n$.d88b.$ @\nd88\"\"88b$@\n888  888$@\nY88..88P$@\n$\"Y88P\"$ @\n         @\n         @\n         @@\n         @\n         @\n         @\n88888b.$ @\n888 \"88b$@\n888  888$@\n888 d88P$@\n88888P\"$ @\n888 $    @\n888 $    @\n888 $    @@\n         @\n         @\n         @\n$.d88888$@\nd88\" 888$@\n888  888$@\nY88b 888$@\n$\"Y88888$@\n   $ 888$@\n   $ 888$@\n   $ 888$@@\n        @\n        @\n        @\n888d888$@\n888P\"$  @\n888 $   @\n888 $   @\n888 $   @\n        @\n        @\n        @@\n         @\n         @\n         @\n.d8888b$ @\n88K   $  @\n\"Y8888b.$@\n$    X88$@\n$88888P'$@\n         @\n         @\n         @@\n888 $  @\n888 $  @\n888 $  @\n888888$@\n888 $  @\n888 $  @\nY88b.$ @\n \"Y888$@\n       @\n       @\n       @@\n         @\n         @\n         @\n888  888$@\n888  888$@\n888  888$@\nY88b 888$@\n$\"Y88888$@\n         @\n         @\n         @@\n         @\n         @\n         @\n888  888$@\n888  888$@\nY88  88P$@\n$Y8bd8P$ @\n$ Y88P $ @\n         @\n         @\n         @@\n              @\n              @\n              @\n888  888  888$@\n888  888  888$@\n888  888  888$@\nY88b 888 d88P$@\n$\"Y8888888P\"$ @\n              @\n              @\n              @@\n         @\n         @\n         @\n888  888$@\n`Y8bd8P'$@\n$ X88K $ @\n.d8\"\"8b.$@\n888  888$@\n         @\n         @\n         @@\n         @\n         @\n         @\n888  888$@\n888  888$@\n888  888$@\nY88b 888$@\n$\"Y88888$@\n$    888$@\nY8b d88P$@\n$\"Y88P\"$ @@\n         @\n         @\n         @\n88888888$@\n $ d88P $@\n$ d88P $ @\n$d88P $  @\n88888888$@\n         @\n         @\n         @@\n $.d888$@\n$d88P\"$ @\n$888  $ @\n.888  $ @\n888(  $ @\n\"888  $ @\n$888  $ @\n$Y88b.$ @\n $\"Y888$@\n        @\n        @@\n$ 888 $@\n$ 888 $@\n$ 888 $@\n$ 888 $@\n$     $@\n$ 888 $@\n$ 888 $@\n$ 888 $@\n$ 888 $@\n       @\n       @@\n888b. $ @\n$\"Y88b $@\n $ 888 $@\n $ 888.$@\n $ )888$@\n $ 888\"$@\n $ 888 $@\n$.d88P $@\n888P\" $ @\n        @\n        @@\n            @\n            @\n$d888b  d88$@\nd888888888P$@\n88P  Y888P$ @\n            @\n            @\n            @\n            @\n            @\n            @@\n   d8b    d8b@\n   Y8P    Y8P@\n     $d88888$@\n    $d88P888$@\n   $d88P 888$@\n  $d88P  888$@\n $d888888888$@\n$d88P    888$@\n             @\n             @\n             @@\n d8b   d8b  @\n Y8P   Y8P  @\n$.d88888b.$ @\nd88P\" \"Y88b$@\n888     888$@\n888     888$@\nY88b. .d88P$@\n$\"Y88888P\"$ @\n            @\n            @\n            @@\n d8b   d8b  @\n Y8P   Y8P  @\n888     888$@\n888     888$@\n888     888$@\n888     888$@\nY88b. .d88P$@\n$\"Y88888P\"$ @\n            @\n            @\n            @@\nd8b  d8b @\nY8P  Y8P @\n         @\n$8888b. $@\n$   \"88b$@\n.d888888$@\n888  888$@\n\"Y888888$@\n         @\n         @\n         @@\nd8b  d8b @\nY8P  Y8P @\n         @\n$.d88b.$ @\nd88\"\"88b$@\n888  888$@\nY88..88P$@\n$\"Y88P\"$ @\n         @\n         @\n         @@\nd8b  d8b @\nY8P  Y8P @\n         @\n888  888$@\n888  888$@\n888  888$@\nY88b 888$@\n$\"Y88888$@\n         @\n         @\n         @@\n .d888b.$  @\nd88\" \"88b$ @\n888  .88P$ @\n888 888K.$ @\n888  \"Y88b$@\n888    888$@\n888   d88P$@\n888 888P\"$ @\n888        @\n888        @\n           @@\n";

declare const _default$3u: "flf2a$ 7 6 20 0 2\ncomputer.flf by Mike Rosulek <mjr@netins.net>, 7/12/95. Check out my\nhomepage at: http://www.netins.net/showcase/mikewrld/\n$ $#\n$ $#\n$ $#\n$ $#\n$ $#\n$ $#\n$ $##\n8$ #\n88$#\n88$#\n88$#\n$  #\n88$#\n  $##\n8 8$#\n\" \"$#\n$   #\n$   #\n$   #\n$   #\n$   ##\n     dP dP$ #\n  888888888$#\n   dP dP$   #\n888888888$  #\n dP dP$     #\n$           #\n$           ##\nee8ee$#\n8   8$#\n8eeee$#\n   88$#\ne  88$#\n8ee88$#\n  8$  ##\n8\"8  dP$#\n8e8 dP$ #\n   dP$  #\n  dP$   #\n dP 8\"8$#\ndP  8e8$#\n$       ##\n 888888$#\n 8   ,$ #\n88eee8e$#\n88   8$ #\n88   8$ #\n88eee8$ #\n$       ##\n88$#\n 8$#\n$  #\n$  #\n$  #\n$  #\n$  ##\n8\"$#\n8$ #\n8$ #\n8$ #\n8$ #\n8e$#\n$  ##\n\"8$#\n 8$#\n 8$#\n 8$#\n 8$#\ne8$#\n$  ##\n\\|/$#\n/|\\$#\n$   #\n$   #\n$   #\n$   #\n$   ##\n$     #\n$     #\n  8$  #\nee8ee$#\n  8$  #\n$     #\n$     ##\n$  #\n$  #\n$  #\n$  #\n$  #\n88$#\n 8$##\n$    #\n$    #\n$    #\neeee$#\n$    #\n$    #\n$    ##\n$  #\n$  #\n$  #\n$  #\n$  #\n88$#\n$  ##\n     /$#\n    /$ #\n   /$  #\n  /$   #\n /$    #\n/$     #\n$      ##\neeeeee$#\n8    8$#\n8    8$#\n8    8$#\n8    8$#\n8eeee8$#\n$      ##\n88$  #\n 8$  #\n 8$  #\n 8$  #\n8888$#\n8888$#\n$    ##\neeee$#\n   8$#\n   8$#\neee8$#\n8$   #\n8eee$#\n$    ##\neeee$ #\n   8$ #\n   8$ #\neee8$ #\n   88$#\neee88$#\n$     ##\n88$    #\n88$    #\n88  88$#\n88ee88$#\n    88$#\n    88$#\n$      ##\neeeee$#\n8$    #\n8eeee$#\n    8$#\n    8$#\neeee8$#\n$     ##\neeee$ #\n8  8$ #\n8$    #\n8eeee$#\n8   8$#\n8eee8$#\n$     ##\neeeee$#\n8   8$#\n   e'$#\n  e'$ #\n  8$  #\n  8$  #\n$     ##\n eeeee$ #\n 8   8$ #\n 8eee8$ #\n88   88$#\n88   88$#\n88eee88$#\n$       ##\neeeee$#\n8   8$#\n8eee8$#\n   88$#\n   88$#\n   88$#\n$     ##\n$  #\n$  #\n$  #\n88$#\n$  #\n88$#\n$  ##\n$  #\n$  #\n$  #\n88$#\n$  #\n88$#\n 8$##\n    e8\"$#\n  e8\"$  #\ne8\"$    #\n\"8e$    #\n  \"8e$  #\n    \"8e$#\n$       ##\n$     #\n$     #\n$     #\neeeee$#\neeeee$#\n$     #\n$     ##\n\"8e$    #\n  \"8e$  #\n    \"8e$#\n    e8\"$#\n  e8\"$  #\ne8\"$    #\n$       ##\n8\"\"\"\"8$#\n     8$#\neeeee8$#\n88$    #\n\"\"$    #\n88$    #\n$      ##\n    __$    #\n  .'  `.$  #\n / eeee \\$ #\n|  8ee8  |$#\n \\ 88 8 /$ #\n  `.__.'$  #\n$          ##\n8\"\"\"\"8$#\n8    8$#\n8eeee8$#\n88   8$#\n88   8$#\n88   8$#\n$      ##\n8\"\"\"\"8$  #\n8    8$  #\n8eeee8ee$#\n88     8$#\n88     8$#\n88eeeee8$#\n$        ##\n8\"\"\"\"8$#\n8    \"$#\n8e$    #\n88$    #\n88   e$#\n88eee8$#\n$      ##\n8\"\"\"\"8$#\n8    8$#\n8e   8$#\n88   8$#\n88   8$#\n88eee8$#\n$      ##\n8\"\"\"\"$#\n8$    #\n8eeee$#\n88$   #\n88$   #\n88eee$#\n$     ##\n8\"\"\"\"$#\n8$    #\n8eeee$#\n88$   #\n88$   #\n88$   #\n$     ##\n8\"\"\"\"8$#\n8    \"$#\n8e$    #\n88  ee$#\n88   8$#\n88eee8$#\n$      ##\n8   8$#\n8   8$#\n8eee8$#\n88  8$#\n88  8$#\n88  8$#\n$     ##\n8$ #\n8$ #\n8e$#\n88$#\n88$#\n88$#\n$  ##\n    8$ #\n    8$ #\n    8e$#\n    88$#\ne   88$#\n8eee88$#\n$      ##\n8   8$ #\n8   8$ #\n8eee8e$#\n88   8$#\n88   8$#\n88   8$#\n$      ##\n8$    #\n8$    #\n8e$   #\n88$   #\n88$   #\n88eee$#\n$     ##\n8\"\"8\"\"8$#\n8  8  8$#\n8e 8  8$#\n88 8  8$#\n88 8  8$#\n88 8  8$#\n$       ##\n8\"\"\"8$#\n8   8$#\n8e  8$#\n88  8$#\n88  8$#\n88  8$#\n$     ##\n8\"\"\"88$#\n8    8$#\n8    8$#\n8    8$#\n8    8$#\n8eeee8$#\n$      ##\n8\"\"\"\"8$#\n8    8$#\n8eeee8$#\n88$    #\n88$    #\n88$    #\n$      ##\n8\"\"\"\"8$#\n8    8$#\n8    8$#\n8    8$#\n8 ___8$#\n8e8888$#\n$      ##\n8\"\"\"8$ #\n8   8$ #\n8eee8e$#\n88   8$#\n88   8$#\n88   8$#\n$      ##\n8\"\"\"\"8$#\n8     $#\n8eeeee$#\n    88$#\ne   88$#\n8eee88$#\n$      ##\n\"\"8\"\"$#\n  8$  #\n  8e$ #\n  88$ #\n  88$ #\n  88$ #\n$     ##\n8   8$#\n8   8$#\n8e  8$#\n88  8$#\n88  8$#\n88ee8$#\n$     ##\n88   8$#\n88   8$#\n88  e8$#\n\"8  8$ #\n 8  8$ #\n 8ee8$ #\n$      ##\n8   8  8$#\n8   8  8$#\n8e  8  8$#\n88  8  8$#\n88  8  8$#\n88ee8ee8$#\n$        ##\n8    8$#\n8    8$#\neeeeee$#\n88   8$#\n88   8$#\n88   8$#\n$      ##\n8    8$#\n8    8$#\n8eeee8$#\n  88$  #\n  88$  #\n  88$  #\n$      ##\n8\"\"\"\"8$#\n     8$#\neeeee8$#\n88$    #\n88$    #\n88eee8$#\n$      ##\n8\"$#\n8 $#\n8 $#\n8 $#\n8 $#\n8e$#\n$  ##\n\\$     #\n \\$    #\n  \\$   #\n   \\$  #\n    \\$ #\n     \\$#\n$      ##\n\"8$#\n 8$#\n 8$#\n 8$#\n 8$#\ne8$#\n$  ##\n/\\$#\n$  #\n$  #\n$  #\n$  #\n$  #\n$  ##\n$     #\n$     #\n$     #\n$     #\n$     #\n$     #\neeeee$##\n\\$ #\n \\$#\n$  #\n$  #\n$  #\n$  #\n$  ##\n$     #\neeeee$#\n8   8$#\n8eee8$#\n88  8$#\n88  8$#\n$     ##\n$      #\neeeee$ #\n8   8$ #\n8eee8e$#\n88   8$#\n88eee8$#\n$      ##\n$    #\neeee$#\n8  8$#\n8e$  #\n88$  #\n88e8$#\n$    ##\n$     #\neeeee$#\n8   8$#\n8e  8$#\n88  8$#\n88ee8$#\n$     ##\n$    #\neeee$#\n8$   #\n8eee$#\n88$  #\n88ee$#\n$    ##\n$    #\neeee$#\n8$   #\n8eee$#\n88$  #\n88$  #\n$    ##\n$     #\neeeee$#\n8   8$#\n8e$   #\n88 \"8$#\n88ee8$#\n$     ##\n$     #\ne   e$#\n8   8$#\n8eee8$#\n88  8$#\n88  8$#\n$     ##\n$  #\ne$ #\n8$ #\n8e$#\n88$#\n88$#\n$  ##\n$     #\n   e$ #\n   8$ #\n   8e$#\ne  88$#\n8ee88$#\n$     ##\n$      #\ne   e$ #\n8   8$ #\n8eee8e$#\n88   8$#\n88   8$#\n$      ##\n$     #\ne$    #\n8$    #\n8e$   #\n88$   #\n88eee$#\n$     ##\n$       #\neeeeeee$#\n8  8  8$#\n8e 8  8$#\n88 8  8$#\n88 8  8$#\n$       ##\n$     #\neeeee$#\n8   8$#\n8e  8$#\n88  8$#\n88  8$#\n$     ##\n$     #\neeeee$#\n8  88$#\n8   8$#\n8   8$#\n8eee8$#\n$     ##\n$     #\neeeee$#\n8   8$#\n8eee8$#\n88$   #\n88$   #\n$     ##\n$     #\neeeee$#\n8   8$#\n8   8$#\n8 __8$#\n8e888$#\n$     ##\n$      #\neeeee$ #\n8   8$ #\n8eee8e$#\n88   8$#\n88   8$#\n$      ##\n$     #\neeeee$#\n8   \"$#\n8eeee$#\n   88$#\n8ee88$#\n$     ##\n$     #\neeeee$#\n  8$  #\n  8e$ #\n  88$ #\n  88$ #\n$     ##\n$     #\ne   e$#\n8   8$#\n8e  8$#\n88  8$#\n88ee8$#\n$     ##\n$      #\nee   e$#\n88   8$#\n88  e8$#\n 8  8$ #\n 8ee8$ #\n$      ##\n$        #\ne   e  e$#\n8   8  8$#\n8e  8  8$#\n88  8  8$#\n88ee8ee8$#\n$        ##\n$      #\ne    e$#\n8    8$#\neeeeee$#\n88   8$#\n88   8$#\n$      ##\n$      #\ne    e$#\n8    8$#\n8eeee8$#\n  88$  #\n  88$  #\n$      ##\n$     #\neeeee$#\n\"   8$#\neeee8$#\n88$   #\n88ee8$#\n$     ##\n  /\"$#\n |$  #\n |$  #\n<$   #\n |$  #\n |$  #\n  \\_$##\n8$#\n8$#\n8$#\n8$#\n8$#\n8$#\n$ ##\n\"\\$  #\n  |$ #\n  |$ #\n   >$#\n  |$ #\n  |$ #\n_/$  ##\n/\\/$#\n$   #\n$   #\n$   #\n$   #\n$   #\n$   ##\n\"\" \"\"$#\neeeee$#\n8   8$#\n8eee8$#\n88  8$#\n88  8$#\n$     ##\n\"\" \"\"$#\neeeee$#\n8  88$#\n8   8$#\n8   8$#\n8eee8$#\n$     ##\n\"\" \"\"$#\ne   e$#\n8   8$#\n8e  8$#\n88  8$#\n88ee8$#\n$     ##\n\"\" \"\"$#\neeeee$#\n8   8$#\n8eee8$#\n88  8$#\n88  8$#\n$     ##\n\"\" \"\"$#\neeeee$#\n8  88$#\n8   8$#\n8   8$#\n8eee8$#\n$     ##\n\"\" \"\"$#\ne   e$#\n8   8$#\n8e  8$#\n88  8$#\n88ee8$#\n$     ##\n$#\n$#\n$#\n$#\n$#\n$#\n$##\n";

declare const _default$3t: "flf2a$ 4 3 20 -1 2\nContessa by Christopher Joseph Pirillo (pirillc2770@cobra.uni.edu)\n\n$$@\n$$@\n$$@\n$$@@\n | @\n | @\n * @\n   @@\n* * @\n` ` @\n    @\n    @@\n_|_|_ @\n_|_|_ @\n | |  @\n      @@\n _;_. @\n(_|_  @\n._|_) @\n  `   @@\n* / @\n /  @\n/ * @\n    @@\n _;_@\n(_|_@\n(_|_@\n  ` @@\n *@\n '@\n  @\n  @@\n / @\n(  @\n \\ @\n   @@\n \\ @\n  )@\n / @\n   @@\n.|, @\n-*- @\n'|` @\n    @@\n ,  @\n-+- @\n '  @\n    @@\n   @\n   @\n * @\n ' @@\n     @\n ___ @\n     @\n     @@\n   @\n   @\n * @\n   @@\n  / @\n /  @\n/   @\n    @@\n _, @\n|.| @\n|_| @\n    @@\n ,  @\n/|  @\n.|. @\n    @@\n _, @\n'_) @\n/_. @\n    @@\n _, @\n'_) @\n._) @\n    @@\n. , @\n|_| @\n  | @\n    @@\n._, @\n|_  @\n._) @\n    @@\n._, @\n(_  @\n(_) @\n    @@\n__, @\n /  @\n/   @\n    @@\n _, @\n(_) @\n(_) @\n    @@\n _, @\n(_) @\n  | @\n    @@\n   @\n * @\n * @\n   @@\n   @\n * @\n * @\n ' @@\n / @\n<  @\n \\ @\n   @@\n     @\n === @\n === @\n     @@\n \\ @\n  >@\n / @\n   @@\n _ @\n' )@\n ; @\n   @@\n __  @\n/(]| @\n\\__/ @\n     @@\n.__.@\n[__]@\n|  |@\n    @@\n.__ @\n[__)@\n[__)@\n    @@\n __ @\n/  `@\n\\__.@\n    @@\n.__ @\n|  \\@\n|__/@\n    @@\n.___@\n[__ @\n[___@\n    @@\n.___@\n[__ @\n|   @\n    @@\n.__ @\n[ __@\n[_./@\n    @@\n.  .@\n|__|@\n|  |@\n    @@\n._.@\n | @\n_|_@\n   @@\n   .@\n   |@\n\\__|@\n    @@\n.  .@\n|_/ @\n|  \\@\n    @@\n.   @\n|   @\n|___@\n    @@\n.  .@\n|\\/|@\n|  |@\n    @@\n.  .@\n|\\ |@\n| \\|@\n    @@\n.__.@\n|  |@\n|__|@\n    @@\n.__ @\n[__)@\n|   @\n    @@\n.__.@\n|  |@\n|__\\@\n    @@\n.__ @\n[__)@\n|  \\@\n    @@\n __.@\n(__ @\n.__)@\n    @@\n.___.@\n  |  @\n  |  @\n     @@\n.  .@\n|  |@\n|__|@\n    @@\n.  .@\n\\  /@\n \\/ @\n    @@\n.  .@\n|  |@\n|/\\|@\n    @@\n\\  /@\n >< @\n/  \\@\n    @@\n.   ,@\n \\./ @\n  |  @\n     @@\n.___.@\n  _/ @\n./__.@\n     @@\n[~ @\n[  @\n[_ @\n   @@\n\\   @\n \\  @\n  \\ @\n    @@\n ~]@\n  ]@\n _]@\n   @@\n/\\ @\n   @\n   @\n   @@\n    @\n    @\n____@\n    @@\n* @\n` @\n  @\n  @@\n   @\n _.@\n(_]@\n   @@\n.  @\n|_ @\n[_)@\n   @@\n   @\n _.@\n(_.@\n   @@\n  .@\n _|@\n(_]@\n   @@\n   @\n _ @\n(/,@\n   @@\n._@\n|,@\n| @\n  @@\n   @\n _ @\n(_]@\n._|@@\n.  @\n|_ @\n[ )@\n   @@\n @\n*@\n|@\n @@\n   @\n  *@\n  |@\n._|@@\n.  @\n;_/@\n| \\@\n   @@\n.@\n|@\n|@\n @@\n     @\n._ _ @\n[ | )@\n     @@\n   @\n._ @\n[ )@\n   @@\n   @\n _ @\n(_)@\n   @@\n   @\n._ @\n[_)@\n|  @@\n   @\n _.@\n(_]@\n  |@@\n   @\n._.@\n[  @\n   @@\n   @\n __@\n_) @\n   @@\n , @\n-+-@\n | @\n   @@\n   @\n. .@\n(_|@\n   @@\n    @\n.  ,@\n \\/ @\n    @@\n      @\n.    ,@\n \\/\\/ @\n      @@\n   @\n\\./@\n/'\\@\n   @@\n   @\n  .@\n\\_|@\n._|@@\n   @\n__.@\n /_@\n   @@\n/ @\n> @\n\\ @\n  @@\n| @\n| @\n| @\n  @@\n\\ @\n< @\n/ @\n  @@\n/\\   @\n  \\/ @\n     @\n     @@\n oo @\n|__|@\n|  |@\n    @@\n oo @\n/``\\@\n\\__/@\n    @@\n oo @\n:  ;@\n|__|@\n    @@\n    @\n oo @\n(_|,@\n    @@\n oo @\n __ @\n(__)@\n    @@\n oo @\n.  ,@\n|__|@\n    @@\n __ @\n|  )@\n|  >@\n    @@\n";

declare const _default$3s: "flf2a$ 6 5 20 -1 2\nContrast Font by Dennis Monk  7/94\nOriginal font, I think.  Maybe inspired by one of Scarecrow's .sigs.\n........@\n........@\n........@\n........@\n........@\n........@@\n...%%...@\n...%%...@\n...%%...@\n........@\n...%%...@\n........@@\n.%%..%%.@\n.%%..%%.@\n..%..%..@\n........@\n........@\n........@@\n..%..%..@\n.%%%%%%.@\n..%..%..@\n.%%%%%%.@\n..%..%..@\n........@@\n..%%%%%.@\n.%%.%...@\n..%%%%..@\n...%.%%.@\n.%%%%%..@\n........@@\n.%%..%%.@\n.%..%%..@\n...%%...@\n..%%..%.@\n.%%..%%.@\n........@@\n..%%%%%..@\n.%%...%%.@\n..%%.%%..@\n.%%.%%.%.@\n..%%%%%..@\n.........@@\n...%%...@\n...%%...@\n....%...@\n........@\n........@\n........@@\n....%%%.@\n..%%....@\n.%......@\n..%%....@\n....%%%.@\n........@@\n.%%%....@\n....%%..@\n......%.@\n....%%..@\n.%%%....@\n........@@\n.%..%..%.@\n..%.%.%..@\n.%%%%%%%.@\n..%.%.%..@\n.%..%..%.@\n.........@@\n...%%...@\n...%%...@\n.%%%%%%.@\n...%%...@\n...%%...@\n........@@\n........@\n........@\n...%%...@\n...%%...@\n....%...@\n........@@\n........@\n........@\n.%%%%%%.@\n........@\n........@\n........@@\n........@\n........@\n........@\n...%%...@\n...%%...@\n........@@\n.....%%.@\n....%%..@\n...%%...@\n..%%....@\n.%%.....@\n........@@\n..%%%%..@\n.%%..%%.@\n.%%%%%%.@\n.%%..%%.@\n..%%%%..@\n........@@\n...%%...@\n..%%%...@\n...%%...@\n...%%...@\n.%%%%%%.@\n........@@\n..%%%%..@\n.....%%.@\n..%%%%..@\n.%%.....@\n.%%%%%%.@\n........@@\n.%%%%%%.@\n....%%..@\n...%%%..@\n.....%%.@\n.%%%%%..@\n........@@\n.....%%.@\n.%%..%%.@\n.%%%%%%.@\n.....%%.@\n.....%%.@\n........@@\n.%%%%%%.@\n.%%.....@\n..%%%%..@\n.....%%.@\n.%%%%%..@\n........@@\n...%%...@\n..%%....@\n.%%%%%..@\n.%%..%%.@\n..%%%%..@\n........@@\n.%%%%%%.@\n....%%..@\n...%%...@\n..%%....@\n.%%.....@\n........@@\n..%%%%..@\n.%%..%%.@\n..%%%%..@\n.%%..%%.@\n..%%%%..@\n........@@\n..%%%%..@\n.%%..%%.@\n..%%%%..@\n...%%...@\n..%%....@\n........@@\n........@\n...%%...@\n........@\n...%%...@\n........@\n........@@\n........@\n...%%...@\n........@\n...%%...@\n....%...@\n........@@\n.....%%.@\n...%%...@\n.%%.....@\n...%%...@\n.....%%.@\n........@@\n........@\n.%%%%%%.@\n........@\n.%%%%%%.@\n........@\n........@@\n.%%.....@\n...%%...@\n.....%%.@\n...%%...@\n.%%.....@\n........@@\n..%%%%..@\n.%%..%%.@\n....%%..@\n...%%...@\n...%%...@\n........@@\n..%%%%..@\n.%.%%.%.@\n.%.%%.%.@\n.%..%.%.@\n..%%%%..@\n........@@\n..%%%%..@\n.%%..%%.@\n.%%%%%%.@\n.%%..%%.@\n.%%..%%.@\n........@@\n.%%%%%..@\n.%%..%%.@\n.%%%%%..@\n.%%..%%.@\n.%%%%%..@\n........@@\n..%%%%..@\n.%%..%%.@\n.%%.....@\n.%%..%%.@\n..%%%%..@\n........@@\n.%%%%%..@\n.%%..%%.@\n.%%..%%.@\n.%%..%%.@\n.%%%%%..@\n........@@\n.%%%%%%.@\n.%%.....@\n.%%%%...@\n.%%.....@\n.%%%%%%.@\n........@@\n.%%%%%%.@\n.%%.....@\n.%%%%...@\n.%%.....@\n.%%.....@\n........@@\n..%%%%..@\n.%%.....@\n.%%.%%%.@\n.%%..%%.@\n..%%%%..@\n........@@\n.%%..%%.@\n.%%..%%.@\n.%%%%%%.@\n.%%..%%.@\n.%%..%%.@\n........@@\n.%%%%%%.@\n...%%...@\n...%%...@\n...%%...@\n.%%%%%%.@\n........@@\n.%%%%%%.@\n.....%%.@\n.....%%.@\n.%%..%%.@\n..%%%%..@\n........@@\n.%%..%%.@\n.%%.%%..@\n.%%%%...@\n.%%.%%..@\n.%%..%%.@\n........@@\n.%%.....@\n.%%.....@\n.%%.....@\n.%%.....@\n.%%%%%%.@\n........@@\n.%%...%%.@\n.%%%.%%%.@\n.%%.%.%%.@\n.%%...%%.@\n.%%...%%.@\n.........@@\n.%%..%%.@\n.%%%.%%.@\n.%%.%%%.@\n.%%..%%.@\n.%%..%%.@\n........@@\n..%%%%..@\n.%%..%%.@\n.%%..%%.@\n.%%..%%.@\n..%%%%..@\n........@@\n.%%%%%..@\n.%%..%%.@\n.%%%%%..@\n.%%.....@\n.%%.....@\n........@@\n..%%%%..@\n.%%..%%.@\n.%%.%%%.@\n.%%..%%.@\n..%%%%%.@\n........@@\n.%%%%%..@\n.%%..%%.@\n.%%%%%..@\n.%%..%%.@\n.%%..%%.@\n........@@\n..%%%%..@\n.%%.....@\n..%%%%..@\n.....%%.@\n..%%%%..@\n........@@\n.%%%%%%.@\n...%%...@\n...%%...@\n...%%...@\n...%%...@\n........@@\n.%%..%%.@\n.%%..%%.@\n.%%..%%.@\n.%%..%%.@\n..%%%%..@\n........@@\n.%%..%%.@\n.%%..%%.@\n.%%..%%.@\n..%%%%..@\n...%%...@\n........@@\n.%%...%%.@\n.%%...%%.@\n.%%.%.%%.@\n.%%%%%%%.@\n..%%.%%..@\n.........@@\n.%%..%%.@\n..%%%%..@\n...%%...@\n..%%%%..@\n.%%..%%.@\n........@@\n.%%..%%.@\n..%%%%..@\n...%%...@\n...%%...@\n...%%...@\n........@@\n.%%%%%%.@\n....%%..@\n...%%...@\n..%%....@\n.%%%%%%.@\n........@@\n.%%%%%%.@\n.%%.....@\n.%%.....@\n.%%.....@\n.%%%%%%.@\n........@@\n.%%.....@\n..%%....@\n...%%...@\n....%%..@\n.....%%.@\n........@@\n.%%%%%%.@\n.....%%.@\n.....%%.@\n.....%%.@\n.%%%%%%.@\n........@@\n...%%...@\n..%%%%..@\n.%%..%%.@\n........@\n........@\n........@@\n........@\n........@\n........@\n........@\n.%%%%%%.@\n........@@\n...%%...@\n...%%...@\n...%....@\n........@\n........@\n........@@\n..%%%%..@\n.%%..%%.@\n.%%%%%%.@\n.%%..%%.@\n.%%..%%.@\n........@@\n.%%%%%..@\n.%%..%%.@\n.%%%%%..@\n.%%..%%.@\n.%%%%%..@\n........@@\n..%%%%..@\n.%%..%%.@\n.%%.....@\n.%%..%%.@\n..%%%%..@\n........@@\n.%%%%%..@\n.%%..%%.@\n.%%..%%.@\n.%%..%%.@\n.%%%%%..@\n........@@\n.%%%%%%.@\n.%%.....@\n.%%%%...@\n.%%.....@\n.%%%%%%.@\n........@@\n.%%%%%%.@\n.%%.....@\n.%%%%...@\n.%%.....@\n.%%.....@\n........@@\n..%%%%..@\n.%%.....@\n.%%.%%%.@\n.%%..%%.@\n..%%%%..@\n........@@\n.%%..%%.@\n.%%..%%.@\n.%%%%%%.@\n.%%..%%.@\n.%%..%%.@\n........@@\n.%%%%%%.@\n...%%...@\n...%%...@\n...%%...@\n.%%%%%%.@\n........@@\n.%%%%%%.@\n.....%%.@\n.....%%.@\n.%%..%%.@\n..%%%%..@\n........@@\n.%%..%%.@\n.%%.%%..@\n.%%%%...@\n.%%.%%..@\n.%%..%%.@\n........@@\n.%%.....@\n.%%.....@\n.%%.....@\n.%%.....@\n.%%%%%%.@\n........@@\n.%%...%%.@\n.%%%.%%%.@\n.%%.%.%%.@\n.%%...%%.@\n.%%...%%.@\n.........@@\n.%%..%%.@\n.%%%.%%.@\n.%%.%%%.@\n.%%..%%.@\n.%%..%%.@\n........@@\n..%%%%..@\n.%%..%%.@\n.%%..%%.@\n.%%..%%.@\n..%%%%..@\n........@@\n.%%%%%..@\n.%%..%%.@\n.%%%%%..@\n.%%.....@\n.%%.....@\n........@@\n..%%%%..@\n.%%..%%.@\n.%%.%%%.@\n.%%..%%.@\n..%%%%%.@\n........@@\n.%%%%%..@\n.%%..%%.@\n.%%%%%..@\n.%%..%%.@\n.%%..%%.@\n........@@\n..%%%%..@\n.%%.....@\n..%%%%..@\n.....%%.@\n..%%%%..@\n........@@\n.%%%%%%.@\n...%%...@\n...%%...@\n...%%...@\n...%%...@\n........@@\n.%%..%%.@\n.%%..%%.@\n.%%..%%.@\n.%%..%%.@\n..%%%%..@\n........@@\n.%%..%%.@\n.%%..%%.@\n.%%..%%.@\n..%%%%..@\n...%%...@\n........@@\n.%%...%%.@\n.%%...%%.@\n.%%.%.%%.@\n.%%%%%%%.@\n..%%.%%..@\n.........@@\n.%%..%%.@\n..%%%%..@\n...%%...@\n..%%%%..@\n.%%..%%.@\n........@@\n.%%..%%.@\n..%%%%..@\n...%%...@\n...%%...@\n...%%...@\n........@@\n.%%%%%%.@\n....%%..@\n...%%...@\n..%%....@\n.%%%%%%.@\n........@@\n...%%%%.@\n...%%...@\n.%%%....@\n...%%...@\n...%%%%.@\n........@@\n...%%...@\n...%%...@\n...%%...@\n...%%...@\n...%%...@\n...%%...@@\n.%%%%...@\n...%%...@\n....%%%.@\n...%%...@\n.%%%%...@\n........@@\n..%%%.%.@\n.%.%%%..@\n........@\n........@\n........@\n........@@\n.%%..%%.@\n........@\n..%%%%%.@\n.%%..%%.@\n..%%%%%.@\n........@@\n.%%..%%.@\n........@\n..%%%%..@\n.%%..%%.@\n..%%%%..@\n........@@\n.%%..%%.@\n........@\n.%%..%%.@\n.%%..%%.@\n..%%%%..@\n........@@\n.%%..%%.@\n........@\n..%%%%%.@\n.%%..%%.@\n..%%%%%.@\n........@@\n.%%..%%.@\n........@\n..%%%%..@\n.%%..%%.@\n..%%%%..@\n........@@\n.%%..%%.@\n........@\n.%%..%%.@\n.%%..%%.@\n..%%%%..@\n........@@\n..%%%%%..@\n.%%...%%.@\n.%%.%%%..@\n.%%...%%.@\n.%%.%%%..@\n.%%......@@\n";

declare const _default$3r: "flf2a% 6 6 21 0 3\ncosmic.flf by Mike Rosulek <mjr@netins.net>, 7/11/95. Check out my\nhomepage at: http://www.netins.net/showcase/mikewrld/\n---- Modified and corrected by Michel Eftimakis (Michel.Eftimakis@vlsi.com) ----\n%%%%#\n%%%%#\n%%%%#\n%%%%#\n%%%%#\n%%%%##\n .:#\n;;;#\n'[[#\n $$#\n \"\"#\n MM##\n%:: ::%#\n%\"; ;\"%#\n       #\n       #\n       #\n       ##\n   ::  :: #\n__,;'_,;'_#\n''[[''[[''#\n ,$\" ,$\"  #\no88oo88oo #\n,M\" ,M\"   ##\n  .:   #\n ,;;;. #\n[[,,_` #\n `\"\"\"Yo#\n Yo_,d\"#\n  'M'  ##\n  ..   .:`#\n ;  ; ,;` #\n  ^^ ,[`  #\n    cP ,, #\n  ,8\" 8  8#\n,dP    \"\" ##\n :\\   #\n .;;' #\n([__  #\nc$\"\"  #\n\"Yo,oP#\n   \"M,##\n::#\n,'#\n  #\n  #\n  #\n  ##\n  .:#\n,;' #\nn[  #\nY$  #\n 8o,#\n  \"M##\n:.  #\n ';,#\n  [n#\n  $Y#\n,o8 #\nM\"  ##\n    #\n\\|/ #\n/|\\ #\n    #\n    #\n    ##\n       #\n       #\n   [   #\n%$$$$$%#\n   8   #\n       ##\n   #\n   #\n   #\n   #\nd8b#\n,M\"##\n      #\n      #\n      #\n%cccc%#\n      #\n      ##\n   #\n   #\n   #\n   #\nd8b#\nYMP##\n     /:`#\n    /;` #\n   n['  #\n  c$\"   #\n o8\"    #\nmM\"     ##\n        #\n  ,;;,  #\n,['  [n #\n$$    $$#\nY8,  ,8\"#\n \"YmmP  ##\n:.#\n;;#\n[[#\n$$#\n88#\nMM##\n  .:::.  #\n ,;'``;. #\n ''  ,[['#\n .c$$P'  #\nd88 _,oo,#\nMMMUP*\"^^##\n .::.    #\n;'`';;,  #\n   .n[[  #\n  ``\"$$$.#\n  ,,o888\"#\n  YMMP\"  ##\n   .:: #\n ,;';; #\n,[' [[ #\n$P__$$c#\n`\"\"\"88\"#\n    MM ##\n::::::::#\n`;;``'';#\n [[,_   #\n `\"\"*Ycc#\n __,od8\"#\n MMP\"   ##\n    .:.  #\n  ,;'    #\n,[[.od8b #\n$$$\"  \"$$#\n Y8b,,d8P#\n  \"YMP\"  ##\n...:::::#\n'''``;;'#\n    .[' #\n  ,$$'  #\n  888   #\n  MMM   ##\n .::::. #\n`;.  ,;'#\n  [nn[, #\n $\"   $c#\n Yb,_,8P#\n  \"YMP\" ##\n  .,,.  #\n,;;'`';,#\n[[, _,[[#\n Y$$P\"$$#\n ,,_,d8\"#\n  \"MP\"  ##\n   #\n,;,#\n'['#\n   #\nd8b#\nYMP##\n   #\n,;,#\n'['#\n   #\nd8b#\n,M\"##\n     #\n   ,,#\n ,[['#\nc$   #\n\"8bo,#\n  \"MP##\n       #\n       #\n%,,,,,%#\n% \"\"\"\"%#\n %oooo%#\n %\"\"\"\"%##\n     #\n,,   #\n'[[, #\n   $c#\n,od8\"#\nYM\"  ##\n .-::::-.#\n;;'```;;;#\n   ,n[[' #\n  d$P\"   #\n  \"\"     #\n  MM     ##\n  .:::''''''':::.  #\n ;;' ,;;;;;;,.; `;.#\n:[[  [.   .['[[  [[#\n $$,  'Y$$$P'Y$$P' #\n  'Y8o,_     __,oo #\n    `\"YUMMMMMMUY\"  ##\n  :::.     #\n  ;;`;;    #\n ,[[ '[[,  #\nc$$$cc$$$c #\n 888   888,#\n YMM   \"\"` ##\n:::::::.  #\n ;;;'';;' #\n [[[__[[\\.#\n $$\"\"\"\"Y$$#\n_88o,,od8P#\n\"\"YUMMMP\" ##\n  .,-:::::  #\n,;;;'````'  #\n[[[         #\n$$$         #\n`88bo,__,o, #\n  \"YUMMMMMP\"##\n:::::::-.  #\n ;;,   `';,#\n `[[     [[#\n  $$,    $$#\n  888_,o8P'#\n  MMMMP\"`  ##\n.,::::::  #\n;;;;''''  #\n [[cccc   #\n $$\"\"\"\"   #\n 888oo,__ #\n \"\"\"\"YUMMM##\n.-:::::'#\n;;;'''' #\n[[[,,== #\n`$$$\"`` #\n 888    #\n \"MM,   ##\n  .,-:::::/  #\n,;;-'````'   #\n[[[   [[[[[[/#\n\"$$c.    \"$$ #\n `Y8bo,,,o88o#\n   `'YMUP\"YMM##\n  ::   .:  #\n ,;;   ;;, #\n,[[[,,,[[[ #\n\"$$$\"\"\"$$$ #\n 888   \"88o#\n MMM    YMM##\n:::#\n;;;#\n[[[#\n$$$#\n888#\nMMM##\n    ....::::::#\n ;;;;;;;;;````#\n ''`  `[[.    #\n,,,    `$$    #\n888boood88    #\n\"MMMMMMMM\"    ##\n :::  .   #\n ;;; .;;,.#\n [[[[[/'  #\n_$$$$,    #\n\"888\"88o, #\n MMM \"MMP\"##\n :::     #\n ;;;     #\n [[[     #\n $$'     #\no88oo,.__#\n\"\"\"\"YUMMM##\n.        :   #\n;;,.    ;;;  #\n[[[[, ,[[[[, #\n$$$$$$$$\"$$$ #\n888 Y88\" 888o#\nMMM  M'  \"MMM##\n:::.    :::.#\n`;;;;,  `;;;#\n  [[[[[. '[[#\n  $$$ \"Y$c$$#\n  888    Y88#\n  MMM     YM##\n    ...     #\n .;;;;;;;.  #\n,[[     \\[[,#\n$$$,     $$$#\n\"888,_ _,88P#\n  \"YMMMMMP\" ##\n::::::::::. #\n `;;;```.;;;#\n  `]]nnn]]' #\n   $$$\"\"    #\n   888o     #\n   YMMMb    ##\n .::::::.   #\n,;;'```';;, #\n[[[     [[[\\#\n\"$$c  cc$$$\"#\n \"*8bo,Y88b,#\n   \"*YP\" \"M\"##\n:::::::..   #\n;;;;``;;;;  #\n [[[,/[[['  #\n $$$$$$c    #\n 888b \"88bo,#\n MMMM   \"W\" ##\n .::::::. #\n;;;`    ` #\n'[==/[[[[,#\n  '''    $#\n 88b    dP#\n  \"YMmMY\" ##\n::::::::::::#\n;;;;;;;;''''#\n     [[     #\n     $$     #\n     88,    #\n     MMM    ##\n ...    :::#\n ;;     ;;;#\n[['     [[[#\n$$      $$$#\n88    .d888#\n \"YmmMMMM\"\"##\n:::      .::.#\n';;,   ,;;;' #\n \\[[  .[[/   #\n  Y$c.$$\"    #\n   Y88P      #\n    MP       ##\n.::    .   .:::#\n';;,  ;;  ;;;' #\n '[[, [[, [['  #\n   Y$c$$$c$P   #\n    \"88\"888    #\n     \"M \"M\"    ##\n  .,::      .:#\n  `;;;,  .,;; #\n    '[[,,[['  #\n     Y$$$P    #\n   oP\"``\"Yo,  #\n,m\"       \"Mm,##\n.-:.     ::-.#\n ';;.   ;;;;'#\n   '[[,[[['  #\n     c$$\"    #\n   ,8P\"`     #\n  mM\"        ##\n:::::::::#\n'`````;;;#\n    .n[['#\n  ,$$P\"  #\n,888bo,_ #\n `\"\"*UMM ##\n::::#\n;;' #\n[[  #\n$$  #\n88, #\n\"YMM##\n`:\\     #\n `;\\    #\n  '[n   #\n   \"$c  #\n    \"8o #\n     \"Mm##\n::::#\n ';;#\n  [[#\n  $$#\n ,88#\nMMP\"##\n .:. #\n;' `;#\n     #\n     #\n     #\n     ##\n       #\n       #\n       #\n       #\n       #\nmmmmmmm##\n`:. #\n `;,#\n    #\n    #\n    #\n    ##\n  :::.     #\n  ;;`;;    #\n ,[[ '[[,  #\nc$$$cc$$$c #\n 888   888,#\n YMM   \"\"` ##\n:::::::.  #\n ;;;'';;' #\n [[[__[[\\.#\n $$\"\"\"\"Y$$#\n_88o,,od8P#\n\"\"YUMMMP\" ##\n  .,-:::::  #\n,;;;'````'  #\n[[[         #\n$$$         #\n`88bo,__,o, #\n  \"YUMMMMMP\"##\n:::::::-.  #\n ;;,   `';,#\n `[[     [[#\n  $$,    $$#\n  888_,o8P'#\n  MMMMP\"`  ##\n.,::::::  #\n;;;;''''  #\n [[cccc   #\n $$\"\"\"\"   #\n 888oo,__ #\n \"\"\"\"YUMMM##\n.-:::::'#\n;;;'''' #\n[[[,,== #\n`$$$\"`` #\n 888    #\n \"MM,   ##\n  .,-:::::/  #\n,;;-'````'   #\n[[[   [[[[[[/#\n\"$$c.    \"$$ #\n `Y8bo,,,o88o#\n   `'YMUP\"YMM##\n  ::   .:  #\n ,;;   ;;, #\n,[[[,,,[[[ #\n\"$$$\"\"\"$$$ #\n 888   \"88o#\n MMM    YMM##\n:::#\n;;;#\n[[[#\n$$$#\n888#\nMMM##\n    ....::::::#\n ;;;;;;;;;````#\n ''`  `[[.    #\n,,,    `$$    #\n888boood88    #\n\"MMMMMMMM\"    ##\n :::  .   #\n ;;; .;;,.#\n [[[[[/'  #\n_$$$$,    #\n\"888\"88o, #\n MMM \"MMP\"##\n :::     #\n ;;;     #\n [[[     #\n $$'     #\no88oo,.__#\n\"\"\"\"YUMMM##\n.        :   #\n;;,.    ;;;  #\n[[[[, ,[[[[, #\n$$$$$$$$\"$$$ #\n888 Y88\" 888o#\nMMM  M'  \"MMM##\n:::.    :::.#\n`;;;;,  `;;;#\n  [[[[[. '[[#\n  $$$ \"Y$c$$#\n  888    Y88#\n  MMM     YM##\n    ...     #\n .;;;;;;;.  #\n,[[     \\[[,#\n$$$,     $$$#\n\"888,_ _,88P#\n  \"YMMMMMP\" ##\n::::::::::. #\n `;;;```.;;;#\n  `]]nnn]]' #\n   $$$\"\"    #\n   888o     #\n   YMMMb    ##\n .::::::.   #\n,;;'```';;, #\n[[[     [[[\\#\n\"$$c  cc$$$\"#\n \"*8bo,Y88b,#\n   \"*YP\" \"M\"##\n:::::::..   #\n;;;;``;;;;  #\n [[[,/[[['  #\n $$$$$$c    #\n 888b \"88bo,#\n MMMM   \"W\" ##\n .::::::. #\n;;;`    ` #\n'[==/[[[[,#\n  '''    $#\n 88b    dP#\n  \"YMmMY\" ##\n::::::::::::#\n;;;;;;;;''''#\n     [[     #\n     $$     #\n     88,    #\n     MMM    ##\n ...    :::#\n ;;     ;;;#\n[['     [[[#\n$$      $$$#\n88    .d888#\n \"YmmMMMM\"\"##\n:::      .::.#\n';;,   ,;;;' #\n \\[[  .[[/   #\n  Y$c.$$\"    #\n   Y88P      #\n    MP       ##\n.::    .   .:::#\n';;,  ;;  ;;;' #\n '[[, [[, [['  #\n   Y$c$$$c$P   #\n    \"88\"888    #\n     \"M \"M\"    ##\n  .,::      .:#\n  `;;;,  .,;; #\n    '[[,,[['  #\n     Y$$$P    #\n   oP\"``\"Yo,  #\n,m\"       \"Mm,##\n.-:.     ::-.#\n ';;.   ;;;;'#\n   '[[,[[['  #\n     c$$\"    #\n   ,8P\"`     #\n  mM\"        ##\n:::::::::#\n'`````;;;#\n    .n[['#\n  ,$$P\"  #\n,888bo,_ #\n `\"\"*UMM ##\n.:#\n;'#\n [#\n$\"#\n8 #\n\"M##\n`:#\n,;#\n[[#\n$$#\n88#\nMM##\n:.#\n';#\n[ #\n\"$#\n 8#\nM\"##\n':.:':.#\n `;' `;#\n       #\n       #\n       #\n       ##\n:: ::. ::  #\n  ;;`;;    #\n ,[[ '[[,  #\nc$$$cc$$$c #\n 888   888,#\n YMM   \"\"` ##\n :: ... ::  #\n .;;;;;;;.  #\n,[[     \\[[,#\n$$$,     $$$#\n\"888,_ _,88P#\n  \"YMMMMMP\" ##\n ..:: :: ::#\n ;;     ;;;#\n[['     [[[#\n$$      $$$#\n88    .d888#\n \"YmmMMMM\"\"##\n:: ::. ::  #\n  ;;`;;    #\n ,[[ '[[,  #\nc$$$cc$$$c #\n 888   888,#\n YMM   \"\"` ##\n :: ... ::  #\n .;;;;;;;.  #\n,[[     \\[[,#\n$$$,     $$$#\n\"888,_ _,88P#\n  \"YMMMMMP\" ##\n ..:: :: ::#\n ;;     ;;;#\n[['     [[[#\n$$      $$$#\n88    .d888#\n \"YmmMMMM\"\"##\n:::::::.  #\n ;;;'';;' #\n [[[__[[\\.#\n $$\"\"\"\"Y$$#\n 88o,,od8P#\n MM`YMMP\" ##\n";

declare const _default$3q: "flf2a$ 8 7 18 4 25\ncrawford.flf (FIGlet font)\n\n\nFiglet conversion by Kent Nassen, knassen@umich.edu, 1/2/95\n\nFrom: s1171180@giaeb.cc.monash.edu.au (Rowan Crawford)\nNewsgroups: alt.ascii-art\nSubject: Font - Style No 2....\nDate: 14 Jan 1994 14:37:30 GMT\nOrganization: Monash University\nLines: 41\nMessage-ID: <2h6ana$db6@harbinger.cc.monash.edu.au>\nNNTP-Posting-Host: giaeb.cc.monash.edu.au\nX-Newsreader: NN version 6.5.0 #4 (NOV)\nStatus: RO\n\nHad some spare time today, so I have done another font. Different\nform to the last one though:\n\n[...]\nAnd there you are. \"S\" looks slightly odd and so does \"J\", but\notherwise fairly neat I guess.\n\nRow.\n\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@@\n __ @\n|  T@\n|  |@\n|__j@\n __ @\n|  T@\nl__j@\n    @@\n$__  __ @\nT  |T  |@\nl_ |l_ |@\n$ \\l  \\l@\n$       @\n$       @\n$       @\n$       @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n __ @\nT  |@\nl_ |@\n  \\l@\n    @\n    @\n    @\n    @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n    @\n    @\n    @\n    @\n __ @\nT  |@\nl_ |@\n  \\l@@\n       @\n       @\n _____ @\n|     |@\nl_____j@\n       @\n       @\n       @@\n    @\n    @\n    @\n    @\n __ @\n|  T@\nl__j@\n    @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n    @\n __ @\n|  T@\nl__j@\n __ @\n|  T@\nl__j@\n    @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n _____ @\n/     T@\n|  Y  |@\nl__|  |@\n   l__j@\n    __ @\n   l__j@\n       @@\n  ____ @\n /    \\@\nY   _ j@\n|  T  |@\n|  \\__|@\n|     |@\n \\__,_j@\n       @@\n  ____ @\n /    T@\nY  o  |@\n|     |@\n|  _  |@\n|  |  |@\nl__j__j@\n       @@\n ____  @\n|    \\ @\n|  o  )@\n|     T@\n|  O  |@\n|     |@\nl_____j@\n       @@\n    __ @\n   /  ]@\n  /  / @\n /  /  @\n/   \\_ @\n\\     |@\n \\____j@\n       @@\n ___   @\n|   \\  @\n|    \\ @\n|  D  Y@\n|     |@\n|     |@\nl_____j@\n       @@\n   ___ @\n  /  _]@\n /  [_ @\nY    _]@\n|   [_ @\n|     T@\nl_____j@\n       @@\n _____ @\n|     |@\n|   __j@\n|  l_  @\n|   _] @\n|  T   @\nl__j   @\n       @@\n  ____ @\n /    T@\nY   __j@\n|  T  |@\n|  l_ |@\n|     |@\nl___,_j@\n       @@\n __ __ @\n|  T  T@\n|  l  |@\n|  _  |@\n|  |  |@\n|  |  |@\nl__j__j@\n       @@\n ____ @\nl    j@\n |  T @\n |  | @\n |  | @\n j  l @\n|____j@\n      @@\n  ____ @\n |    |@\n l__  |@\n __j  |@\n/  |  |@\n\\  `  |@\n \\____j@\n       @@\n __  _ @\n|  l/ ]@\n|  ' / @\n|    \\ @\n|     Y@\n|  .  |@\nl__j\\_j@\n       @@\n _     @\n| T    @\n| |    @\n| l___ @\n|     T@\n|     |@\nl_____j@\n       @@\n ___ ___ @\n|   T   T@\n| _   _ |@\n|  \\_/  |@\n|   |   |@\n|   |   |@\nl___j___j@\n         @@\n ____  @\n|    \\ @\n|  _  Y@\n|  |  |@\n|  |  |@\n|  |  |@\nl__j__j@\n       @@\n  ___  @\n /   \\ @\nY     Y@\n|  O  |@\n|     |@\nl     !@\n \\___/ @\n       @@\n ____  @\n|    \\ @\n|  o  )@\n|   _/ @\n|  |   @\n|  |   @\nl__j   @\n       @@\n  ___  @\n /   \\ @\nY     Y@\n|  Q  |@\n|     |@\nl     |@\n \\__,_j@\n       @@\n ____  @\n|    \\ @\n|  D  )@\n|    / @\n|    \\ @\n|  .  Y@\nl__j\\_j@\n       @@\n  _____@\n / ___/@\n(   \\_ @\n \\__  T@\n /  \\ |@\n \\    |@\n  \\___j@\n       @@\n ______ @\n|      T@\n|      |@\nl_j  l_j@\n  |  |  @\n  |  |  @\n  l__j  @\n        @@\n __ __ @\n|  T  T@\n|  |  |@\n|  |  |@\n|  :  |@\nl     |@\n \\__,_j@\n       @@\n __ __ @\n|  T  |@\n|  |  |@\n|  |  |@\nl  :  !@\n \\   / @\n  \\_/  @\n       @@\n __    __ @\n|  T__T  T@\n|  |  |  |@\n|  |  |  |@\nl  `  '  !@\n \\      / @\n  \\_/\\_/  @\n          @@\n __ __ @\n|  T  T@\n|  |  |@\nl_   _j@\n|     |@\n|  |  |@\n|__j__|@\n       @@\n __ __ @\n|  T  T@\n|  |  |@\n|  ~  |@\nl___, |@\n|     !@\nl____/ @\n       @@\n _____ @\n|     T@\nl__/  |@\n|   __j@\n|  /  |@\n|     |@\nl_____j@\n       @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n __ @\n|  T@\n| _j@\n|/  @\n    @\n    @\n    @\n    @@\n  ____ @\n /    T@\nY  o  |@\n|     |@\n|  _  |@\n|  |  |@\nl__j__j@\n       @@\n ____  @\n|    \\ @\n|  o  )@\n|     T@\n|  O  |@\n|     |@\nl_____j@\n       @@\n    __ @\n   /  ]@\n  /  / @\n /  /  @\n/   \\_ @\n\\     |@\n \\____j@\n       @@\n ___   @\n|   \\  @\n|    \\ @\n|  D  Y@\n|     |@\n|     |@\nl_____j@\n       @@\n   ___ @\n  /  _]@\n /  [_ @\nY    _]@\n|   [_ @\n|     T@\nl_____j@\n       @@\n _____ @\n|     |@\n|   __j@\n|  l_  @\n|   _] @\n|  T   @\nl__j   @\n       @@\n  ____ @\n /    T@\nY   __j@\n|  T  |@\n|  l_ |@\n|     |@\nl___,_j@\n       @@\n __ __ @\n|  T  T@\n|  l  |@\n|  _  |@\n|  |  |@\n|  |  |@\nl__j__j@\n       @@\n ____ @\nl    j@\n |  T @\n |  | @\n |  | @\n j  l @\n|____j@\n      @@\n  ____ @\n |    |@\n l__  |@\n __j  |@\n/  |  |@\n\\  `  |@\n \\____j@\n       @@\n __  _ @\n|  l/ ]@\n|  ' / @\n|    \\ @\n|     Y@\n|  .  |@\nl__j\\_j@\n       @@\n _     @\n| T    @\n| |    @\n| l___ @\n|     T@\n|     |@\nl_____j@\n       @@\n ___ ___ @\n|   T   T@\n| _   _ |@\n|  \\_/  |@\n|   |   |@\n|   |   |@\nl___j___j@\n         @@\n ____  @\n|    \\ @\n|  _  Y@\n|  |  |@\n|  |  |@\n|  |  |@\nl__j__j@\n       @@\n  ___  @\n /   \\ @\nY     Y@\n|  O  |@\n|     |@\nl     !@\n \\___/ @\n       @@\n ____  @\n|    \\ @\n|  o  )@\n|   _/ @\n|  |   @\n|  |   @\nl__j   @\n       @@\n  ___  @\n /   \\ @\nY     Y@\n|  Q  |@\n|     |@\nl     |@\n \\__,_j@\n       @@\n ____  @\n|    \\ @\n|  D  )@\n|    / @\n|    \\ @\n|  .  Y@\nl__j\\_j@\n       @@\n  _____@\n / ___/@\n(   \\_ @\n \\__  T@\n /  \\ |@\n \\    |@\n  \\___j@\n       @@\n ______ @\n|      T@\n|      |@\nl_j  l_j@\n  |  |  @\n  |  |  @\n  l__j  @\n        @@\n __ __ @\n|  T  T@\n|  |  |@\n|  |  |@\n|  :  |@\nl     |@\n \\__,_j@\n       @@\n __ __ @\n|  T  |@\n|  |  |@\n|  |  |@\nl  :  !@\n \\   / @\n  \\_/  @\n       @@\n __    __ @\n|  T__T  T@\n|  |  |  |@\n|  |  |  |@\nl  `  '  !@\n \\      / @\n  \\_/\\_/  @\n          @@\n __ __ @\n|  T  T@\n|  |  |@\nl_   _j@\n|     |@\n|  |  |@\n|__j__|@\n       @@\n __ __ @\n|  T  T@\n|  |  |@\n|  ~  |@\nl___, |@\n|     !@\nl____/ @\n       @@\n _____ @\n|     T@\nl__/  |@\n|   __j@\n|  /  |@\n|     |@\nl_____j@\n       @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$3p: "flf2a$ 8 7 18 4 25\ncrawford2.flf (FIGlet font)\nFont created from original Crawford, update by PAT or JK, Jan 2008\n\nFiglet conversion by Kent Nassen, knassen@umich.edu, 1/2/95\n\nFrom: s1171180@giaeb.cc.monash.edu.au (Rowan Crawford)\nNewsgroups: alt.ascii-art\nSubject: Font - Style No 2....\nDate: 14 Jan 1994 14:37:30 GMT\nOrganization: Monash University\nLines: 41\nMessage-ID: <2h6ana$db6@harbinger.cc.monash.edu.au>\nNNTP-Posting-Host: giaeb.cc.monash.edu.au\nX-Newsreader: NN version 6.5.0 #4 (NOV)\nStatus: RO\n\nHad some spare time today, so I have done another font. Different\nform to the last one though:\n\n[...]\nAnd there you are. \"S\" looks slightly odd and so does \"J\", but\notherwise fairly neat I guess.\n\nRow.\n\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@@\n __ @\n|  |@\n|  |@\n|__|@\n __ @\n|  |@\n|__|@\n    @@\n$__  __ @\n|  ||  |@\n|_ ||_ |@\n$ \\|  \\|@\n$       @\n$       @\n$       @\n$       @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n __ @\n|  |@\n|_ |@\n  \\|@\n    @\n    @\n    @\n    @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n    @\n    @\n    @\n    @\n __ @\n|  |@\n|_ |@\n  \\|@@\n       @\n       @\n _____ @\n|     |@\n|_____|@\n       @\n       @\n       @@\n    @\n    @\n    @\n    @\n __ @\n|  |@\n|__|@\n    @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n    @\n __ @\n|  |@\n|__|@\n __ @\n|  |@\n|__|@\n    @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n _____ @\n/     |@\n|  Y  |@\n|__|  |@\n   |__|@\n    __ @\n   |__|@\n       @@\n  ____ @\n /    \\@\n|   _ |@\n|  /  |@\n|  \\__|@\n|     |@\n \\__,_|@\n       @@\n  ____ @\n /    |@\n|  o  |@\n|     |@\n|  _  |@\n|  |  |@\n|__|__|@\n       @@\n ____  @\n|    \\ @\n|  o  )@\n|     |@\n|  O  |@\n|     |@\n|_____|@\n       @@\n    __ @\n   /  ]@\n  /  / @\n /  /  @\n/   \\_ @\n\\     |@\n \\____|@\n       @@\n ___   @\n|   \\  @\n|    \\ @\n|  D  |@\n|     |@\n|     |@\n|_____|@\n       @@\n   ___ @\n  /  _]@\n /  [_ @\n|    _]@\n|   [_ @\n|     |@\n|_____|@\n       @@\n _____ @\n|     |@\n|   __|@\n|  |_  @\n|   _] @\n|  |   @\n|__|   @\n       @@\n  ____ @\n /    |@\n|   __|@\n|  |  |@\n|  |_ |@\n|     |@\n|___,_|@\n       @@\n __ __ @\n|  |  |@\n|  |  |@\n|  _  |@\n|  |  |@\n|  |  |@\n|__|__|@\n       @@\n ____ @\n|    |@\n |  | @\n |  | @\n |  | @\n |  | @\n|____|@\n      @@\n  ____ @\n |    |@\n |__  |@\n __|  |@\n/  |  |@\n\\  `  |@\n \\____j@\n       @@\n __  _ @\n|  |/ ]@\n|  ' / @\n|    \\ @\n|     |@\n|  .  |@\n|__|\\_|@\n       @@\n _     @\n| |    @\n| |    @\n| |___ @\n|     |@\n|     |@\n|_____|@\n       @@\n ___ ___ @\n|   |   |@\n| _   _ |@\n|  \\_/  |@\n|   |   |@\n|   |   |@\n|___|___|@\n         @@\n ____  @\n|    \\ @\n|  _  |@\n|  |  |@\n|  |  |@\n|  |  |@\n|__|__|@\n       @@\n  ___  @\n /   \\ @\n|     |@\n|  O  |@\n|     |@\n|     |@\n \\___/ @\n       @@\n ____  @\n|    \\ @\n|  o  )@\n|   _/ @\n|  |   @\n|  |   @\n|__|   @\n       @@\n  ___  @\n /   \\ @\n|     |@\n|  Q  |@\n|     |@\n|     |@\n \\__,_|@\n       @@\n ____  @\n|    \\ @\n|  D  )@\n|    / @\n|    \\ @\n|  .  \\@\n|__|\\_|@\n       @@\n  _____@\n / ___/@\n(   \\_ @\n \\__  |@\n /  \\ |@\n \\    |@\n  \\___|@\n       @@\n ______ @\n|      |@\n|      |@\n|_|  |_|@\n  |  |  @\n  |  |  @\n  |__|  @\n        @@\n __ __ @\n|  |  |@\n|  |  |@\n|  |  |@\n|  :  |@\n|     |@\n \\__,_|@\n       @@\n __ __ @\n|  |  |@\n|  |  |@\n|  |  |@\n|  :  |@\n \\   / @\n  \\_/  @\n       @@\n __    __ @\n|  |__|  |@\n|  |  |  |@\n|  |  |  |@\n|  `  '  |@\n \\      / @\n  \\_/\\_/  @\n          @@\n __ __ @\n|  |  |@\n|  |  |@\n|_   _|@\n|     |@\n|  |  |@\n|__|__|@\n       @@\n __ __ @\n|  |  |@\n|  |  |@\n|  ~  |@\n|___, |@\n|     |@\n|____/ @\n       @@\n _____ @\n|     |@\n|__/  |@\n|   __|@\n|  /  |@\n|     |@\n|_____|@\n       @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n __ @\n|  |@\n| _|@\n|/  @\n    @\n    @\n    @\n    @@\n  ____ @\n /    |@\n|  o  |@\n|     |@\n|  _  |@\n|  |  |@\n|__|__|@\n       @@\n ____  @\n|    \\ @\n|  o  )@\n|     |@\n|  O  |@\n|     |@\n|_____|@\n       @@\n    __ @\n   /  ]@\n  /  / @\n /  /  @\n/   \\_ @\n\\     |@\n \\____|@\n       @@\n ___   @\n|   \\  @\n|    \\ @\n|  D  |@\n|     |@\n|     |@\n|_____|@\n       @@\n   ___ @\n  /  _]@\n /  [_ @\n|    _]@\n|   [_ @\n|     |@\n|_____|@\n       @@\n _____ @\n|     |@\n|   __|@\n|  |_  @\n|   _] @\n|  |   @\n|__|   @\n       @@\n  ____ @\n /    |@\n|   __|@\n|  |  |@\n|  |_ |@\n|     |@\n|___,_|@\n       @@\n __ __ @\n|  |  |@\n|  |  |@\n|  _  |@\n|  |  |@\n|  |  |@\n|__|__|@\n       @@\n ____ @\n|    |@\n |  | @\n |  | @\n |  | @\n |  | @\n|____|@\n      @@\n  ____ @\n |    |@\n |__  |@\n __|  |@\n/  |  |@\n\\  `  |@\n \\____|@\n       @@\n __  _ @\n|  |/ ]@\n|  ' / @\n|    \\ @\n|     \\@\n|  .  |@\n|__|\\_|@\n       @@\n _     @\n| |    @\n| |    @\n| |___ @\n|     |@\n|     |@\n|_____|@\n       @@\n ___ ___ @\n|   |   |@\n| _   _ |@\n|  \\_/  |@\n|   |   |@\n|   |   |@\n|___|___|@\n         @@\n ____  @\n|    \\ @\n|  _  |@\n|  |  |@\n|  |  |@\n|  |  |@\n|__|__|@\n       @@\n  ___  @\n /   \\ @\n|     |@\n|  O  |@\n|     |@\n|     |@\n \\___/ @\n       @@\n ____  @\n|    \\ @\n|  o  )@\n|   _/ @\n|  |   @\n|  |   @\n|__|   @\n       @@\n  ___  @\n /   \\ @\n|     |@\n|  Q  |@\n|     |@\n|     |@\n \\__,_|@\n       @@\n ____  @\n|    \\ @\n|  D  )@\n|    / @\n|    \\ @\n|  .  \\@\n|__|\\_|@\n       @@\n  _____@\n / ___/@\n(   \\_ @\n \\__  |@\n /  \\ |@\n \\    |@\n  \\___|@\n       @@\n ______ @\n|      |@\n|      |@\n|_|  |_|@\n  |  |  @\n  |  |  @\n  |__|  @\n        @@\n __ __ @\n|  |  |@\n|  |  |@\n|  |  |@\n|  :  |@\n|     |@\n \\__,_|@\n       @@\n __ __ @\n|  |  |@\n|  |  |@\n|  |  |@\n|  :  |@\n \\   / @\n  \\_/  @\n       @@\n __    __ @\n|  |__|  |@\n|  |  |  |@\n|  |  |  |@\n|  `  '  |@\n \\      / @\n  \\_/\\_/  @\n          @@\n __ __ @\n|  |  |@\n|  |  |@\n|_   _|@\n|     |@\n|  |  |@\n|__|__|@\n       @@\n __ __ @\n|  |  |@\n|  |  |@\n|  ~  |@\n|___, |@\n|     |@\n|____/ @\n       @@\n _____ @\n|     |@\n|__/  |@\n|   __|@\n|  /  |@\n|     |@\n|_____|@\n       @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$3o: "flf2a$ 13 13 26 0 16 0 24447 0\nAuthor : myflix\nDate   : 2004/6/16 17:46:17\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$        $#\n$        $#\n$        $#\n$        $#\n$        $#\n$        $#\n$        $#\n$        $#\n$        $#\n$        $#\n$        $#\n$        $#\n$        $##\n    ___   #\n .'/   \\  #\n/ /     \\ #\n| |     | #\n| |     | #\n|/`.   .' #\n `.|   |  #\n  ||___|  #\n  |/___/  #\n  .'.--.  #\n | |    | #\n \\_\\    / #\n  `''--'  ##\n               #\n ,.--.  ,.--.  #\n//    \\//    \\ #\n\\\\    /\\\\    / #\n \\\\  /  \\\\  /  #\n  `\\/    `\\/   #\n               #\n               #\n               #\n               #\n               #\n               #\n               ##\n                #\n                #\n                #\n       /|  /|   #\n   ___//__//__  #\n  '--//--//---' #\n ___//__//__    #\n'--//--//---'   #\n  |/  |/        #\n                #\n                #\n                #\n                ##\n        ___          #\n     __|   |.._      #\n  .-'          '.    #\n /       ,-.  .'     #\n/       (   )  `.    #\n|        `-'     `.  #\n`._                \\ #\n  .'               | #\n.'                .' #\n `'. __     __..-'   #\n       |___|         #\n                     #\n                     ##\n              __   #\n  .-..-.     / /   #\n / .''. \\   / /    #\n|  |  |  | / /     #\n|  |  |  |/ /      #\n \\ '..' // /       #\n  `-''-'/ /        #\n       / /.-..-.   #\n      / // .''. \\  #\n     / /|  |  |  | #\n    / / |  |  |  | #\n   / /   \\ '..' /  #\n  /_/     `-''-'   ##\n                   #\n   .----.          #\n  / .--. \\         #\n ' |    | '        #\n \\  '--'  /        #\n  `.    .'  ___    #\n  /  .-.  \\|  /    #\n /  /   \\  \\ /     #\n|  |     \\  '.     #\n.'  \\    /    `._  #\n \\   `--'  .`.   / #\n  '._____.'   ` /  #\n                   ##\n        #\n        #\n ,.--.  #\n//    \\ #\n\\\\    | #\n `'-)/  #\n   /'   #\n        #\n        #\n        #\n        #\n        #\n        ##\n         #\n      _  #\n    .' ) #\n   / .'  #\n  / /    #\n / /     #\n. '      #\n| |      #\n' '      #\n \\ \\     #\n  \\ \\    #\n   \\ '.  #\n    '._) ##\n         #\n _       #\n( `.     #\n '. \\    #\n   \\ \\   #\n    \\ \\  #\n     ' . #\n     | | #\n     ' ' #\n    / /  #\n   / /   #\n .' /    #\n(_.'     ##\n         .-.          #\n        /   \\         #\n       |     |        #\n  _    '     '    _   #\n.' `'.  \\   /  .'` '. #\n|     `. \\ / .'     | #\n`.._____'` `'_____..' #\n       .' . '.        #\n     .'  ' '  `.      #\n   .'    | |    `.    #\n   |    /   \\    |    #\n   '._,'     `._.'    #\n                      ##\n                        #\n                        #\n                        #\n                        #\n    .-.                 #\n    | |                 #\n,---| |---.             #\n`---| |---'             #\n    | |                 #\n    `-'                 #\n                        #\n                        #\n                      _ ##\n         #\n         #\n         #\n         #\n         #\n         #\n         #\n ,.--.   #\n//    \\  #\n\\\\     | #\n `'-) /  #\n   /.'   #\n         ##\n                #\n                #\n                #\n                #\n                #\n ,.----------.  #\n//            \\ #\n\\\\            / #\n `'----------'  #\n                #\n                #\n                #\n                ##\n        #\n        #\n        #\n        #\n        #\n        #\n        #\n        #\n ,.--.  #\n//    \\ #\n\\\\    / #\n `'--'  #\n        ##\n          __   #\n         / /\\  #\n        / /  ' #\n       / /  /  #\n      / /  /   #\n     / /  /    #\n    / /  /     #\n   / /  /      #\n  / /  /       #\n / /  /        #\n/_/  /         #\n\\ \\ /          #\n --'           ##\n                   #\n                   #\n                   #\n                   #\n    .-''` ''-.     #\n  .'          '.   #\n /              `  #\n'                ' #\n|         .-.    | #\n.        |   |   . #\n .       '._.'  /  #\n  '._         .'   #\n     '-....-'`     ##\n     __       #\n...-'  |`.    #\n|      |  |   #\n....   |  |   #\n  -|   |  |   #\n   |   |  |   #\n...'   `--'   #\n|         |`. #\n` --------\\ | #\n `---------'  #\n              #\n              #\n              ##\n                  #\n       .-''-.     #\n     .' .-.  )    #\n    / .'  / /     #\n   (_/   / /      #\n        / /       #\n       / /        #\n      . '         #\n     / /    _.-') #\n   .' '  _.'.-''  #\n  /  /.-'_.'      #\n /    _.'         #\n( _.-'            ##\n             #\n..-'''-.     #\n\\.-'''\\ \\    #\n       | |   #\n    __/ /    #\n   |_  '.    #\n      `.  \\  #\n        \\ '. #\n         , | #\n         | | #\n        / ,' #\n-....--'  /  #\n`.. __..-'   ##\n         _____      #\n        /    /      #\n       /    /       #\n      /    /        #\n     /    /         #\n    /    /  __      #\n   /    /  |  |     #\n  /    '   |  |     #\n /    '----|  |---. #\n/          |  |   | #\n'----------|  |---' #\n           |  |     #\n          /____\\    ##\n      .----------. #\n     /          /  #\n    /   ______.'   #\n   /   /_          #\n  /      '''--.    #\n '___          `.  #\n     `'.         | #\n        )        | #\n......-'        /  #\n\\          _..'`   #\n '------'''        #\n                   #\n                   ##\n               #\n               #\n               #\n     .-''''-.  #\n    /  .--.  \\ #\n   /  /    '-' #\n  /  /.--.     #\n /  ' _   \\    #\n/   .' )   |   #\n|   (_.'   /   #\n \\       '     #\n   `----'      #\n               ##\n   _________  #\n  /         | #\n '-----.   .' #\n     .'  .'   #\n   .'  .'     #\n .'  .'       #\n'---'         #\n              #\n              #\n              #\n              #\n              #\n              ##\n    .----.      #\n   / .--. \\     #\n  ' '    ' '    #\n  \\ \\    / /    #\n   `.`'--.'     #\n   / `'-. `.    #\n  ' /    `. \\   #\n / /       \\ '  #\n| |         | | #\n| |         | | #\n \\ \\       / /  #\n  `.'-...-'.'   #\n     `-...-'    ##\n      .----.   #\n    .   _   \\  #\n   /  .' )   | #\n  |   (_.    / #\n   \\     ,  /  #\n    `'-'/  /   #\n.-.    /  /    #\n\\  '--'  /     #\n '-....-'      #\n               #\n               #\n               #\n               ##\n        #\n        #\n        #\n ,.--.  #\n//    \\ #\n\\\\    / #\n `'--'  #\n ,.--.  #\n//    \\ #\n\\\\    / #\n `'--'  #\n        #\n        ##\n         #\n         #\n         #\n ,.--.   #\n//    \\  #\n\\\\    /  #\n `'--'   #\n ,.--.   #\n//    \\  #\n\\\\     | #\n `'-) /  #\n   /.'   #\n         ##\n          #\n     .-.  #\n    / \\_\\ #\n   /  / / #\n  /  / /  #\n /  / /   #\n'  <-<    #\n \\  \\ \\   #\n  \\  \\ \\  #\n   \\  \\_\\ #\n    \\ / / #\n     '-'  #\n          ##\n               #\n               #\n               #\n ____________  #\n/___________/\\ #\n\\___________\\/ #\n               #\n ____________  #\n/___________/\\ #\n\\___________\\/ #\n               #\n               #\n               ##\n          #\n .-.      #\n/_/ \\     #\n\\ \\  \\    #\n \\ \\  \\   #\n  \\ \\  \\  #\n   >->  ` #\n  / /  /  #\n / /  /   #\n/_/  /    #\n\\ \\ /     #\n `-`      #\n          ##\n   .-''''-..     #\n .' .'''.   `.   #\n/    \\   \\    `. #\n\\    '   |     | #\n `--'   /     /  #\n      .'  ,-''   #\n      |  /       #\n      | '        #\n      '-'        #\n     .--.        #\n    /    \\       #\n    \\    /       #\n     `--'        ##\n                      #\n                      #\n      .--'''--.       #\n   ,' .--'''--. `.    #\n  ' '           `. \\  #\n / /    _..--''-. \\ : #\n| |   .' .-'''/ / ' | #\n: :  ' /     /.'  / / #\n' '  ' '._.' '._.' /  #\n \\ \\ `.._..'._..''    #\n  . '.                #\n   '. '-..__..'|      #\n     `-...____.'      ##\n           #\n           #\n           #\n           #\n           #\n    __     #\n .:--.'.   #\n/ |   \\ |  #\n`\" __ | |  #\n .'.''| |  #\n/ /   | |_ #\n\\ \\._,\\ '/ #\n `--'  `\"  ##\n           #\n           #\n/|         #\n||         #\n||         #\n||  __     #\n||/'__ '.  #\n|:/`  '. ' #\n||     | | #\n||\\    / ' #\n|/\\'..' /  #\n'  `'-'`   #\n           ##\n       _..._     #\n    .-'_..._''.  #\n  .' .'      '.\\ #\n / .'            #\n. '              #\n| |              #\n| |              #\n. '              #\n \\ '.          . #\n  '. `._____.-'/ #\n    `-.______ /  #\n             `   #\n                 ##\n              #\n_______       #\n\\  ___ `'.    #\n ' |--.\\  \\   #\n | |    \\  '  #\n | |     |  ' #\n | |     |  | #\n | |     ' .' #\n | |___.' /'  #\n/_______.'/   #\n\\_______|/    #\n              #\n              ##\n                      #\n                      #\n       __.....__      #\n   .-''         '.    #\n  /     .-''\"'-.  `.  #\n /     /________\\   \\ #\n |                  | #\n \\    .-------------' #\n  \\    '-.____...---. #\n   `.             .'  #\n     `''-...... -'    #\n                      #\n                      ##\n           #\n           #\n           #\n     _.._  #\n   .' .._| #\n   | '     #\n __| |__   #\n|__   __|  #\n   | |     #\n   | |     #\n   | |     #\n   | |     #\n   |_|     ##\n           #\n           #\n           #\n  .--./)   #\n /.''\\\\    #\n| |  | |   #\n \\`-' /    #\n /(\"'`     #\n \\ '---.   #\n  /'\"\"'.\\  #\n ||     || #\n \\'. __//  #\n  `'---'   ##\n               #\n               #\n   .           #\n .'|           #\n<  |           #\n | |           #\n | | .'''-.    #\n | |/.'''. \\   #\n |  /    | |   #\n | |     | |   #\n | |     | |   #\n | '.    | '.  #\n '---'   '---' ##\n     #\n     #\n.--. #\n|__| #\n.--. #\n|  | #\n|  | #\n|  | #\n|  | #\n|__| #\n     #\n     #\n     ##\n    .---. #\n    |   | #\n    '---' #\n    .---. #\n    |   | #\n    |   | #\n    |   | #\n    |   | #\n    |   | #\n    |   | #\n __.'   ' #\n|      '  #\n|____.'   ##\n                #\n                #\n     .          #\n   .'|          #\n .'  |          #\n<    |          #\n |   | ____     #\n |   | \\ .'     #\n |   |/  .      #\n |    /\\  \\     #\n |   |  \\  \\    #\n '    \\  \\  \\   #\n'------'  '---' ##\n      #\n.---. #\n|   | #\n|   | #\n|   | #\n|   | #\n|   | #\n|   | #\n|   | #\n|   | #\n'---' #\n      #\n      ##\n                 #\n                 #\n __  __   ___    #\n|  |/  `.'   `.  #\n|   .-.  .-.   ' #\n|  |  |  |  |  | #\n|  |  |  |  |  | #\n|  |  |  |  |  | #\n|  |  |  |  |  | #\n|__|  |__|  |__| #\n                 #\n                 #\n                 ##\n            #\n            #\n   _..._    #\n .'     '.  #\n.   .-.   . #\n|  '   '  | #\n|  |   |  | #\n|  |   |  | #\n|  |   |  | #\n|  |   |  | #\n|  |   |  | #\n|  |   |  | #\n'--'   '--' ##\n    .-'''-.     #\n   '   _    \\   #\n /   /` '.   \\  #\n.   |     \\  '  #\n|   '      |  ' #\n\\    \\     / /  #\n `.   ` ..' /   #\n    '-...-'`    #\n                #\n                #\n                #\n                #\n                ##\n                        #\n                        #\n_________   _...._      #\n\\        |.'      '-.   #\n \\        .'```'.    '. #\n  \\      |       \\     \\#\n   |     |        |    |#\n   |      \\      /    . #\n   |     |\\`'-.-'   .'  #\n   |     | '-....-'`    #\n  .'     '.             #\n'-----------'           #\n                        ##\n              #\n   .-''-.     #\n  //'` `\\|    #\n '/'    '|    #\n|'      '|    #\n||     /||    #\n \\'. .'/||    #\n  `--'` ||    #\n        ||    #\n        || /> #\n        ||//  #\n        |'/   #\n        |/    ##\n         #\n         #\n         #\n         #\n.-,.--.  #\n|  .-. | #\n| |  | | #\n| |  | | #\n| |  '-  #\n| |      #\n| |      #\n|_|      #\n         ##\n            #\n            #\n            #\n            #\n            #\n            #\n       _    #\n     .' |   #\n    .   | / #\n  .'.'| |// #\n.'.'.-'  /  #\n.'   \\_.'   #\n            ##\n          #\n          #\n          #\n          #\n     .|   #\n   .' |_  #\n .'     | #\n'--.  .-' #\n   |  |   #\n   |  |   #\n   |  '.' #\n   |   /  #\n   `'-'   ##\n            #\n            #\n            #\n            #\n            #\n            #\n   _    _   #\n  | '  / |  #\n .' | .' |  #\n /  | /  |  #\n|   `'.  |  #\n'   .'|  '/ #\n `-'  `--'  ##\n                   #\n                   #\n .----.     .----. #\n  \\    \\   /    /  #\n   '   '. /'   /   #\n   |    |'    /    #\n   |    ||    |    #\n   '.   `'   .'    #\n    \\        /     #\n     \\      /      #\n      '----'       #\n                   #\n                   ##\n               #\n               #\n               #\n       _     _ #\n /\\    \\\\   // #\n `\\\\  //\\\\ //  #\n   \\`//  \\'/   #\n    \\|   |/    #\n     '         #\n               #\n               #\n               #\n               ##\n                     #\n                     #\n                     #\n                     #\n                     #\n   ____     _____    #\n  `.   \\  .'    /    #\n    `.  `'    .'     #\n      '.    .'       #\n      .'     `.      #\n    .'  .'`.   `.    #\n  .'   /    `.   `.  #\n '----'       '----' ##\n                 #\n                 #\n                 #\n .-.          .- #\n  \\ \\        / / #\n   \\ \\      / /  #\n    \\ \\    / /   #\n     \\ \\  / /    #\n      \\ `  /     #\n       \\  /      #\n       / /       #\n   |`-' /        #\n    '..'         ##\n            #\n            #\n            #\n            #\n            #\n            #\n.--------.  #\n|____    |  #\n    /   /   #\n  .'   /    #\n /    /___  #\n|         | #\n|_________| ##\n.-----. #\n| .---' #\n| |     #\n| |     #\n| |     #\n| |     #\n| |     #\n| |     #\n| |     #\n| |     #\n| |     #\n| '---. #\n'-----' ##\n  __           #\n /\\ \\          #\n'  \\ \\         #\n \\  \\ \\        #\n  \\  \\ \\       #\n   \\  \\ \\      #\n    \\  \\ \\     #\n     \\  \\ \\    #\n      \\  \\ \\   #\n       \\  \\ \\  #\n        \\  \\_\\ #\n         \\ / / #\n          '-'  ##\n.-----. #\n`---. | #\n    | | #\n    | | #\n    | | #\n    | | #\n    | | #\n    | | #\n    | | #\n    | | #\n    | | #\n.---` | #\n`-----` ##\n        #\n   _    #\n  /_\\   #\n // \\\\  #\n|/   \\| #\n        #\n        #\n        #\n        #\n        #\n        #\n        #\n        ##\n                   #\n                   #\n                   #\n                   #\n                   #\n                   #\n                   #\n                   #\n                   #\n ________________  #\n|________________| #\n                   #\n                   ##\n       #\n.----. #\n\\    | #\n \\   | #\n  \\  | #\n   '-' #\n       #\n       #\n       #\n       #\n       #\n       #\n       ##\n           #\n           #\n           #\n           #\n           #\n    __     #\n .:--.'.   #\n/ |   \\ |  #\n`\" __ | |  #\n .'.''| |  #\n/ /   | |_ #\n\\ \\._,\\ '/ #\n `--'  `\"  ##\n           #\n           #\n/|         #\n||         #\n||         #\n||  __     #\n||/'__ '.  #\n|:/`  '. ' #\n||     | | #\n||\\    / ' #\n|/\\'..' /  #\n'  `'-'`   #\n           ##\n       _..._     #\n    .-'_..._''.  #\n  .' .'      '.\\ #\n / .'            #\n. '              #\n| |              #\n| |              #\n. '              #\n \\ '.          . #\n  '. `._____.-'/ #\n    `-.______ /  #\n             `   #\n                 ##\n              #\n_______       #\n\\  ___ `'.    #\n ' |--.\\  \\   #\n | |    \\  '  #\n | |     |  ' #\n | |     |  | #\n | |     ' .' #\n | |___.' /'  #\n/_______.'/   #\n\\_______|/    #\n              #\n              ##\n                      #\n                      #\n       __.....__      #\n   .-''         '.    #\n  /     .-''\"'-.  `.  #\n /     /________\\   \\ #\n |                  | #\n \\    .-------------' #\n  \\    '-.____...---. #\n   `.             .'  #\n     `''-...... -'    #\n                      #\n                      ##\n           #\n           #\n           #\n     _.._  #\n   .' .._| #\n   | '     #\n __| |__   #\n|__   __|  #\n   | |     #\n   | |     #\n   | |     #\n   | |     #\n   |_|     ##\n           #\n           #\n           #\n  .--./)   #\n /.''\\\\    #\n| |  | |   #\n \\`-' /    #\n /(\"'`     #\n \\ '---.   #\n  /'\"\"'.\\  #\n ||     || #\n \\'. __//  #\n  `'---'   ##\n               #\n               #\n   .           #\n .'|           #\n<  |           #\n | |           #\n | | .'''-.    #\n | |/.'''. \\   #\n |  /    | |   #\n | |     | |   #\n | |     | |   #\n | '.    | '.  #\n '---'   '---' ##\n     #\n     #\n.--. #\n|__| #\n.--. #\n|  | #\n|  | #\n|  | #\n|  | #\n|__| #\n     #\n     #\n     ##\n    .---. #\n    |   | #\n    '---' #\n    .---. #\n    |   | #\n    |   | #\n    |   | #\n    |   | #\n    |   | #\n    |   | #\n __.'   ' #\n|      '  #\n|____.'   ##\n                #\n                #\n     .          #\n   .'|          #\n .'  |          #\n<    |          #\n |   | ____     #\n |   | \\ .'     #\n |   |/  .      #\n |    /\\  \\     #\n |   |  \\  \\    #\n '    \\  \\  \\   #\n'------'  '---' ##\n      #\n.---. #\n|   | #\n|   | #\n|   | #\n|   | #\n|   | #\n|   | #\n|   | #\n|   | #\n'---' #\n      #\n      ##\n                 #\n                 #\n __  __   ___    #\n|  |/  `.'   `.  #\n|   .-.  .-.   ' #\n|  |  |  |  |  | #\n|  |  |  |  |  | #\n|  |  |  |  |  | #\n|  |  |  |  |  | #\n|__|  |__|  |__| #\n                 #\n                 #\n                 ##\n            #\n            #\n   _..._    #\n .'     '.  #\n.   .-.   . #\n|  '   '  | #\n|  |   |  | #\n|  |   |  | #\n|  |   |  | #\n|  |   |  | #\n|  |   |  | #\n|  |   |  | #\n'--'   '--' ##\n    .-'''-.     #\n   '   _    \\   #\n /   /` '.   \\  #\n.   |     \\  '  #\n|   '      |  ' #\n\\    \\     / /  #\n `.   ` ..' /   #\n    '-...-'`    #\n                #\n                #\n                #\n                #\n                ##\n                        #\n                        #\n_________   _...._      #\n\\        |.'      '-.   #\n \\        .'```'.    '. #\n  \\      |       \\     \\#\n   |     |        |    |#\n   |      \\      /    . #\n   |     |\\`'-.-'   .'  #\n   |     | '-....-'`    #\n  .'     '.             #\n'-----------'           #\n                        ##\n              #\n   .-''-.     #\n  //'` `\\|    #\n '/'    '|    #\n|'      '|    #\n||     /||    #\n \\'. .'/||    #\n  `--'` ||    #\n        ||    #\n        || /> #\n        ||//  #\n        |'/   #\n        |/    ##\n         #\n         #\n         #\n         #\n.-,.--.  #\n|  .-. | #\n| |  | | #\n| |  | | #\n| |  '-  #\n| |      #\n| |      #\n|_|      #\n         ##\n            #\n            #\n            #\n            #\n            #\n            #\n       _    #\n     .' |   #\n    .   | / #\n  .'.'| |// #\n.'.'.-'  /  #\n.'   \\_.'   #\n            ##\n          #\n          #\n          #\n          #\n     .|   #\n   .' |_  #\n .'     | #\n'--.  .-' #\n   |  |   #\n   |  |   #\n   |  '.' #\n   |   /  #\n   `'-'   ##\n            #\n            #\n            #\n            #\n            #\n            #\n   _    _   #\n  | '  / |  #\n .' | .' |  #\n /  | /  |  #\n|   `'.  |  #\n'   .'|  '/ #\n `-'  `--'  ##\n                   #\n                   #\n .----.     .----. #\n  \\    \\   /    /  #\n   '   '. /'   /   #\n   |    |'    /    #\n   |    ||    |    #\n   '.   `'   .'    #\n    \\        /     #\n     \\      /      #\n      '----'       #\n                   #\n                   ##\n               #\n               #\n               #\n       _     _ #\n /\\    \\\\   // #\n `\\\\  //\\\\ //  #\n   \\`//  \\'/   #\n    \\|   |/    #\n     '         #\n               #\n               #\n               #\n               ##\n                     #\n                     #\n                     #\n                     #\n                     #\n   ____     _____    #\n  `.   \\  .'    /    #\n    `.  `'    .'     #\n      '.    .'       #\n      .'     `.      #\n    .'  .'`.   `.    #\n  .'   /    `.   `.  #\n '----'       '----' ##\n                 #\n                 #\n                 #\n .-.          .- #\n  \\ \\        / / #\n   \\ \\      / /  #\n    \\ \\    / /   #\n     \\ \\  / /    #\n      \\ `  /     #\n       \\  /      #\n       / /       #\n   |`-' /        #\n    '..'         ##\n            #\n            #\n            #\n            #\n            #\n            #\n.--------.  #\n|____    |  #\n    /   /   #\n  .'   /    #\n /    /___  #\n|         | #\n|_________| ##\n   .-----. #\n  |    .'  #\n  |    |   #\n  |    |   #\n /    .'   #\n/    /     #\n\\    \\     #\n \\    `.   #\n  |    |   #\n  |    |   #\n  |    |   #\n  '    '.  #\n   `'----' ##\n.--. #\n|  | #\n|  | #\n|  | #\n|  | #\n|  | #\n|  | #\n|  | #\n|  | #\n|  | #\n|  | #\n|  | #\n'--' ##\n.-----.    #\n `.    |   #\n  |    |   #\n  |    |   #\n  `.    \\  #\n    \\    \\ #\n    /    / #\n  .'    /  #\n  |    |   #\n  |    |   #\n  |    |   #\n .`    '   #\n`----'`    ##\n              #\n  .--.     /) #\n /.''\\\\._.'/  #\n(/    `---'   #\n              #\n              #\n              #\n              #\n              #\n              #\n              #\n              #\n              ##\n           #\n           #\n           #\n           #\n           #\n    __     #\n .:--.'.   #\n/ |   \\ |  #\n`\" __ | |  #\n .'.''| |  #\n/ /   | |_ #\n\\ \\._,\\ '/ #\n `--'  `\"  ##\n    .-'''-.     #\n   '   _    \\   #\n /   /` '.   \\  #\n.   |     \\  '  #\n|   '      |  ' #\n\\    \\     / /  #\n `.   ` ..' /   #\n    '-...-'`    #\n                #\n                #\n                #\n                #\n                ##\n            #\n            #\n            #\n            #\n            #\n            #\n   _    _   #\n  | '  / |  #\n .' | .' |  #\n /  | /  |  #\n|   `'.  |  #\n'   .'|  '/ #\n `-'  `--'  ##\n           #\n           #\n           #\n           #\n           #\n    __     #\n .:--.'.   #\n/ |   \\ |  #\n`\" __ | |  #\n .'.''| |  #\n/ /   | |_ #\n\\ \\._,\\ '/ #\n `--'  `\"  ##\n    .-'''-.     #\n   '   _    \\   #\n /   /` '.   \\  #\n.   |     \\  '  #\n|   '      |  ' #\n\\    \\     / /  #\n `.   ` ..' /   #\n    '-...-'`    #\n                #\n                #\n                #\n                #\n                ##\n            #\n            #\n            #\n            #\n            #\n            #\n   _    _   #\n  | '  / |  #\n .' | .' |  #\n /  | /  |  #\n|   `'.  |  #\n'   .'|  '/ #\n `-'  `--'  ##\n�#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n";

declare const _default$3n: "flf2a$ 8 4 14 0 25 0 16256\nCricket by Leslie Bates        Jan. 1, 1996\ncricket9@aros.net       http://www.aros.net/~cricket9\nI wish to thank Wade Fincher for the SIG that was used as a base for Cricket as\nwell as Chris Gill who designed the Square font, some of which was used in \nCricket. And finally I wish to thank Paul Burton, who if it was not for his \ndesire to create FIGWin, I may never have had the motivation to create a \nFIGfont.\n FIGWin is the Windows clone of FIGlet with a full featured FIGfont editor!\n Forget about doing the math to figure out the smushmode number.  Just check a\n few boxes for each smushing rule.  Forget about endmarks -- let the computer\n figure out how tall and how wide your font is.  Just draw FIGfonts with the\n mouse and wipe the smudgemarks off your screen from all that counting!\n\n FIGWin is full of features, but it's designed for use by a complete idiot.  If\n you qualify, visit the FIGWin website.  Screen shots are shown, and of course\n you can download it.  (FREE!)\n\n                      http://home.earthlink.net/~solution\n\n Also see the FIGlet website:  http://st-www.cs.uiuc.edu/users/chai/figlet.html\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n $ $@\n $ $@\n $ $@\n $ $@\n $ $@\n $ $@\n $ $@\n $ $@@\n  __ @\n |  |@\n |__|@\n |__|@\n     @\n     @\n     @\n     @@\n  ____ @\n | |  |@\n  |_|_|@\n       @\n       @\n       @\n       @\n       @@\n    _____   @\n  _|  |  |_ @\n |_       _|@\n |_       _|@\n   |__|__|  @\n            @\n            @\n            @@\n  __,-,__ @\n |  ' '__|@\n |__     |@\n |_______|@\n    |_|   @\n          @\n          @\n          @@\n  __ ___ @\n |__|   |@\n |    __|@\n |___|__|@\n         @\n         @\n         @\n         @@\n  __,-,__ @\n |  ' '__|@\n |     __|@\n |_______|@\n    |_|   @\n          @\n          @\n          @@\n  __ @\n |  |@\n  |_|@\n     @\n     @\n     @\n     @\n     @@\n   ___ @\n ,'  _|@\n |  |  @\n |  |_ @\n `.___|@\n       @\n       @\n       @@\n  ___  @\n |_  `.@\n   |  |@\n  _|  |@\n |___,'@\n       @\n       @\n       @@\n  __ _ __ @\n |  | |  |@\n  >     < @\n |__|_|__|@\n          @\n          @\n          @\n          @@\n    __   @\n  _|  |_ @\n |_    _|@\n   |__|  @\n         @\n         @\n         @\n         @@\n     @\n     @\n  __ @\n |  |@\n  |_|@\n     @\n     @\n     @@\n         @\n  ______ @\n |______|@\n         @\n         @\n         @\n         @\n         @@\n     @\n     @\n  __ @\n |__|@\n     @\n     @\n     @\n     @@\n     ___@\n    /  /@\n  ,' ,' @\n /__/   @\n        @\n        @\n        @\n        @@\n  _______ @\n |   _   |@\n |.  |   |@\n |.  |   |@\n |:  1   |@\n |::.. . |@\n `-------'@\n          @@\n  _____ @\n | _   |@\n |.|   |@\n `-|.  |@\n   |:  |@\n   |::.|@\n   `---'@\n        @@\n  _______ @\n |       |@\n |___|   |@\n  /  ___/ @\n |:  1  \\ @\n |::.. . |@\n `-------'@\n          @@\n  _______ @\n |   _   |@\n |___|   |@\n  _(__   |@\n |:  1   |@\n |::.. . |@\n `-------'@\n          @@\n  ___ ___ @\n |   Y   |@\n |   |   |@\n |____   |@\n     |:  |@\n     |::.|@\n     `---'@\n          @@\n  _______ @\n |   _   |@\n |   1___|@\n |____   |@\n |:  1   |@\n |::.. . |@\n `-------'@\n          @@\n  _______ @\n |   _   |@\n |   1___|@\n |.     \\ @\n |:  1   |@\n |::.. . |@\n `-------'@\n          @@\n  _______ @\n |   _   |@\n |___|   |@\n    /   / @\n   |   |  @\n   |   |  @\n   `---'  @\n          @@\n  _______ @\n |   _   |@\n |.  |   |@\n |.  _   |@\n |:  1   |@\n |::.. . |@\n `-------'@\n          @@\n  _______ @\n |   _   |@\n |   |   |@\n  \\___   |@\n |:  1   |@\n |::.. . |@\n `-------'@\n          @@\n  __ @\n |__|@\n  __ @\n |__|@\n     @\n     @\n     @\n     @@\n  __ @\n |__|@\n  __ @\n |  |@\n  |_|@\n     @\n     @\n     @@\n    __ @\n  ,' _|@\n /  /  @\n \\  \\_ @\n  `.__|@\n       @\n       @\n       @@\n         @\n  ______ @\n |______|@\n |______|@\n         @\n         @\n         @\n         @@\n  __   @\n |_ `. @\n   \\  \\@\n  _/  /@\n |__,' @\n       @\n       @\n       @@\n  _____ @\n |__   |@\n ',  ,- @\n  |--|  @\n  '--   @\n        @\n        @\n        @@\n  _________ @\n |   ___   |@\n |  |  _   |@\n |  |______|@\n |_________|@\n            @\n            @\n            @@\n  _______ @\n |   _   |@\n |.  1   |@\n |.  _   |@\n |:  |   |@\n |::.|:. |@\n `--- ---'@\n          @@\n  _______  @\n |   _   \\ @\n |.  1   / @\n |.  _   \\ @\n |:  1    \\@\n |::.. .  /@\n `-------' @\n           @@\n  _______ @\n |   _   |@\n |.  1___|@\n |.  |___ @\n |:  1   |@\n |::.. . |@\n `-------'@\n          @@\n  ______   @\n |   _  \\  @\n |.  |   \\ @\n |.  |    \\@\n |:  1    /@\n |::.. . / @\n `------'  @\n           @@\n  _______ @\n |   _   |@\n |.  1___|@\n |.  __)_ @\n |:  1   |@\n |::.. . |@\n `-------'@\n          @@\n  _______ @\n |   _   |@\n |.  1___|@\n |.  __)  @\n |:  |    @\n |::.|    @\n `---'    @\n          @@\n  _______ @\n |   _   |@\n |.  |___|@\n |.  |   |@\n |:  1   |@\n |::.. . |@\n `-------'@\n          @@\n  ___ ___ @\n |   Y   |@\n |.  1   |@\n |.  _   |@\n |:  |   |@\n |::.|:. |@\n `--- ---'@\n          @@\n  ___ @\n |   |@\n |.  |@\n |.  |@\n |:  |@\n |::.|@\n `---'@\n      @@\n  _______ @\n |   _   |@\n |___|   |@\n |.  |   |@\n |:  1   |@\n |::.. . |@\n `-------'@\n          @@\n  ___ ___  @\n |   Y   ) @\n |.  1  /  @\n |.  _  \\  @\n |:  |   \\ @\n |::.| .  )@\n `--- ---' @\n           @@\n  ___     @\n |   |    @\n |.  |    @\n |.  |___ @\n |:  1   |@\n |::.. . |@\n `-------'@\n          @@\n  ___ ___ @\n |   Y   |@\n |.      |@\n |. \\_/  |@\n |:  |   |@\n |::.|:. |@\n `--- ---'@\n          @@\n  ______  @\n |   _  \\ @\n |.  |   |@\n |.  |   |@\n |:  |   |@\n |::.|   |@\n `--- ---'@\n          @@\n  _______ @\n |   _   |@\n |.  |   |@\n |.  |   |@\n |:  1   |@\n |::.. . |@\n `-------'@\n          @@\n  _______ @\n |   _   |@\n |.  1   |@\n |.  ____|@\n |:  |    @\n |::.|    @\n `---'    @\n          @@\n  _______ @\n |   _   |@\n |.  |   |@\n |.  |   |@\n |:  1   |@\n |::..   |@\n `----|:.|@\n      `--'@@\n  _______ @\n |   _   \\@\n |.  l   /@\n |.  _   1@\n |:  |   |@\n |::.|:. |@\n `--- ---'@\n          @@\n  _______ @\n |   _   |@\n |   1___|@\n |____   |@\n |:  1   |@\n |::.. . |@\n `-------'@\n          @@\n  _______ @\n |       |@\n |.|   | |@\n `-|.  |-'@\n   |:  |  @\n   |::.|  @\n   `---'  @\n          @@\n  ___ ___ @\n |   Y   |@\n |.  |   |@\n |.  |   |@\n |:  1   |@\n |::.. . |@\n `-------'@\n          @@\n  ___ ___ @\n |   Y   |@\n |.  |   |@\n |.  |   |@\n |:  1   |@\n  \\:.. ./ @\n   `---'  @\n          @@\n  ___ ___ @\n |   Y   |@\n |.  |   |@\n |. / \\  |@\n |:      |@\n |::.|:. |@\n `--- ---'@\n          @@\n   ___ ___  @\n  (   Y   ) @\n   \\  1  /  @\n   /  _  \\  @\n  /:  |   \\ @\n (::. |:.  )@\n  `--- ---' @\n            @@\n  ___ ___ @\n |   Y   |@\n |   1   |@\n  \\_   _/ @\n   |:  |  @\n   |::.|  @\n   `---'  @\n          @@\n  _______ @\n |   _   |@\n |___|   |@\n  /  ___/ @\n |:  1  \\ @\n |::.. . |@\n `-------'@\n          @@\n  ____ @\n |   _|@\n |  |  @\n |  |_ @\n |____|@\n       @\n       @\n       @@\n ___    @\n \\  \\   @\n  `. `. @\n    \\__\\@\n        @\n        @\n        @\n        @@\n  ____ @\n |_   |@\n   |  |@\n  _|  |@\n |____|@\n       @\n       @\n       @@\n  ____ @\n |    |@\n |_/\\_|@\n       @\n       @\n       @\n       @\n       @@\n         @\n         @\n         @\n  ______ @\n |______|@\n         @\n         @\n         @@\n  __ @\n |  |@\n |_| @\n     @\n     @\n     @\n     @\n     @@\n        @\n .---.-.@\n |  _  |@\n |___._|@\n        @\n        @\n        @\n        @@\n  __    @\n |  |--.@\n |  _  |@\n |_____|@\n        @\n        @\n        @\n        @@\n       @\n .----.@\n |  __|@\n |____|@\n       @\n       @\n       @\n       @@\n     __ @\n .--|  |@\n |  _  |@\n |_____|@\n        @\n        @\n        @\n        @@\n        @\n .-----.@\n |  -__|@\n |_____|@\n        @\n        @\n        @\n        @@\n   ___ @\n .'  _|@\n |   _|@\n |__|  @\n       @\n       @\n       @\n       @@\n        @\n .-----.@\n |  _  |@\n |___  |@\n |_____|@\n        @\n        @\n        @@\n  __    @\n |  |--.@\n |     |@\n |__|__|@\n        @\n        @\n        @\n        @@\n  __ @\n |__|@\n |  |@\n |__|@\n     @\n     @\n     @\n     @@\n   __ @\n  |__|@\n  |  |@\n  |  |@\n |___|@\n      @\n      @\n      @@\n  __    @\n |  |--.@\n |    < @\n |__|__|@\n        @\n        @\n        @\n        @@\n  __ @\n |  |@\n |  |@\n |__|@\n     @\n     @\n     @\n     @@\n           @\n .--------.@\n |        |@\n |__|__|__|@\n           @\n           @\n           @\n           @@\n        @\n .-----.@\n |     |@\n |__|__|@\n        @\n        @\n        @\n        @@\n        @\n .-----.@\n |  _  |@\n |_____|@\n        @\n        @\n        @\n        @@\n        @\n .-----.@\n |  _  |@\n |   __|@\n |__|   @\n        @\n        @\n        @@\n        @\n .-----.@\n |  _  |@\n |__   |@\n    |__|@\n        @\n        @\n        @@\n       @\n .----.@\n |   _|@\n |__|  @\n       @\n       @\n       @\n       @@\n        @\n .-----.@\n |__ --|@\n |_____|@\n        @\n        @\n        @\n        @@\n  __   @\n |  |_ @\n |   _|@\n |____|@\n       @\n       @\n       @\n       @@\n        @\n .--.--.@\n |  |  |@\n |_____|@\n        @\n        @\n        @\n        @@\n        @\n .--.--.@\n |  |  |@\n  \\___/ @\n        @\n        @\n        @\n        @@\n           @\n .--.--.--.@\n |  |  |  |@\n |________|@\n           @\n           @\n           @\n           @@\n        @\n .--.--.@\n |_   _|@\n |__.__|@\n        @\n        @\n        @\n        @@\n        @\n .--.--.@\n |  |  |@\n |___  |@\n |_____|@\n        @\n        @\n        @@\n        @\n .-----.@\n |-- __|@\n |_____|@\n        @\n        @\n        @\n        @@\n   ___ @\n  |  _|@\n /  /  @\n \\  \\_ @\n  |___|@\n       @\n       @\n       @@\n  __ @\n |  |@\n |  |@\n |  |@\n |__|@\n     @\n     @\n     @@\n  ___  @\n |_  | @\n   \\  \\@\n  _/  /@\n |___| @\n       @\n       @\n       @@\n   ___ @\n  | ' |@\n |_,_| @\n       @\n       @\n       @\n       @\n       @@\n .--.--.@\n |-----|@\n |  -  |@\n |__|__|@\n        @\n        @\n        @\n        @@\n .--.--.@\n |-----|@\n |  _  |@\n |_____|@\n        @\n        @\n        @\n        @@\n .--.--.@\n |--|--|@\n |  |  |@\n |_____|@\n        @\n        @\n        @\n        @@\n .--.--.@\n |---.-|@\n |  _  |@\n |___._|@\n        @\n        @\n        @\n        @@\n .--.--.@\n |-----|@\n |  _  |@\n |_____|@\n        @\n        @\n        @\n        @@\n .--.--.@\n |--|--|@\n |  |  |@\n |_____|@\n        @\n        @\n        @\n        @@\n  _______ @\n |    __ \\@\n |    __ <@\n |  |____/@\n |__|     @\n          @\n          @\n          @@\n";

declare const _default$3m: "flf2a$ 6 4 20 0 11\n\nBased on cursive(6) by Jan Wolter     <janc@crim.eecs.umich.edu> on 24 Jul 1985\nFiglet-ized and     by Wendell Hicken <whicken@parasoft.com>     on  5 Mar 1994\n    Added missing punctuation and numbers\nAmmended            by Jerrad Pierce  <jpierce@cpan.org>         on  8 Aug 2002\n    Underscore and dash have been updated to more closely match cursive(6)\n\n       The  '_' character is treated in a special way.  It may be\n       inserted in the text anywhere you wish to lengthen a  con-\n       necting line between two letters.\n\n$$@\n$$@\n$$@\n$$@\n$$@\n$$@@\n    @\n   /@\n  / @\n '  @\no   @\n    @@\n   @\no o@\n' '@\n   @\n   @\n   @@\n   / /@\n -/-/-@\n-/-/- @\n/ /   @\n      @\n      @@\n  ,-/-@\n (_/  @\n  / ) @\n-/-'  @\n      @\n      @@\n() /@\n  / @\n /  @\n/ ()@\n    @\n    @@\n ()  @\n /\\  @\n(  X @\n \\/ \\@\n     @\n     @@\n @\no@\n'@\n @\n @\n @@\n  _/@\n /  @\n/   @\n/   @\n    @\n    @@\n   /@\n   /@\n _/ @\n/   @\n    @\n    @@\n     @\n \\ / @\n--X--@\n / \\ @\n     @\n     @@\n     @\n   / @\n--/--@\n /   @\n     @\n     @@\n @\n @\n @\no@\n'@\n @@\n$$$@\n$$$@\n---@\n$$$@\n$$$@\n$$@@\n @\n @\n @\no@\n @\n @@\n   /@\n  / @\n /  @\n/   @\n    @\n    @@\n   __ @\n  /  )@\n /  / @\n(__/  @\n      @\n      @@\n  _@\n  /@\n / @\n/  @\n   @\n   @@\n   __ @\n     )@\n .--' @\n(__   @\n      @\n      @@\n   __ @\n     )@\n   -/ @\n___/  @\n      @\n      @@\n     @\n /  /@\n'--/ @\n  /  @\n     @\n     @@\n  ___@\n /   @\n'--. @\n___) @\n     @\n     @@\n    @\n  / @\n /_ @\n(__)@\n    @\n    @@\n___@\n  /@\n-/-@\n/  @\n   @\n   @@\n  __ @\n (  )@\n ./' @\n(__) @\n     @\n     @@\n __ @\n(__)@\n  / @\n /  @\n    @\n    @@\n   @\n   @\n  o@\n   @\no  @\n   @@\n   @\n   @\n  o@\n   @\no  @\n'  @@\n /@\n/ @\n\\ @\n \\@\n  @\n  @@\n   @\n   @\n---@\n---@\n   @\n   @@\n\\ @\n \\@\n /@\n/ @\n  @\n  @@\n  __ @\n  __)@\n /   @\no    @\n     @\n     @@\n     @\n  _  @\n /o\\ @\n(____@\n     @\n     @@\n   __ @\n  /  )@\n /--/ @\n/  (_ @\n      @\n      @@\n   __ @\n  /  )@\n /--< @\n/___/_@\n      @\n      @@\n   __ @\n  /  )@\n /    @\n(__/  @\n      @\n      @@\n   __ @\n  /  )@\n /  / @\n/__/_ @\n      @\n      @@\n   __ @\n  /  `@\n /--  @\n(___, @\n      @\n      @@\n   _____@\n    /  '@\n ,-/-,  @\n(_/     @\n        @\n        @@\n  ()  ,@\n  /`-'|@\n /   / @\n/__-<_ @\n       @\n       @@\n _    ,@\n' )  / @\n /--/  @\n/  (_  @\n       @\n       @@\n     _ @\n    | )@\n,---|/ @\n \\_/ \\_@\n       @\n       @@\n  ___ @\n (   >@\n  __/_@\n / /  @\n<_/   @\n      @@\n _   ,@\n' ) / @\n /-<  @\n/   ) @\n      @\n      @@\n   _@\n _//@\n /  @\n/___@\n    @\n    @@\n _ _ _ @\n' ) ) )@\n / / / @\n/ ' (_ @\n       @\n       @@\n _ __ @\n' )  )@\n /  / @\n/  (_ @\n      @\n      @@\n   __ @\n  / ')@\n /  / @\n(__/  @\n      @\n      @@\n _ __ @\n' )  )@\n /--' @\n/     @\n      @\n      @@\n   __ @\n  /  )@\n /  / @\n(_\\/  @\n   `  @\n      @@\n _ __ @\n' )  )@\n /--' @\n/  \\_ @\n      @\n      @@\n  ()  @\n  /\\  @\n /  ) @\n/__/__@\n      @\n      @@\n  ______@\n    /   @\n --/    @\n(_/     @\n        @\n        @@\n _    __@\n' )  /  @\n /  /   @\n(__/    @\n        @\n        @@\n _    _@\n' )  / @\n (  /  @\n  \\/   @\n       @\n       @@\n _     _@\n' )   / @\n / / /  @\n(_(_/   @\n        @\n        @@\n _   ,@\n' \\ / @\n   X  @\n  / \\_@\n      @\n      @@\n _    ,@\n' )  / @\n /  /  @\n(__/_  @\n //    @\n(/     @@\n___@\n  /@\n / @\n/__@\n   @\n   @@\n   _@\n  / @\n /  @\n/_  @\n    @\n    @@\n\\   @\n \\  @\n  \\ @\n   \\@\n    @\n    @@\n   _@\n   /@\n  / @\n_/  @\n    @\n    @@\n/\\@\n  @\n  @\n  @\n  @\n  @@\n @\n @\n @\n_@\n @\n @@\n @\no@\n`@\n @\n @\n @@\n     @\n     @\n __. @\n(_/|_@\n     @\n     @@\n    @\n  / @\n /__@\n/_) @\n    @\n    @@\n   @\n   @\n _.@\n(__@\n   @\n   @@\n     @\n    /@\n __/ @\n(_/_ @\n     @\n     @@\n   @\n   @\n _ @\n</_@\n   @\n   @@\n      @\n    /)@\n   // @\n  //_ @\n />   @\n</    @@\n    @\n    @\n _, @\n(_)_@\n /| @\n|/  @@\n    @\n  / @\n /_ @\n/ /_@\n    @\n    @@\n  @\n  @\n o@\n<_@\n  @\n  @@\n     @\n     @\n    o@\n   /_@\n  /  @\n-'   @@\n    @\n  / @\n /_ @\n/ <_@\n    @\n    @@\n   _@\n  //@\n // @\n</_ @\n    @\n    @@\n        @\n        @\n ______ @\n/ / / <_@\n        @\n        @@\n      @\n      @\n ____ @\n/ / <_@\n      @\n      @@\n   @\n   @\n __@\n(_)@\n   @\n   @@\n      @\n      @\n   _  @\n  /_)_@\n /    @\n'     @@\n    @\n    @\n _, @\n(_)_@\n /> @\n|/  @@\n    @\n    @\n __ @\n/ (_@\n    @\n    @@\n    @\n    @\n _  @\n/_)_@\n    @\n    @@\n    @\n _/_@\n /  @\n<__ @\n    @\n    @@\n    @\n    @\n . .@\n(_/_@\n    @\n    @@\n   @\n   @\n, _@\n\\/ @\n   @\n   @@\n      @\n      @\n , , ,@\n(_(_/_@\n      @\n      @@\n     @\n     @\n _., @\n/ /\\_@\n     @\n     @@\n      @\n      @\n __  ,@\n/ (_/_@\n   /  @\n  '   @@\n     @\n     @\n __. @\n/  |_@\n  (| @\n     @@\n  _/@\n_/  @\n/   @\n/   @\n    @\n    @@\n   /@\n  / @\n /  @\n/   @\n    @\n    @@\n   / @\n   /_@\n _/  @\n/    @\n     @\n     @@\n _   @\n/ \\_/@\n     @\n     @\n     @\n     @@\n  o__o@\n  /  )@\n /--/ @\n/  (_ @\n      @\n      @@\n  o__o@\n  / ')@\n /  / @\n(__/  @\n      @\n      @@\n _o  o__@\n' )  /  @\n /  /   @\n(__/    @\n        @\n        @@\n     @\n o o @\n __. @\n(_/|_@\n     @\n     @@\n   @\no o@\n __@\n(_)@\n   @\n   @@\n    @\n o o@\n . .@\n(_/_@\n    @\n    @@\n    __ @\n   /  )@\n  /--< @\n_/___/_@\n/      @\n       @@\n";

declare const _default$3l: "flf2a$ 4 3 10 -1 20\nCyberfont - large\nFiglet conversion by Kent Nassen, kentn@cyberspace.org, 8-10-94\nFrom: stock@fwi.uva.nl (Lennert Stock)\nDate: 15 Jul 1994 00:04:25 GMT\n\nHere are some fonts. Non-figlet I'm afraid, if you wanna convert them, be\nmy guest. I posted the isometric fonts before.\n\n------------------------------------------------------------------------------\n\n     .x%%%%%%x.                                             .x%%%%%%x.\n    ,%%%%%%%%%%.                                           .%%%%%%%%%%.\n   ,%%%'  )'  \\)                                           :(  `(  `%%%.\n  ,%x%)________) --------- L e n n e r t   S t o c k       ( _   __ (%x%.\n  (%%%~^88P~88P|                                           |~=> .=-~ %%%)\n  (%%::. .:,\\ .'                                           `. /,:. .::%%)\n  `;%:`\\. `-' |                                             | `-' ./':%:'\n   ``x`. -===.'                   stock@fwi.uva.nl -------- `.===- .'x''\n    / `:`.__.;                                               :.__.':' \\\n .d8b.     ..`.                                             .'..     .d8b.\n $  $@\n $  $@\n $  $@\n $  $@@\n   /@\n  / @\n .  @\n   $@@\n ..@\n ''@\n   @\n   @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n .@\n '@\n  @\n  @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n $@\n $@\n .@\n '@@\n $$$@\n ___@\n $$$@\n $$$@@\n $@\n $@\n .@\n $@@\n    /@\n   / @\n  /  @\n /   @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n $@\n .@\n .@\n $@@\n $@\n .@\n .@\n '@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n ____ @\n  ___|@\n  \\   @\n   `  @@\n@\n@\n@\n@@\n _______@\n |_____|@\n |     |@\n        @@\n ______ @\n |_____]@\n |_____]@\n        @@\n _______@\n |     $@\n |_____$@\n        @@\n ______$@\n |     \\@\n |_____/@\n        @@\n _______@\n |______@\n |______@\n        @@\n _______@\n |______@\n |     $@\n        @@\n  ______@\n |  ____@\n |_____|@\n        @@\n _     _@\n |_____|@\n |     |@\n        @@\n _____@\n   | $@\n __|__@\n      @@\n _____@\n   | $@\n __| $@\n      @@\n _     _@\n |____/$@\n |    \\_@\n        @@\n $    $@\n |    $@\n |_____@\n       @@\n _______@\n |  |  |@\n |  |  |@\n        @@\n __   _@\n | \\  |@\n |  \\_|@\n       @@\n  _____ @\n |     |@\n |_____|@\n        @@\n  _____ @\n |_____]@\n |     $@\n        @@\n  _____ @\n |   __|@\n |____\\|@\n        @@\n  ______@\n |_____/@\n |    \\_@\n        @@\n _______@\n |______@\n ______|@\n        @@\n _______@\n    |  $@\n    |  $@\n        @@\n _     _@\n |     |@\n |_____|@\n        @@\n _    _@\n  \\  /$@\n   \\/ $@\n       @@\n _  _  _@\n |  |  |@\n |__|__|@\n        @@\n _     _@\n  \\___/$@\n _/   \\_@\n        @@\n __   __@\n   \\_/ $@\n    |  $@\n        @@\n ______@\n  ____/@\n /_____@\n       @@\n@\n@\n@\n@@\n \\   @\n  \\  @\n   \\ @\n    \\@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n      @\n      @\n _____@\n      @@\n .@\n `@\n  @\n  @@\n _______@\n |_____|@\n |     |@\n        @@\n ______ @\n |_____]@\n |_____]@\n        @@\n _______@\n |     $@\n |_____$@\n        @@\n ______$@\n |     \\@\n |_____/@\n        @@\n _______@\n |______@\n |______@\n        @@\n _______@\n |______@\n |     $@\n        @@\n  ______@\n |  ____@\n |_____|@\n        @@\n _     _@\n |_____|@\n |     |@\n        @@\n _____@\n   | $@\n __|__@\n      @@\n _____@\n   | $@\n __| $@\n      @@\n _     _@\n |____/$@\n |    \\_@\n        @@\n $    $@\n |    $@\n |_____@\n       @@\n _______@\n |  |  |@\n |  |  |@\n        @@\n __   _@\n | \\  |@\n |  \\_|@\n       @@\n  _____ @\n |     |@\n |_____|@\n        @@\n  _____ @\n |_____]@\n |     $@\n        @@\n  _____ @\n |   __|@\n |____\\|@\n        @@\n  ______@\n |_____/@\n |    \\_@\n        @@\n _______@\n |______@\n ______|@\n        @@\n _______@\n    |  $@\n    |  $@\n        @@\n _     _@\n |     |@\n |_____|@\n        @@\n _    _@\n  \\  /$@\n   \\/ $@\n       @@\n _  _  _@\n |  |  |@\n |__|__|@\n        @@\n _     _@\n  \\___/$@\n _/   \\_@\n        @@\n __   __@\n   \\_/ $@\n    |  $@\n        @@\n ______@\n  ____/@\n /_____@\n       @@\n@\n@\n@\n@@\n  |@\n  |@\n  |@\n  |@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n";

declare const _default$3k: "flf2a$ 4 3 8 -1 20\nCyberfont - medium\nFiglet conversion by Kent Nassen, kentn@cyberspace.org, 8-11-94\nFrom: stock@fwi.uva.nl (Lennert Stock)\nDate: 15 Jul 1994 00:04:25 GMT\n\nHere are some fonts. Non-figlet I'm afraid, if you wanna convert them, be\nmy guest. I posted the isometric fonts before.\n\n------------------------------------------------------------------------------\n\n     .x%%%%%%x.                                             .x%%%%%%x.\n    ,%%%%%%%%%%.                                           .%%%%%%%%%%.\n   ,%%%'  )'  \\)                                           :(  `(  `%%%.\n  ,%x%)________) --------- L e n n e r t   S t o c k       ( _   __ (%x%.\n  (%%%~^88P~88P|                                           |~=> .=-~ %%%)\n  (%%::. .:,\\ .'                                           `. /,:. .::%%)\n  `;%:`\\. `-' |                                             | `-' ./':%:'\n   ``x`. -===.'                   stock@fwi.uva.nl -------- `.===- .'x''\n    / `:`.__.;                                               :.__.':' \\\n .d8b.     ..`.                                             .'..     .d8b.\n$ $@\n$ $@\n$ $@\n$ $@@\n  /@\n / @\n.  @\n   @@\n..@\n''@\n  @\n  @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n. @\n' @\n  @\n  @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n  @\n  @\n. @\n' @@\n   @\n__ @\n   @\n   @@\n @\n @\n.@\n @@\n  / @\n /  @\n/   @\n    @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n$@\n.@\n.@\n @@\n$@\n.@\n,@\n @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n__.@\n _]@\n . @\n   @@\n@\n@\n@\n@@\n____ @\n|__| @\n|  | @\n     @@\n___  @\n|__] @\n|__] @\n     @@\n____ @\n|    @\n|___ @\n     @@\n___  @\n|  \\ @\n|__/ @\n     @@\n____ @\n|___ @\n|___ @\n     @@\n____ @\n|___ @\n|    @\n     @@\n____ @\n| __ @\n|__] @\n     @@\n_  _ @\n|__| @\n|  | @\n     @@\n_ @\n| @\n| @\n  @@\n _ @\n | @\n_| @\n   @@\n_  _ @\n|_/  @\n| \\_ @\n     @@\n_    @\n|    @\n|___ @\n     @@\n_  _ @\n|\\/| @\n|  | @\n     @@\n_  _ @\n|\\ | @\n| \\| @\n     @@\n____ @\n|  | @\n|__| @\n     @@\n___  @\n|__] @\n|    @\n     @@\n____ @\n|  | @\n|_\\| @\n     @@\n____ @\n|__/ @\n|  \\ @\n     @@\n____ @\n[__  @\n___] @\n     @@\n___ @\n |  @\n |  @\n    @@\n_  _ @\n|  | @\n|__| @\n     @@\n_  _ @\n|  | @\n \\/  @\n     @@\n_ _ _ @\n| | | @\n|_|_| @\n      @@\n_  _ @\n \\/  @\n_/\\_ @\n     @@\n_   _ @\n \\_/  @\n  |   @\n      @@\n___  @\n  /  @\n /__ @\n     @@\n@\n@\n@\n@@\n\\   @\n \\  @\n  \\ @\n    @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n    @\n    @\n___ @\n    @@\n. @\n` @\n  @\n  @@\n____ @\n|__| @\n|  | @\n     @@\n___  @\n|__] @\n|__] @\n     @@\n____ @\n|    @\n|___ @\n     @@\n___  @\n|  \\ @\n|__/ @\n     @@\n____ @\n|___ @\n|___ @\n     @@\n____ @\n|___ @\n|    @\n     @@\n____ @\n| __ @\n|__] @\n     @@\n_  _ @\n|__| @\n|  | @\n     @@\n_ @\n| @\n| @\n  @@\n _ @\n | @\n_| @\n   @@\n_  _ @\n|_/  @\n| \\_ @\n     @@\n_    @\n|    @\n|___ @\n     @@\n_  _ @\n|\\/| @\n|  | @\n     @@\n_  _ @\n|\\ | @\n| \\| @\n     @@\n____ @\n|  | @\n|__| @\n     @@\n___  @\n|__] @\n|    @\n     @@\n____ @\n|  | @\n|_\\| @\n     @@\n____ @\n|__/ @\n|  \\ @\n     @@\n____ @\n[__  @\n___] @\n     @@\n___ @\n |  @\n |  @\n    @@\n_  _ @\n|  | @\n|__| @\n     @@\n_  _ @\n|  | @\n \\/  @\n     @@\n_ _ _ @\n| | | @\n|_|_| @\n      @@\n_  _ @\n \\/  @\n_/\\_ @\n     @@\n_   _ @\n \\_/  @\n  |   @\n      @@\n___  @\n  /  @\n /__ @\n     @@\n@\n@\n@\n@@\n| @\n| @\n| @\n| @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n";

declare const _default$3j: "flf2a$ 2 2 8 -1 20\nCyberfont - small\nFiglet conversion by Kent Nassen, kentn@cyberspace.org, 8-11-94\nFrom: stock@fwi.uva.nl (Lennert Stock)\nDate: 15 Jul 1994 00:04:25 GMT\n\nHere are some fonts. Non-figlet I'm afraid, if you wanna convert them, be\nmy guest. I posted the isometric fonts before.\n\n------------------------------------------------------------------------------\n\n     .x%%%%%%x.                                             .x%%%%%%x.\n    ,%%%%%%%%%%.                                           .%%%%%%%%%%.\n   ,%%%'  )'  \\)                                           :(  `(  `%%%.\n  ,%x%)________) --------- L e n n e r t   S t o c k       ( _   __ (%x%.\n  (%%%~^88P~88P|                                           |~=> .=-~ %%%)\n  (%%::. .:,\\ .'                                           `. /,:. .::%%)\n  `;%:`\\. `-' |                                             | `-' ./':%:'\n   ``x`. -===.'                   stock@fwi.uva.nl -------- `.===- .'x''\n    / `:`.__.;                                               :.__.':' \\\n .d8b.     ..`.                                             .'..     .d8b.\n $@\n $@@\n /@\n. @@\n ''@\n   @@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n '@\n  @@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n$ @\n ,@@\n   @\n --@@\n $@\n .@@\n  /@\n / @@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n .@\n .@@\n .@\n ,@@\n@\n@@\n@\n@@\n@\n@@\n -,@\n . @@\n@\n@@\n ____@\n |--|@@\n ___ @\n |==]@@\n ____@\n |___@@\n ___ @\n |__>@@\n ____@\n |===@@\n ____@\n |---@@\n ____@\n |__,@@\n _  _@\n |--|@@\n _@\n |@@\n    _@\n ___|@@\n _  _@\n |-:_@@\n _   @\n |___@@\n _  _@\n |\\/|@@\n __ _@\n | \\|@@\n ____@\n [__]@@\n ___ @\n |--'@@\n  __ @\n [_,]@@\n ____@\n |--<@@\n ____@\n ====@@\n ___@\n  | @@\n _  _@\n |__|@@\n _  _@\n  \\/ @@\n _  _@\n |/\\|@@\n _ _@\n _X_@@\n _ _@\n  Y @@\n ___ @\n  /__@@\n@\n@@\n \\ @\n  \\@@\n@\n@@\n@\n@@\n    @\n ___@@\n `@\n  @@\n ____@\n |--|@@\n ___ @\n |==]@@\n ____@\n |___@@\n ___ @\n |__>@@\n ____@\n |===@@\n ____@\n |---@@\n ____@\n |__,@@\n _  _@\n |--|@@\n _@\n |@@\n    _@\n ___|@@\n _  _@\n |-:_@@\n _   @\n |___@@\n _  _@\n |\\/|@@\n __ _@\n | \\|@@\n ____@\n [__]@@\n ___ @\n |--'@@\n  __ @\n [_,]@@\n ____@\n |--<@@\n ____@\n ====@@\n ___@\n  | @@\n _  _@\n |__|@@\n _  _@\n  \\/ @@\n _  _@\n |/\\|@@\n _ _@\n _X_@@\n _ _@\n  Y @@\n ___ @\n  /__@@\n@\n@@\n |@\n |@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n@\n@@\n";

declare const _default$3i: "flf2a$ 5 4 15 0 11 0 8063 200\nAuthor : Christian 'CeeJay' Jensen\nDate   : 2006/5/19\nVersion: 0.10 beta\n-------------------------------------------------\n\"Cygnet\" - A figfont by CeeJay\n\nA cygnet is a baby swan.\nThe font is named so because it's based on\nthe Swan font, only smaller.\n\n-------------------------------------------------\n $$ #\n $$ #\n $$ #\n $$ #\n $$ ##\n.#\n|#\n'#\no#\n ##\n. .#\n| |#\n$ $#\n$ $#\n$ $##\n     #\n_|_|_#\n_|_|_#\n | | #\n     ##\n .. #\n.|-.#\n`-|.#\n`|-'#\n    ##\n    #\no  /#\n ,' #\n/  o#\n    ##\n (  ) #\n .-'  #\n(  `.)#\n `--'`#\n      ##\n.#\n|#\n$#\n$#\n ##\n ,#\n:$#\n:$#\n`.#\n  ##\n`.#\n$:#\n$:#\n.'#\n  ##\n     #\n  |  #\n`-:-'#\n$/ \\$#\n     ##\n$   $#\n$_|_$#\n$ | $#\n$   $#\n     ##\n  #\n  #\n o#\n-'#\n  ##\n     #\n$___$#\n$   $#\n$   $#\n    $##\n #\n #\n #\no#\n ##\n   ,#\n  / #\n /  #\n'   #\n    ##\n   #\n.-.#\n| |#\n`-'#\n   ##\n   #\n . #\n'| #\n'-'#\n   ##\n   #\n,-.#\n / #\n'--#\n   ##\n   #\n--.#\n--|#\n--'#\n   ##\n   #\n ,.#\n'-|#\n  '#\n   ##\n   #\n.--#\n'-.#\n`-'#\n   ##\n   #\n ,-#\n:-.#\n`-'#\n   ##\n   #\n--,#\n / #\n'  #\n   ##\n   #\n,-.#\n:-:#\n`-'#\n   ##\n   #\n,-.#\n`-;#\n ' #\n   ##\n   #\n   #\n o #\n o #\n   ##\n   #\n o #\n o #\n-' #\n   ##\n   #\n .'#\n`. #\n  `#\n   ##\n$  $#\n$--$#\n$--$#\n$  $#\n   ##\n   #\n`. #\n .`#\n'  #\n   ##\n   #\n.-.#\n -'#\n ' #\n   ##\n   #\n.-.#\n|a'#\n`- #\n   ##\n     #\n  .  #\n /_\\ #\n'   '#\n     ##\n   #\n.-.#\n|< #\n'-'#\n   ##\n   #\n .-#\n(  #\n `-#\n   ##\n   #\n.-.#\n| :#\n'-'#\n   ##\n   #\n.--#\n|- #\n'--#\n   ##\n   #\n.--#\n|- #\n'  #\n   ##\n    #\n.-. #\n|-. #\n'-' #\n   ##\n   #\n. .#\n|-|#\n' '#\n   ##\n   #\n-.-#\n | #\n-'-#\n   ##\n   #\n.-.#\n  ;#\n`' #\n   ##\n   #\n. .#\n|< #\n' `#\n   ##\n   #\n.  #\n|  #\n'-'#\n   ##\n    #\n.  .#\n|\\/|#\n'  '#\n    ##\n   #\n. .#\n|\\|#\n' '#\n   ##\n   #\n.-.#\n| |#\n`-'#\n   ##\n   #\n.-.#\n|-'#\n'  #\n   ##\n   #\n.-.#\n|.|#\n`-`#\n   ##\n   #\n.-.#\n|-'#\n'`-#\n   ##\n   #\n.-.#\n`-.#\n`-'#\n   ##\n   #\n---#\n | #\n ' #\n   ##\n   #\n. .#\n| |#\n`-'#\n   ##\n   #\n. .#\n| |#\n ` #\n   ##\n    #\n.  .#\n|/\\|#\n'  '#\n    ##\n   #\n. .#\n x #\n' '#\n   ##\n   #\n. .#\n Y #\n ' #\n   ##\n   #\n--.#\n / #\n'--#\n   ##\n.--#\n|  #\n|  #\n'--#\n   ##\n   #\n\\  #\n \\ #\n  \\#\n   ##\n--.#\n  |#\n  |#\n--'#\n   ##\n . #\n' `#\n   #\n   #\n   ##\n   #\n   #\n   #\n___#\n   ##\n o #\n  \\#\n   #\n   #\n   ##\n    #\n    #\n.-. #\n`-`-#\n    ##\n   #\n.  #\n|-.#\n`-'#\n   ##\n  #\n  #\n.-#\n`-#\n  ##\n    #\n  . #\n.-| #\n`-'-#\n    ##\n   #\n   #\n.-,#\n`'-#\n   ##\n   #\n .-#\n-|-#\n ' #\n   ##\n   #\n   #\n.-.#\n`-|#\n`-'##\n    #\n.   #\n|-. #\n' '-#\n    ##\n #\n.#\n.#\n'#\n ##\n   #\n  .#\n  .#\n  |#\n`-'##\n   #\n.  #\n|_,#\n' `#\n   ##\n  #\n. #\n| #\n'-#\n  ##\n     #\n     #\n.-.-.#\n' ' '#\n     ##\n   #\n   #\n.-.#\n' '#\n   ##\n   #\n   #\n.-.#\n`-'#\n   ##\n   #\n   #\n.-.#\n|-'#\n'  ##\n   #\n   #\n.-.#\n`-|#\n  '##\n   #\n   #\n.-.#\n'  #\n   ##\n  #\n  #\n.-#\n-'#\n  ##\n   #\n . #\n-|-#\n '-#\n   ##\n   #\n   #\n. .#\n'-'#\n   ##\n   #\n   #\n. .#\n ` #\n   ##\n     #\n     #\n. . .#\n ` ` #\n     ##\n   #\n   #\n._.#\n' '#\n   ##\n   #\n   #\n. .#\n'-|#\n`-'##\n  #\n  #\n-,#\n'-#\n  ##\n   #\n .-#\n<  #\n `-#\n   ##\n.#\n|#\n|#\n|#\n'##\n   #\n-. #\n  >#\n-' #\n   ##\n      #\n      #\n,-.   #\n   `-'#\n      ##\n . . #\n  .  #\n /_\\ #\n'   '#\n     ##\no  o#\n.--.#\n:  :#\n`--'#\n    ##\no  o#\n.  .#\n:  :#\n`--'#\n    ##\n    #\n. . #\n.-. #\n`-`-#\n    ##\n   #\n. .#\n.-.#\n`-'#\n   ##\n   #\n. .#\n. .#\n'-'#\n   ##\n   #\n,-.#\n|< #\n|-'#\n'  ##\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n  o  #\n  .  #\n /_\\ #\n'   '#\n     ##\n198  LATIN CAPITAL LETTER AE\n     #\n  ,--#\n /+--#\n' '--#\n     ##\n216  LATIN CAPITAL LETTER O WITH STROKE\n   #\n.-/#\n|/|#\n/-'#\n   ##\n229  LATIN SMALL LETTER A WITH RING ABOVE\n    #\n o  #\n.-. #\n`-`-#\n    ##\n230  LATIN SMALL LETTER AE\n     #\n     #\n.-.-,#\n`-`'-#\n     ##\n248  LATIN SMALL LETTER O WITH STROKE\n   #\n   #\n.-;#\n;-'#\n   ##";

declare const _default$3h: "flf2a$ 4 4 48 0 20 0 0\nDANC4 by Richard Sabey <cryptic_fan@hotmail.com> 9.2003\n    This font is based on the \"dancing men\" cipher used in Sir Arthur Conan\nDoyle's Sherlock Holmes story \"The Adventure of the Dancing Men\" (DANC),\nwhich was later published in the collection \"The Return of Sherlock Holmes\".\n    The cipher ignores punctuation, and marks a space by a flag held by the\ndancing man for the last letter before the space. The last figure of\nan entire message carries no flag, as there is no need for one. In this\nimplementation of the cipher, figures with no flags represent lowercase\nletters; those with flags, uppercase letters. Thus, when FIGletising, you\nshould type only the letters, and uppercase the *last* letter of every word\nexcept the last. For example \"Come, Elsie!\" becomes comEelsie.\n    The messages in dancing-men cipher in DANC didn't use the letters\nFJKQUWXZ. What's more, editions of DANC vary in what mistakes they make in\nthe cipher, though they are consistent in using the same figure for P & V.\nTo resolve this problem and supply the missing figures, I follow the TrueType\nfont designed in 1994 by Martin Bergman of Sweden.\n    The positions of the flags have been altered to keep this a 4-line FIGfont.\n\n\n\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n   \\O    \\O/   \\O/   \\O     \\O/     O/ '\\   /`@\n.___|     Y     Y___, |      Y     <|    \\ /  @\n    |    / \\    |    / \\    / \\    / \\    X   @\n    |_ ./   \\, _|   _\\ /_ ./   \\, _| |_  /O\\# @@\n  \\O/     O/ '\\   /`@\n   Y_    <|    \\ /  @\n  /  |   / \\    Y   @\n./   |_ _| |_   O\\# @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n   \\O  |_O     \\O    |_O_|#@\n.___|   _|>     |_    _|   @\n    | _|  \\    /  | _|  \\  @\n    |_    |_ ./   |_    |_ @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n \\O  @\n  |\\ @\n / \\ @\n_\\ /_@@\n   O/  @\n  /|   @\n  / \\  @\n./   \\,@@\n  O  @\n /|  @\n / \\ @\n_\\ /_@@\n   O   @\n  /|\\  @\n  / \\  @\n./   \\,@@\n  O  @\n  |\\ @\n / \\ @\n_\\ /_@@\n  \\O   @\n   |\\  @\n  / \\  @\n./   \\,@@\n  O/ @\n /|  @\n / \\ @\n_\\ /_@@\n   O   @\n  /|   @\n  / \\  @\n./   \\,@@\n  O  @\n /|\\ @\n / \\ @\n_\\ /_@@\n   O   @\n   |\\  @\n  / \\  @\n./   \\,@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n  \\O/ '\\   /`@\n   Y_   \\ /  @\n  /  |   X   @\n./   |_ /O\\# @@\n  \\O/# @\n   Y_  @\n  /  | @\n./   |_@@\n  O  @\n  |# @\n / \\ @\n_\\ /_@@\n \\O  @\n  |# @\n / \\ @\n_\\ /_@@\n'\\   /`@\n  \\ /  @\n   Y   @\n   O\\# @@\n  \\O/# @\n   Y   @\n  / \\  @\n./   \\,@@\n   O/# @\n   |_  @\n  /  | @\n./   |_@@\n'\\   /`@\n  \\ /  @\n   Y   @\n  /O#  @@\n\\O/#@\n Y  @\n |  @\n_|_ @@\n   \\O/#@\n.___Y  @\n    |  @\n    |_ @@\n  \\O @\n  _|#@\n_| | @\n   |_@@\n   O/# @\n   |   @\n  / \\  @\n./   \\,@@\n |_O  @\n  _#> @\n_|  \\ @\n    |_@@\n \\O/#@\n  Y  @\n / \\ @\n_| |_@@\n  O/#@\n <|  @\n / \\ @\n_| |_@@\n  \\O/#@\n  _Y  @\n_| |  @\n   |_ @@\n   \\O @\n.___|#@\n    | @\n    |_@@\n\\O    @\n |#__,@\n |    @\n_|    @@\n\\O/#  @\n Y___,@\n |    @\n_|    @@\n |_O_|#@\n  _|   @\n_|  \\  @\n    |_ @@\n'\\   /`@\n  \\ /  @\n   X   @\n  /O\\# @@\n  \\O#  @\n   |_  @\n  /  | @\n./   |_@@\n    O/#@\n.___|  @\n    |  @\n    |_ @@\n   O/#@\n  _|  @\n_| |  @\n   |_ @@\n  \\O   @\n   |#  @\n  / \\  @\n./   \\,@@\n   O/# @\n  _|   @\n_|  \\  @\n     \\,@@\n O/#  @\n |___,@\n |    @\n_|    @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n  \\O/  @\n   Y_  @\n  /  | @\n./   |_@@\n  O  @\n  |  @\n / \\ @\n_\\ /_@@\n \\O  @\n  |  @\n / \\ @\n_\\ /_@@\n'\\   /`@\n  \\ /  @\n   Y   @\n   O\\  @@\n  \\O/  @\n   Y   @\n  / \\  @\n./   \\,@@\n   O/  @\n   |_  @\n  /  | @\n./   |_@@\n'\\   /`@\n  \\ /  @\n   Y   @\n  /O   @@\n\\O/@\n Y @\n | @\n_|_@@\n   \\O/@\n.___Y @\n    | @\n    |_@@\n  \\O @\n  _| @\n_| | @\n   |_@@\n   O/  @\n   |   @\n  / \\  @\n./   \\,@@\n |_O  @\n  _|> @\n_|  \\ @\n    |_@@\n \\O/ @\n  Y  @\n / \\ @\n_| |_@@\n  O/ @\n <|  @\n / \\ @\n_| |_@@\n  \\O/@\n  _Y @\n_| | @\n   |_@@\n   \\O @\n.___| @\n    | @\n    |_@@\n\\O    @\n |___,@\n |    @\n_|    @@\n\\O/   @\n Y___,@\n |    @\n_|    @@\n |_O_|@\n  _|  @\n_|  \\ @\n    |_@@\n'\\   /`@\n  \\ /  @\n   X   @\n  /O\\  @@\n  \\O   @\n   |_  @\n  /  | @\n./   |_@@\n    O/@\n.___| @\n    | @\n    |_@@\n   O/@\n  _| @\n_| | @\n   |_@@\n  \\O   @\n   |   @\n  / \\  @\n./   \\,@@\n   O/  @\n  _|   @\n_|  \\  @\n     \\,@@\n O/   @\n |___,@\n |    @\n_|    @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n  \\O/     \\O/# @\n   Y_      Y   @\n  /  |    / \\  @\n./   |_ ./   \\,@@\n  \\O/   \\O/# @\n  _Y     Y   @\n_| |    / \\  @\n   |_ ./   \\,@@\n  \\O      \\O/# @\n   |_      Y   @\n  /  |    / \\  @\n./   |_ ./   \\,@@\n  \\O/     \\O/  @\n   Y_      Y   @\n  /  |    / \\  @\n./   |_ ./   \\,@@\n  \\O/   \\O/  @\n  _Y     Y   @\n_| |    / \\  @\n   |_ ./   \\,@@\n  \\O      \\O/  @\n   |_      Y   @\n  /  |    / \\  @\n./   |_ ./   \\,@@\n |_O_| |_O_|@\n  _|    _|  @\n_|  \\ _|  \\ @\n    |_    |_@@\n";

declare const _default$3g: "flf2a$ 11 8 35 -1 14\nRebel by Valerie Mates (popcorn@cyberspace.org), based on a font by Ron Bliss\n(who sometimes goes by the name \"rebel\" because his initials are REB).\nMay 27, 1994\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n11   - height of a character\n8    - height of a character, not including descenders\n35   - max line length (excluding comment lines) + a fudge factor\n-1   - default smushmode for this font (like \"-m 15\" on command line)\n14   - number of comment lines\n\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@@\n ███@\n░███@\n░███@\n░███@\n░███@\n░░░ @\n ███@\n░░░ @\n    @\n    @\n    @@\n ██ ██@\n░██░██@\n░░ ░░ @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @@\n   ███  ███  @\n ████████████@\n░░░███░░███░ @\n ████████████@\n░░░███░░███░ @\n  ░░░  ░░░   @\n             @\n             @\n             @\n             @\n             @@\n    ███    @\n   ██████  @\n  ███░░░   @\n ░░█████   @\n  ░░░░███  @\n  ██████   @\n ░░░███    @\n   ░░░     @\n           @\n           @\n           @@\n  ███        ███@\n ░░░       ███░ @\n         ███░   @\n       ███░     @\n     ███░       @\n   ███░         @\n ███░       ███ @\n░░░        ░░░  @\n                @\n                @\n                @@\n   ██████  @\n  ███░░███ @\n ░░██████  @\n  ██████   @\n░███░░███  @\n░███ ░░███ @\n░░█████░███@\n ░░░░░ ░░░ @\n           @\n           @\n           @@\n  ██@\n ███@\n░░░ @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @@\n   ███@\n  ███ @\n ███  @\n░███  @\n░███  @\n░░███ @\n ░░███@\n  ░░░ @\n      @\n      @\n      @@\n ███  @\n░░███ @\n ░░███@\n  ░███@\n  ░███@\n  ███ @\n ██░  @\n░░░   @\n      @\n      @\n      @@\n      ███     @\n ███ ░███  ███@\n░░░█████████░ @\n  ░░░█████░   @\n   █████████  @\n ███░░███░░███@\n░░░  ░███ ░░░ @\n     ░░░      @\n              @\n              @\n              @@\n            @\n     ███    @\n    ░███    @\n ███████████@\n░░░░░███░░░ @\n    ░███    @\n    ░░░     @\n            @\n            @\n            @\n            @@\n    @\n    @\n    @\n    @\n    @\n    @\n  ██@\n ██ @\n░░  @\n    @\n    @@\n           @\n           @\n           @\n ██████████@\n░░░░░░░░░░ @\n           @\n           @\n           @\n           @\n           @\n           @@\n   @\n   @\n   @\n   @\n   @\n   @\n ██@\n░░ @\n   @\n   @\n   @@\n             ███@\n           ███░ @\n         ███░   @\n       ███░     @\n     ███░       @\n   ███░         @\n ███░           @\n░░░             @\n                @\n                @\n                @@\n    █████   @\n  ███░░░███ @\n ███   ░░███@\n░███    ░███@\n░███    ░███@\n░░███   ███ @\n ░░░█████░  @\n   ░░░░░░   @\n            @\n            @\n            @@\n ████ @\n░░███ @\n ░███ @\n ░███ @\n ░███ @\n ░███ @\n █████@\n░░░░░ @\n      @\n      @\n      @@\n  ████████ @\n ███░░░░███@\n░░░    ░███@\n   ███████ @\n  ███░░░░  @\n ███      █@\n░██████████@\n░░░░░░░░░░ @\n           @\n           @\n           @@\n  ████████ @\n ███░░░░███@\n░░░    ░███@\n   ██████░ @\n  ░░░░░░███@\n ███   ░███@\n░░████████ @\n ░░░░░░░░  @\n           @\n           @\n           @@\n █████ █████ @\n░░███ ░░███  @\n ░███  ░███ █@\n ░███████████@\n ░░░░░░░███░█@\n       ░███░ @\n       █████ @\n      ░░░░░  @\n             @\n             @\n             @@\n ██████████@\n░███░░░░░░█@\n░███     ░ @\n░█████████ @\n░░░░░░░░███@\n ███   ░███@\n░░████████ @\n ░░░░░░░░  @\n           @\n           @\n           @@\n  ████████ @\n ███░░░░███@\n░███   ░░░ @\n░█████████ @\n░███░░░░███@\n░███   ░███@\n░░████████ @\n ░░░░░░░░  @\n           @\n           @\n           @@\n ██████████@\n░███░░░░███@\n░░░    ███ @\n      ███  @\n     ███   @\n    ███    @\n   ███     @\n  ░░░      @\n           @\n           @\n           @@\n  ████████  @\n ███░░░░███ @\n░███   ░███ @\n░░████████  @\n ███░░░░███ @\n░███   ░███ @\n░░████████  @\n ░░░░░░░░   @\n            @\n            @\n            @@\n  ████████ @\n ███░░░░███@\n░███   ░███@\n░░█████████@\n ░░░░░░░███@\n ███   ░███@\n░░████████ @\n ░░░░░░░░  @\n           @\n           @\n           @@\n   @\n   @\n ██@\n░░ @\n   @\n   @\n ██@\n░░ @\n   @\n   @\n   @@\n    @\n    @\n    @\n    @\n  ██@\n ░░ @\n  ██@\n ██ @\n░░  @\n    @\n    @@\n       ███@\n     ███░ @\n   ███░   @\n ███░     @\n░░░███    @\n  ░░░███  @\n    ░░░███@\n      ░░░ @\n          @\n          @\n          @@\n          @\n          @\n █████████@\n░░░░░░░░░ @\n █████████@\n░░░░░░░░░ @\n          @\n          @\n          @\n          @\n          @@\n ███      @\n░░░███    @\n  ░░░███  @\n    ░░░███@\n     ███░ @\n   ███░   @\n ███░     @\n░░░       @\n          @\n          @\n          @@\n  ███████ @\n ███░░░███@\n░░░   ░███@\n  ███████ @\n ░███░░░  @\n ░░░      @\n  ███     @\n ░░░      @\n          @\n          @\n          @@\n  █████████ @\n ███░░░░░░  @\n░███ ██████ @\n░███░███░███@\n░███░███░███@\n░███░░░ ░███@\n░░█████████ @\n ░░░░░░░░░  @\n            @\n            @\n            @@\n   █████████  @\n  ███░░░░░███ @\n ░███    ░███ @\n ░███████████ @\n ░███░░░░░███ @\n ░███    ░███ @\n █████   █████@\n░░░░░   ░░░░░ @\n              @\n              @\n              @@\n ███████████ @\n░░███░░░░░███@\n ░███    ░███@\n ░██████████ @\n ░███░░░░░███@\n ░███    ░███@\n ███████████ @\n░░░░░░░░░░░  @\n             @\n             @\n             @@\n   █████████ @\n  ███░░░░░███@\n ███     ░░░ @\n░███         @\n░███         @\n░░███     ███@\n ░░█████████ @\n  ░░░░░░░░░  @\n             @\n             @\n             @@\n ██████████  @\n░░███░░░░███ @\n ░███   ░░███@\n ░███    ░███@\n ░███    ░███@\n ░███    ███ @\n ██████████  @\n░░░░░░░░░░   @\n             @\n             @\n             @@\n ██████████@\n░░███░░░░░█@\n ░███  █ ░ @\n ░██████   @\n ░███░░█   @\n ░███ ░   █@\n ██████████@\n░░░░░░░░░░ @\n           @\n           @\n           @@\n ███████████@\n░░███░░░░░░█@\n ░███   █ ░ @\n ░███████   @\n ░███░░░█   @\n ░███  ░    @\n █████      @\n░░░░░       @\n            @\n            @\n            @@\n   █████████ @\n  ███░░░░░███@\n ███     ░░░ @\n░███         @\n░███    █████@\n░░███  ░░███ @\n ░░█████████ @\n  ░░░░░░░░░  @\n             @\n             @\n             @@\n █████   █████@\n░░███   ░░███ @\n ░███    ░███ @\n ░███████████ @\n ░███░░░░░███ @\n ░███    ░███ @\n █████   █████@\n░░░░░   ░░░░░ @\n              @\n              @\n              @@\n █████@\n░░███ @\n ░███ @\n ░███ @\n ░███ @\n ░███ @\n █████@\n░░░░░ @\n      @\n      @\n      @@\n       █████@\n      ░░███ @\n       ░███ @\n       ░███ @\n       ░███ @\n ███   ░███ @\n░░████████  @\n ░░░░░░░░   @\n            @\n            @\n            @@\n █████   ████@\n░░███   ███░ @\n ░███  ███   @\n ░███████    @\n ░███░░███   @\n ░███ ░░███  @\n █████ ░░████@\n░░░░░   ░░░░ @\n             @\n             @\n             @@\n █████      @\n░░███       @\n ░███       @\n ░███       @\n ░███       @\n ░███      █@\n ███████████@\n░░░░░░░░░░░ @\n            @\n            @\n            @@\n ██████   ██████@\n░░██████ ██████ @\n ░███░█████░███ @\n ░███░░███ ░███ @\n ░███ ░░░  ░███ @\n ░███      ░███ @\n █████     █████@\n░░░░░     ░░░░░ @\n                @\n                @\n                @@\n ██████   █████@\n░░██████ ░░███ @\n ░███░███ ░███ @\n ░███░░███░███ @\n ░███ ░░██████ @\n ░███  ░░█████ @\n █████  ░░█████@\n░░░░░    ░░░░░ @\n               @\n               @\n               @@\n    ███████   @\n  ███░░░░░███ @\n ███     ░░███@\n░███      ░███@\n░███      ░███@\n░░███     ███ @\n ░░░███████░  @\n   ░░░░░░░    @\n              @\n              @\n              @@\n ███████████ @\n░░███░░░░░███@\n ░███    ░███@\n ░██████████ @\n ░███░░░░░░  @\n ░███        @\n █████       @\n░░░░░        @\n             @\n             @\n             @@\n    ██████   @\n  ███░░░░███ @\n ███    ░░███@\n░███     ░███@\n░███   ██░███@\n░░███ ░░████ @\n ░░░██████░██@\n   ░░░░░░ ░░ @\n             @\n             @\n             @@\n ███████████  @\n░░███░░░░░███ @\n ░███    ░███ @\n ░██████████  @\n ░███░░░░░███ @\n ░███    ░███ @\n █████   █████@\n░░░░░   ░░░░░ @\n              @\n              @\n              @@\n  █████████ @\n ███░░░░░███@\n░███    ░░░ @\n░░█████████ @\n ░░░░░░░░███@\n ███    ░███@\n░░█████████ @\n ░░░░░░░░░  @\n            @\n            @\n            @@\n ███████████@\n░█░░░███░░░█@\n░   ░███  ░ @\n    ░███    @\n    ░███    @\n    ░███    @\n    █████   @\n   ░░░░░    @\n            @\n            @\n            @@\n █████  █████@\n░░███  ░░███ @\n ░███   ░███ @\n ░███   ░███ @\n ░███   ░███ @\n ░███   ░███ @\n ░░████████  @\n  ░░░░░░░░   @\n             @\n             @\n             @@\n █████   █████@\n░░███   ░░███ @\n ░███    ░███ @\n ░███    ░███ @\n ░░███   ███  @\n  ░░░█████░   @\n    ░░███     @\n     ░░░      @\n              @\n              @\n              @@\n █████   ███   █████@\n░░███   ░███  ░░███ @\n ░███   ░███   ░███ @\n ░███   ░███   ░███ @\n ░░███  █████  ███  @\n  ░░░█████░█████░   @\n    ░░███ ░░███     @\n     ░░░   ░░░      @\n                    @\n                    @\n                    @@\n █████ █████@\n░░███ ░░███ @\n ░░███ ███  @\n  ░░█████   @\n   ███░███  @\n  ███ ░░███ @\n █████ █████@\n░░░░░ ░░░░░ @\n            @\n            @\n            @@\n █████ █████@\n░░███ ░░███ @\n ░░███ ███  @\n  ░░█████   @\n   ░░███    @\n    ░███    @\n    █████   @\n   ░░░░░    @\n            @\n            @\n            @@\n ███████████@\n░█░░░░░░███ @\n░     ███░  @\n     ███    @\n    ███     @\n  ████     █@\n ███████████@\n░░░░░░░░░░░ @\n            @\n            @\n            @@\n █████@\n░███░ @\n░███  @\n░███  @\n░███  @\n░███  @\n░█████@\n░░░░░ @\n      @\n      @\n      @@\n ███      @\n░░███     @\n ░░███    @\n  ░░███   @\n   ░░███  @\n    ░░███ @\n     ░░███@\n      ░░░ @\n          @\n          @\n          @@\n █████@\n░░░███@\n  ░███@\n  ░███@\n  ░███@\n  ░███@\n █████@\n░░░░░ @\n      @\n      @\n      @@\n   ██  @\n  ████ @\n ██░░██@\n░░  ░░ @\n       @\n       @\n       @\n       @\n       @\n       @\n       @@\n          @\n          @\n          @\n          @\n          @\n          @\n █████████@\n░░░░░░░░░ @\n          @\n          @\n          @@\n ██ @\n░███@\n░░░ @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @@\n          @\n          @\n  ██████  @\n ░░░░░███ @\n  ███████ @\n ███░░███ @\n░░████████@\n ░░░░░░░░ @\n          @\n          @\n          @@\n █████    @\n░░███     @\n ░███████ @\n ░███░░███@\n ░███ ░███@\n ░███ ░███@\n ████████ @\n░░░░░░░░  @\n          @\n          @\n          @@\n         @\n         @\n  ██████ @\n ███░░███@\n░███ ░░░ @\n░███  ███@\n░░██████ @\n ░░░░░░  @\n         @\n         @\n         @@\n     █████@\n    ░░███ @\n  ███████ @\n ███░░███ @\n░███ ░███ @\n░███ ░███ @\n░░████████@\n ░░░░░░░░ @\n          @\n          @\n          @@\n         @\n         @\n  ██████ @\n ███░░███@\n░███████ @\n░███░░░  @\n░░██████ @\n ░░░░░░  @\n         @\n         @\n         @@\n    ██████ @\n   ███░░███@\n  ░███ ░░░ @\n ███████   @\n░░░███░    @\n  ░███     @\n  █████    @\n ░░░░░     @\n           @\n           @\n           @@\n         @\n         @\n  ███████@\n ███░░███@\n░███ ░███@\n░███ ░███@\n░░███████@\n ░░░░░███@\n ███ ░███@\n░░██████ @\n ░░░░░░  @@\n █████     @\n░░███      @\n ░███████  @\n ░███░░███ @\n ░███ ░███ @\n ░███ ░███ @\n ████ █████@\n░░░░ ░░░░░ @\n           @\n           @\n           @@\n  ███ @\n ░░░  @\n ████ @\n░░███ @\n ░███ @\n ░███ @\n █████@\n░░░░░ @\n      @\n      @\n      @@\n      ███ @\n     ░░░  @\n     █████@\n    ░░███ @\n     ░███ @\n     ░███ @\n     ░███ @\n     ░███ @\n ███ ░███ @\n░░██████  @\n ░░░░░░   @@\n █████     @\n░░███      @\n ░███ █████@\n ░███░░███ @\n ░██████░  @\n ░███░░███ @\n ████ █████@\n░░░░ ░░░░░ @\n           @\n           @\n           @@\n ████ @\n░░███ @\n ░███ @\n ░███ @\n ░███ @\n ░███ @\n █████@\n░░░░░ @\n      @\n      @\n      @@\n                @\n                @\n █████████████  @\n░░███░░███░░███ @\n ░███ ░███ ░███ @\n ░███ ░███ ░███ @\n █████░███ █████@\n░░░░░ ░░░ ░░░░░ @\n                @\n                @\n                @@\n           @\n           @\n ████████  @\n░░███░░███ @\n ░███ ░███ @\n ░███ ░███ @\n ████ █████@\n░░░░ ░░░░░ @\n           @\n           @\n           @@\n         @\n         @\n  ██████ @\n ███░░███@\n░███ ░███@\n░███ ░███@\n░░██████ @\n ░░░░░░  @\n         @\n         @\n         @@\n          @\n          @\n ████████ @\n░░███░░███@\n ░███ ░███@\n ░███ ░███@\n ░███████ @\n ░███░░░  @\n ░███     @\n █████    @\n░░░░░     @@\n          @\n          @\n  ████████@\n ███░░███ @\n░███ ░███ @\n░███ ░███ @\n░░███████ @\n ░░░░░███ @\n     ░███ @\n     █████@\n    ░░░░░ @@\n          @\n          @\n ████████ @\n░░███░░███@\n ░███ ░░░ @\n ░███     @\n █████    @\n░░░░░     @\n          @\n          @\n          @@\n        @\n        @\n  █████ @\n ███░░  @\n░░█████ @\n ░░░░███@\n ██████ @\n░░░░░░  @\n        @\n        @\n        @@\n  █████   @\n ░░███    @\n ███████  @\n░░░███░   @\n  ░███    @\n  ░███ ███@\n  ░░█████ @\n   ░░░░░  @\n          @\n          @\n          @@\n           @\n           @\n █████ ████@\n░░███ ░███ @\n ░███ ░███ @\n ░███ ░███ @\n ░░████████@\n  ░░░░░░░░ @\n           @\n           @\n           @@\n            @\n            @\n █████ █████@\n░░███ ░░███ @\n ░███  ░███ @\n ░░███ ███  @\n  ░░█████   @\n   ░░░░░    @\n            @\n            @\n            @@\n                @\n                @\n █████ ███ █████@\n░░███ ░███░░███ @\n ░███ ░███ ░███ @\n ░░███████████  @\n  ░░████░████   @\n   ░░░░ ░░░░    @\n                @\n                @\n                @@\n            @\n            @\n █████ █████@\n░░███ ░░███ @\n ░░░█████░  @\n  ███░░░███ @\n █████ █████@\n░░░░░ ░░░░░ @\n            @\n            @\n            @@\n           @\n           @\n █████ ████@\n░░███ ░███ @\n ░███ ░███ @\n ░███ ░███ @\n ░░███████ @\n  ░░░░░███ @\n  ███ ░███ @\n ░░██████  @\n  ░░░░░░   @@\n           @\n           @\n  █████████@\n ░█░░░░███ @\n ░   ███░  @\n   ███░   █@\n  █████████@\n ░░░░░░░░░ @\n           @\n           @\n           @@\n     ███@\n    ██░ @\n   ██   @\n ███    @\n░░░██   @\n  ░░██  @\n   ░░███@\n    ░░░ @\n        @\n        @\n        @@\n ███@\n░███@\n░███@\n░███@\n░███@\n░███@\n░███@\n░░░ @\n    @\n    @\n    @@\n ███    @\n░░░██   @\n  ░░██  @\n   ░░███@\n    ██░ @\n   ██   @\n ███    @\n░░░     @\n        @\n        @\n        @@\n          @\n   ███ ███@\n ███░███░ @\n░░░ ░░░   @\n          @\n          @\n          @\n          @\n          @\n          @\n          @@\n  ███   ███ @\n ░░░   ░░░  @\n   ███████  @\n  ███░░░███ @\n ░█████████ @\n ░███░░░███ @\n █████ █████@\n░░░░░ ░░░░░ @\n            @\n            @\n            @@\n ███  ███ @\n░░░  ░░░  @\n  ███████ @\n ███░░░███@\n░███  ░███@\n░███  ░███@\n░░███████ @\n ░░░░░░░  @\n          @\n          @\n          @@\n  ███   ███ @\n ░░░   ░░░  @\n █████ █████@\n░░███ ░░███ @\n ░███  ░███ @\n ░███  ░███ @\n ░░███████  @\n  ░░░░░░░   @\n            @\n            @\n            @@\n ███  ███ @\n░░░  ░░░  @\n  ██████  @\n ░░░░░███ @\n  ███████ @\n ███░░███ @\n░░████████@\n ░░░░░░░░ @\n          @\n          @\n          @@\n ███  ███ @\n░░░  ░░░  @\n  ███████ @\n ███░░░███@\n░███  ░███@\n░███  ░███@\n░░███████ @\n ░░░░░░░  @\n          @\n          @\n          @@\n  ███   ███ @\n ░░░   ░░░  @\n █████ █████@\n░░███ ░░███ @\n ░███  ░███ @\n ░███  ░███ @\n ░░█████████@\n  ░░░░░░░░░ @\n            @\n            @\n            @@\n   █████████ @\n  ███░░░░░███@\n ░███    ░███@\n ░██████████ @\n ░███░░░░░███@\n ░███    ░███@\n ████ ██████ @\n░░░░ ░░░░░░  @\n             @\n             @\n             @@\n";

declare const _default$3f: "flf2a$ 10 10 99 -1 12\nThe purpose of this figlet font is to produce fingering charts,\ncalled tablature, for six hole diatonic flutes such as the tin\nwhistle. It is a marriage of figlet with abc, a text-based music\nnotation system. There are 5-10 thousand abc songs online. Check\nout Chris Walshaw's abc home page at\nhttp://www.gre.ac.uk/~c.walshaw/abc/ to learn all about it.\n\nThis font is for flutes tuned in D playing songs in D major or\nrelated modes. Other fonts are available for other keys.\n\nTo produce tab simply choose an abc song and print it out with this\nfont. See http://www.cyberspace.org/~jh/tab/ for more information.\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @\n @\n @\n @\n!@\n @@\n\"@\n @\n @\n @\n @\n @\n @\n @\n\"@\n @@\n#@\n @\n @\n @\n @\n @\n @\n @\n#@\n @@\n$@\n @\n @\n @\n @\n @\n @\n @\n$@\n @@\n%@\n @\n @\n @\n @\n @\n @\n @\n%@\n @@\n&@\n @\n @\n @\n @\n @\n @\n @\n&@\n @@\n'@\n @\n @\n @\n @\n @\n @\n @\n'@\n @@\n(@\n @\n @\n @\n @\n @\n @\n @\n(@\n @@\n)@\n @\n @\n @\n @\n @\n @\n @\n)@\n @@\n*@\n @\n @\n @\n @\n @\n @\n @\n*@\n @@\n+@\n @\n @\n @\n @\n @\n @\n @\n+@\n @@\n,@\n @\n @\n @\n @\n @\n @\n @\n,@\n @@\n-@\n @\n @\n @\n @\n @\n @\n @\n-@\n @@\n.@\n @\n @\n @\n @\n @\n @\n @\n.@\n @@\n/@\n @\n @\n @\n @\n @\n @\n @\n/@\n @@\n0@\n @\n @\n @\n @\n @\n @\n @\n0@\n @@\n1@\n @\n @\n @\n @\n @\n @\n @\n1@\n @@\n2@\n @\n @\n @\n @\n @\n @\n @\n2@\n @@\n3@\n @\n @\n @\n @\n @\n @\n @\n3@\n @@\n4@\n @\n @\n @\n @\n @\n @\n @\n4@\n @@\n5@\n @\n @\n @\n @\n @\n @\n @\n5@\n @@\n6@\n @\n @\n @\n @\n @\n @\n @\n6@\n @@\n7@\n @\n @\n @\n @\n @\n @\n @\n7@\n @@\n8@\n @\n @\n @\n @\n @\n @\n @\n8@\n @@\n9@\n @\n @\n @\n @\n @\n @\n @\n9@\n @@\n:@\n @\n @\n @\n @\n @\n @\n @\n:@\n @@\n;@\n @\n @\n @\n @\n @\n @\n @\n;@\n @@\n<@\n @\n @\n @\n @\n @\n @\n @\n<@\n @@\n=@\n @\n @\n @\n @\n @\n @\n @\n=@\n @@\n>@\n @\n @\n @\n @\n @\n @\n @\n>@\n @@\n?@\n @\n @\n @\n @\n @\n @\n @\n?@\n @@\n@@\n @\n @\n @\n @\n @\n @\n @\n@@\n @@\n @\nx@\nx@\n.@\n.@\n.@\n.@\n @\nA@\n @@\n @\nx@\n.@\n.@\n.@\n.@\n.@\n @\nB@\n @@\n @\n.@\n.@\n.@\n.@\n.@\n.@\n @\nC@\n @@\n @\nx@\nx@\nx@\nx@\nx@\nx@\n @\nD@\n @@\n @\nx@\nx@\nx@\nx@\nx@\n.@\n @\nE@\n @@\n @\nx@\nx@\nx@\nx@\n.@\n.@\n @\nF@\n @@\n @\nx@\nx@\nx@\n.@\n.@\n.@\n @\nG@\n @@\nH@\n @\n @\n @\n @\n @\n @\n @\nH@\n @@\nI@\n @\n @\n @\n @\n @\n @\n @\nI@\n @@\nJ@\n @\n @\n @\n @\n @\n @\n @\nJ@\n @@\nK@\n @\n @\n @\n @\n @\n @\n @\nK@\n @@\nL@\n @\n @\n @\n @\n @\n @\n @\nL@\n @@\nM@\n @\n @\n @\n @\n @\n @\n @\nM@\n @@\nN@\n @\n @\n @\n @\n @\n @\n @\nN@\n @@\nO@\n @\n @\n @\n @\n @\n @\n @\nO@\n @@\nP@\n @\n @\n @\n @\n @\n @\n @\nP@\n @@\nQ@\n @\n @\n @\n @\n @\n @\n @\nQ@\n @@\nR@\n @\n @\n @\n @\n @\n @\n @\nR@\n @@\nS@\n @\n @\n @\n @\n @\n @\n @\nS@\n @@\nT@\n @\n @\n @\n @\n @\n @\n @\nT@\n @@\nU@\n @\n @\n @\n @\n @\n @\n @\nU@\n @@\nV@\n @\n @\n @\n @\n @\n @\n @\nV@\n @@\nW@\n @\n @\n @\n @\n @\n @\n @\nW@\n @@\nX@\n @\n @\n @\n @\n @\n @\n @\nX@\n @@\nY@\n @\n @\n @\n @\n @\n @\n @\nY@\n @@\nZ@\n @\n @\n @\n @\n @\n @\n @\nZ@\n @@\n[@\n @\n @\n @\n @\n @\n @\n @\n[@\n @@\n\\@\n @\n @\n @\n @\n @\n @\n @\n\\@\n @@\n]@\n @\n @\n @\n @\n @\n @\n @\n]@\n @@\n^@\n @\n @\n @\n @\n @\n @\n @\n^@\n @@\n_@\n @\n @\n @\n @\n @\n @\n @\n_@\n @@\n`@\n @\n @\n @\n @\n @\n @\n @\n`@\n @@\n @\nX@\nX@\n.@\n.@\n.@\n.@\n @\na@\n @@\n @\nX@\n.@\n.@\n.@\n.@\n.@\n @\nb@\n @@\n @\n.@\n.@\n.@\n.@\n.@\n.@\n @\nc@\n @@\n @\nX@\nX@\nX@\nX@\nX@\nX@\n @\nd@\n @@\n @\nX@\nX@\nX@\nX@\nX@\n.@\n @\ne@\n @@\n @\nX@\nX@\nX@\nX@\n.@\n.@\n @\nf@\n @@\n @\nX@\nX@\nX@\n.@\n.@\n.@\n @\ng@\n @@\nh@\n @\n @\n @\n @\n @\n @\n @\nh@\n @@\ni@\n @\n @\n @\n @\n @\n @\n @\ni@\n @@\nj@\n @\n @\n @\n @\n @\n @\n @\nj@\n @@\nk@\n @\n @\n @\n @\n @\n @\n @\nk@\n @@\nl@\n @\n @\n @\n @\n @\n @\n @\nl@\n @@\nm@\n @\n @\n @\n @\n @\n @\n @\nm@\n @@\nn@\n @\n @\n @\n @\n @\n @\n @\nn@\n @@\no@\n @\n @\n @\n @\n @\n @\n @\no@\n @@\np@\n @\n @\n @\n @\n @\n @\n @\np@\n @@\nq@\n @\n @\n @\n @\n @\n @\n @\nq@\n @@\nr@\n @\n @\n @\n @\n @\n @\n @\nr@\n @@\ns@\n @\n @\n @\n @\n @\n @\n @\ns@\n @@\nt@\n @\n @\n @\n @\n @\n @\n @\nt@\n @@\nu@\n @\n @\n @\n @\n @\n @\n @\nu@\n @@\nv@\n @\n @\n @\n @\n @\n @\n @\nv@\n @@\nw@\n @\n @\n @\n @\n @\n @\n @\nw@\n @@\nx@\n @\n @\n @\n @\n @\n @\n @\nx@\n @@\ny@\n @\n @\n @\n @\n @\n @\n @\ny@\n @@\nz@\n @\n @\n @\n @\n @\n @\n @\nz@\n @@\n{@\n @\n @\n @\n @\n @\n @\n @\n{@\n @@\n|@\n|@\n|@\n|@\n|@\n|@\n|@\n|@\n|@\n @@\n}@\n @\n @\n @\n @\n @\n @\n @\n}@\n @@\n~@\n @\n @\n @\n @\n @\n @\n @\n~@\n @@\n�@\n @\n @\n @\n @\n @\n @\n @\n�@\n @@\n�@\n @\n @\n @\n @\n @\n @\n @\n�@\n @@\n�@\n @\n @\n @\n @\n @\n @\n @\n�@\n @@\n�@\n @\n @\n @\n @\n @\n @\n @\n�@\n @@\n�@\n @\n @\n @\n @\n @\n @\n @\n�@\n @@\n�@\n @\n @\n @\n @\n @\n @\n @\n�@\n @@\n�@\n @\n @\n @\n @\n @\n @\n @\n @\n�@@\n";

declare const _default$3e: "flf2a$ 7 6 16 1 16 0 129 0\nAuthor : Myflix\nDate   : 2003/10/18 21:37:14\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$  $#\n$  $#\n$  $#\n$  $#\n$  $#\n$  $#\n$  $##\n  _    #\nU|\"|u  #\n\\| |/  #\n |_|   #\n (_)   #\n |||_  #\n(__)_) ##\n\"#\n #\n #\n #\n #\n #\n ##\n##\n #\n #\n #\n #\n #\n ##\n$#\n #\n #\n #\n #\n #\n ##\n%#\n #\n #\n #\n #\n #\n ##\n&#\n #\n #\n #\n #\n #\n ##\n _  #\n|\"| #\n|_| #\n    #\n    #\n    #\n    ##\n(#\n #\n #\n #\n #\n #\n ##\n)#\n #\n #\n #\n #\n #\n ##\n*#\n #\n #\n #\n #\n #\n ##\n+#\n #\n #\n #\n #\n #\n ##\n    #\n    #\n    #\n    #\n _  #\n(\") #\n \\| ##\n        #\n        #\n U  u   #\n /___\\  #\n|__\"__| #\n        #\n        ##\n    #\n    #\n    #\n    #\n _  #\n(\") #\n \"  ##\n/#\n #\n #\n #\n #\n #\n ##\n  ___      #\n / _\"\\  u  #\n| / U |/   #\n| \\// |,-. #\n \\___/(_/  #\n  //       #\n (__)      ##\n    _    #\n   /\"|   #\n u | |u  #\n  \\| |/  #\n   |_|   #\n _//<,-, #\n(__)(_/  ##\n  ____    #\n |___\"\\   #\n U __) |  #\n \\/ __/ \\ #\n |_____|u #\n <<  //   #\n(__)(__)  ##\n _____   #\n|___\"/u  #\nU_|_ \\/  #\n ___) |  #\n|____/   #\n _// \\\\  #\n(__)(__) ##\n _  _    #\n| ||\"|   #\n| || |_  #\n|__   _| #\n  /|_|\\  #\n u_|||_u #\n (__)__) ##\n  ____    #\nU|\"___|u  #\n\\|___ \\/  #\n  ___) |  #\n |____/   #\n,-,>>\\,-. #\n \\ ) (_/  ##\n   __     #\nU /\"/_ u  #\n\\| '_ \\/  #\n | (_) |  #\n  \\___/   #\n _// \\\\_  #\n(__) (__) ##\n  _____  #\n |___ \"| #\n    / /  #\n u// /\\  #\n  /_/ U  #\n <<>>_   #\n(__)__)  ##\n  ___     #\nU( \" ) u  #\n\\/   \\/   #\n| ( ) |   #\n \\___/>>  #\n  )( (__) #\n (__)     ##\n   ___    #\n  / _\"\\   #\n | (_) |  #\n /\\__, |\\ #\nU<< |_/ u #\n(__) )(   #\n    (__)  ##\n    #\n _  #\n(\") #\n    #\n _  #\n(\") #\n    ##\n;#\n #\n #\n #\n #\n #\n ##\n<#\n #\n #\n #\n #\n #\n ##\n=#\n #\n #\n #\n #\n #\n ##\n>#\n #\n #\n #\n #\n #\n ##\n  ___    #\n |__\"\\   #\nU  / /u  #\n \\|_|/   #\n  (_)    #\n _//\\,-. #\n(__)( /  ##\n@#\n #\n #\n #\n #\n #\n ##\n    _      #\nU  /\"\\  u  #\n \\/ _ \\/   #\n / ___ \\   #\n/_/   \\_\\  #\n \\\\    >>  #\n(__)  (__) ##\n   ____   #\nU | __\")u #\n \\|  _ \\/ #\n  | |_) | #\n  |____/  #\n _|| \\\\_  #\n(__) (__) ##\n   ____  #\nU /\"___| #\n\\| | u   #\n | |/__  #\n  \\____| #\n _// \\\\  #\n(__)(__) ##\n  ____    #\n |  _\"\\   #\n/| | | |  #\nU| |_| |\\ #\n |____/ u #\n  |||_    #\n (__)_)   ##\nU _____ u #\n\\| ___\"|/ #\n |  _|\"   #\n | |___   #\n |_____|  #\n <<   >>  #\n(__) (__) ##\n  _____  #\n |\" ___| #\nU| |_  u #\n\\|  _|/  #\n |_|     #\n )(\\\\,-  #\n(__)(_/  ##\n   ____   #\nU /\"___|u #\n\\| |  _ / #\n | |_| |  #\n  \\____|  #\n  _)(|_   #\n (__)__)  ##\n  _   _   #\n |'| |'|  #\n/| |_| |\\ #\nU|  _  |u #\n |_| |_|  #\n //   \\\\  #\n(_\") (\"_) ##\n              #\n     ___      #\n    |_\"_|     #\n     | |      #\n   U/| |\\u    #\n.-,_|___|_,-. #\n \\_)-' '-(_/  ##\n     _      #\n  U |\"| u   #\n _ \\| |/    #\n| |_| |_,-. #\n \\___/-(_/  #\n  _//       #\n (__)       ##\n   _  __    #\n  |\"|/ /    #\n  | ' /     #\nU/| . \\\\u   #\n  |_|\\_\\    #\n,-,>> \\\\,-. #\n \\.)   (_/  ##\n   _      #\n  |\"|     #\nU | | u   #\n \\| |/__  #\n  |_____| #\n  //  \\\\  #\n (_\")(\"_) ##\n  __  __   #\nU|' \\/ '|u #\n\\| |\\/| |/ #\n | |  | |  #\n |_|  |_|  #\n<<,-,,-.   #\n (./  \\.)  ##\n  _   _     #\n | \\ |\"|    #\n<|  \\| |>   #\nU| |\\  |u   #\n |_| \\_|    #\n ||   \\\\,-. #\n (_\")  (_/  ##\n   U  ___ u #\n    \\/\"_ \\/ #\n    | | | | #\n.-,_| |_| | #\n \\_)-\\___/  #\n      \\\\    #\n     (__)   ##\n  ____    #\nU|  _\"\\ u #\n\\| |_) |/ #\n |  __/   #\n |_|      #\n ||>>_    #\n(__)__)   ##\n   ___    #\n  / \" \\   #\n | |\"| |  #\n/| |_| |\\ #\nU \\__\\_\\u #\n   \\\\//   #\n  (_(__)  ##\n   ____     #\nU |  _\"\\ u  #\n \\| |_) |/  #\n  |  _ <    #\n  |_| \\_\\   #\n  //   \\\\_  #\n (__)  (__) ##\n  ____     #\n / __\"| u  #\n<\\___ \\/   #\n u___) |   #\n |____/>>  #\n  )(  (__) #\n (__)      ##\n  _____   #\n |_ \" _|  #\n   | |    #\n  /| |\\   #\n u |_|U   #\n _// \\\\_  #\n(__) (__) ##\n   _   _  #\nU |\"|u| | #\n \\| |\\| | #\n  | |_| | #\n <<\\___/  #\n(__) )(   #\n    (__)  ##\n __     __   #\n \\ \\   /\"/u  #\n  \\ \\ / //   #\n  /\\ V /_,-. #\n U  \\_/-(_/  #\n   //        #\n  (__)       ##\n              #\n __        __ #\n \\\"\\      /\"/ #\n /\\ \\ /\\ / /\\ #\nU  \\ V  V /  U#\n.-,_\\ /\\ /_,-.#\n \\_)-'  '-(_/ ##\n  __  __   #\n  \\ \\/\"/   #\n  /\\  /\\   #\n U /  \\ u  #\n  /_/\\_\\   #\n,-,>> \\\\_  #\n \\_)  (__) ##\n  __   __ #\n  \\ \\ / / #\n   \\ V /  #\n  U_|\"|_u #\n    |_|   #\n.-,//|(_  #\n \\_) (__) ##\n  _____  #\n |\"_  /u #\n U / //  #\n \\/ /_   #\n /____|  #\n _//<<,- #\n(__) (_/ ##\n[#\n #\n #\n #\n #\n #\n ##\n\\#\n #\n #\n #\n #\n #\n ##\n]#\n #\n #\n #\n #\n #\n ##\nU _ u #\n\\/\"\\/ #\n|/`\\| #\n      #\n      #\n      #\n      ##\n_#\n #\n #\n #\n #\n #\n ##\n ___ #\n(\" / #\n )/  #\n     #\n     #\n     #\n     ##\n    _      #\nU  /\"\\  u  #\n \\/ _ \\/   #\n / ___ \\   #\n/_/   \\_\\  #\n \\\\    >>  #\n(__)  (__) ##\n   ____   #\nU | __\")u #\n \\|  _ \\/ #\n  | |_) | #\n  |____/  #\n _|| \\\\_  #\n(__) (__) ##\n   ____  #\nU /\"___| #\n\\| | u   #\n | |/__  #\n  \\____| #\n _// \\\\  #\n(__)(__) ##\n  ____    #\n |  _\"\\   #\n/| | | |  #\nU| |_| |\\ #\n |____/ u #\n  |||_    #\n (__)_)   ##\nU _____ u #\n\\| ___\"|/ #\n |  _|\"   #\n | |___   #\n |_____|  #\n <<   >>  #\n(__) (__) ##\n  _____  #\n |\" ___| #\nU| |_  u #\n\\|  _|/  #\n |_|     #\n )(\\\\,-  #\n(__)(_/  ##\n   ____   #\nU /\"___|u #\n\\| |  _ / #\n | |_| |  #\n  \\____|  #\n  _)(|_   #\n (__)__)  ##\n  _   _   #\n |'| |'|  #\n/| |_| |\\ #\nU|  _  |u #\n |_| |_|  #\n //   \\\\  #\n(_\") (\"_) ##\n              #\n     ___      #\n    |_\"_|     #\n     | |      #\n   U/| |\\u    #\n.-,_|___|_,-. #\n \\_)-' '-(_/  ##\n     _      #\n  U |\"| u   #\n _ \\| |/    #\n| |_| |_,-. #\n \\___/-(_/  #\n  _//       #\n (__)       ##\n   _  __    #\n  |\"|/ /    #\n  | ' /     #\nU/| . \\\\u   #\n  |_|\\_\\    #\n,-,>> \\\\,-. #\n \\.)   (_/  ##\n   _      #\n  |\"|     #\nU | | u   #\n \\| |/__  #\n  |_____| #\n  //  \\\\  #\n (_\")(\"_) ##\n  __  __   #\nU|' \\/ '|u #\n\\| |\\/| |/ #\n | |  | |  #\n |_|  |_|  #\n<<,-,,-.   #\n (./  \\.)  ##\n  _   _     #\n | \\ |\"|    #\n<|  \\| |>   #\nU| |\\  |u   #\n |_| \\_|    #\n ||   \\\\,-. #\n (_\")  (_/  ##\n   U  ___ u #\n    \\/\"_ \\/ #\n    | | | | #\n.-,_| |_| | #\n \\_)-\\___/  #\n      \\\\    #\n     (__)   ##\n  ____    #\nU|  _\"\\ u #\n\\| |_) |/ #\n |  __/   #\n |_|      #\n ||>>_    #\n(__)__)   ##\n   ___    #\n  / \" \\   #\n | |\"| |  #\n/| |_| |\\ #\nU \\__\\_\\u #\n   \\\\//   #\n  (_(__)  ##\n   ____     #\nU |  _\"\\ u  #\n \\| |_) |/  #\n  |  _ <    #\n  |_| \\_\\   #\n  //   \\\\_  #\n (__)  (__) ##\n  ____     #\n / __\"| u  #\n<\\___ \\/   #\n u___) |   #\n |____/>>  #\n  )(  (__) #\n (__)      ##\n  _____   #\n |_ \" _|  #\n   | |    #\n  /| |\\   #\n u |_|U   #\n _// \\\\_  #\n(__) (__) ##\n   _   _  #\nU |\"|u| | #\n \\| |\\| | #\n  | |_| | #\n <<\\___/  #\n(__) )(   #\n    (__)  ##\n __     __   #\n \\ \\   /\"/u  #\n  \\ \\ / //   #\n  /\\ V /_,-. #\n U  \\_/-(_/  #\n   //        #\n  (__)       ##\n              #\n __        __ #\n \\\"\\      /\"/ #\n /\\ \\ /\\ / /\\ #\nU  \\ V  V /  U#\n.-,_\\ /\\ /_,-.#\n \\_)-'  '-(_/ ##\n  __  __   #\n  \\ \\/\"/   #\n  /\\  /\\   #\n U /  \\ u  #\n  /_/\\_\\   #\n,-,>> \\\\_  #\n \\_)  (__) ##\n  __   __ #\n  \\ \\ / / #\n   \\ V /  #\n  U_|\"|_u #\n    |_|   #\n.-,//|(_  #\n \\_) (__) ##\n  _____  #\n |\"_  /u #\n U / //  #\n \\/ /_   #\n /____|  #\n _//<<,- #\n(__) (_/ ##\n    __  #\nu  /\"/U #\n \\| |/  #\n < <    #\n  | |   #\n <<\\_\\  #\n(__)_)  ##\n|#\n #\n #\n #\n #\n #\n ##\n__      #\n\\\"\\  u  #\n | |/   #\n/ > >   #\nU| |    #\n/_/>>_  #\n (_(__) ##\n~#\n #\n #\n #\n #\n #\n ##\n    _      #\nU  /\"\\  u  #\n \\/ _ \\/   #\n / ___ \\   #\n/_/   \\_\\  #\n \\\\    >>  #\n(__)  (__) ##\n   U  ___ u #\n    \\/\"_ \\/ #\n    | | | | #\n.-,_| |_| | #\n \\_)-\\___/  #\n      \\\\    #\n     (__)   ##\n   _   _  #\nU |\"|u| | #\n \\| |\\| | #\n  | |_| | #\n <<\\___/  #\n(__) )(   #\n    (__)  ##\n    _      #\nU  /\"\\  u  #\n \\/ _ \\/   #\n / ___ \\   #\n/_/   \\_\\  #\n \\\\    >>  #\n(__)  (__) ##\n   U  ___ u #\n    \\/\"_ \\/ #\n    | | | | #\n.-,_| |_| | #\n \\_)-\\___/  #\n      \\\\    #\n     (__)   ##\n   _   _  #\nU |\"|u| | #\n \\| |\\| | #\n  | |_| | #\n <<\\___/  #\n(__) )(   #\n    (__)  ##\n�#\n #\n #\n #\n #\n #\n ##\n";

declare const _default$3d: "flf2a$ 1 1 11 -1 12 0\n\ndecimal.flf by Karlton Wirsing based on\nbinary.flf (C) 1994 by Victor Parada (vparada@inf.utfsm.cl) 94/12/05\n\nfiglet 2.1 font, includes ISO Latin-1, excludes \"-D\" option chars.\n\nSpaces are not shown as binary.  If this is required, change \"$@\" below\nto \" @\".  Change to \"@\" to remove the hardspace between words.\nNote that figlet always removes spaces when it moves words to a new line.\n\nTry option \"-m 0\" to remove the space between letters (octets).\n\n$@\n33 @\n34 @\n35 @\n36 @\n37 @\n38 @\n39 @\n40 @\n41 @\n42 @\n43 @\n44 @\n45 @\n46 @\n47 @\n48 @\n49 @\n50 @\n51 @\n52 @\n53 @\n54 @\n55 @\n56 @\n57 @\n58 @\n59 @\n60 @\n61 @\n62 @\n63 @\n64 @\n65 @\n66 @\n67 @\n68 @\n69 @\n70 @\n71 @\n72 @\n73 @\n74 @\n75 @\n76 @\n77 @\n78 @\n79 @\n80 @\n81 @\n82 @\n83 @\n84 @\n85 @\n86 @\n87 @\n88 @\n89 @\n90 @\n91 @\n92 @\n93 @\n94 @\n95 @\n96 @\n97 @\n98 @\n99 @\n100 @\n101 @\n102 @\n103 @\n104 @\n105 @\n106 @\n107 @\n108 @\n109 @\n110 @\n111 @\n112 @\n113 @\n114 @\n115 @\n116 @\n117 @\n118 @\n119 @\n120 @\n121 @\n122 @\n123 @\n124 @\n125 @\n126 @\n@\n@\n@\n@\n@\n@\n@\n127\n127 @\n128\n128 @\n129\n129 @\n130\n130 @\n131\n131 @\n132\n132 @\n133\n133 @\n134\n134 @\n135\n135 @\n136\n136 @\n137\n137 @\n138\n138 @\n139\n139 @\n140\n140 @\n141\n141 @\n142\n142 @\n143\n143 @\n144\n144 @\n145\n145 @\n146\n146 @\n147\n147 @\n148\n148 @\n149\n149 @\n150\n150 @\n151\n151 @\n152\n152 @\n153\n153 @\n154\n154 @\n155\n155 @\n156\n156 @\n157\n157 @\n158\n158 @\n159\n159 @\n160\n160 @\n161\n161 @\n162\n162 @\n163\n163 @\n164\n164 @\n165\n165 @\n166\n166 @\n167\n167 @\n168\n168 @\n169\n169 @\n170\n170 @\n171\n171 @\n172\n172 @\n173\n173 @\n174\n174 @\n175\n175 @\n176\n176 @\n177\n177 @\n178\n178 @\n179\n179 @\n180\n180 @\n181\n181 @\n182\n182 @\n183\n183 @\n184\n184 @\n185\n185 @\n186\n186 @\n187\n187 @\n188\n188 @\n189\n189 @\n190\n190 @\n191\n191 @\n192\n192 @\n193\n193 @\n194\n194 @\n195\n195 @\n196\n196 @\n197\n197 @\n198\n198 @\n199\n199 @\n200\n200 @\n201\n201 @\n202\n202 @\n203\n203 @\n204\n204 @\n205\n205 @\n206\n206 @\n207\n207 @\n208\n208 @\n209\n209 @\n210\n210 @\n211\n211 @\n212\n212 @\n213\n213 @\n214\n214 @\n215\n215 @\n216\n216 @\n217\n217 @\n218\n218 @\n219\n219 @\n220\n220 @\n221\n221 @\n222\n222 @\n223\n223 @\n224\n224 @\n225\n225 @\n226\n226 @\n227\n227 @\n228\n228 @\n229\n229 @\n230\n230 @\n231\n231 @\n232\n232 @\n233\n233 @\n234\n234 @\n235\n235 @\n236\n236 @\n237\n237 @\n238\n238 @\n239\n239 @\n240\n240 @\n241\n241 @\n242\n242 @\n243\n243 @\n244\n244 @\n245\n245 @\n246\n246 @\n247\n247 @\n248\n248 @\n249\n249 @\n250\n250 @\n251\n251 @\n252\n252 @\n253\n253 @\n254\n254 @\n255\n255 @\n";

declare const _default$3c: "flf2a$ 16 14 28 0 11 0 64 229\nDef Leppard by Hanspeter Niederstrasser 2003-06-29 -- based on Standard\nIncludes all of ASCII and most of ISO Latin-1\nfiglet release 2.2 -- 19 Feb 1997\n\nChanges:\n  Markus Gebhard 1/2004: Fixed character 215 being one line too long\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@@\n      @\n      @\n      @\n  ;f. @\n  i##:@\n  i##:@\n  i##:@\n  i##:@\n $i##:@\n  i##:@\n  i##:@\n  i#W.@\n  ,i. @\n  :G#:@\n  iKt @\n      @@\n        @\n        @\n        @\n  ,  :  @\n  EW;EW;@\n   i; i;@\n     $  @\n     $  @\n $   $  @\n     $  @\n     $  @\n     $  @\n     $  @\n        @\n        @\n        @@\n                  @\n                  @\n                  @\n                  @\n     D,   tj      @\n     ##G  f#W,    @\n  :tt##WttD##Ltt. @\n  ;WW###WW####WWWj@\n $   ##K  f##i    @\n  ,LL##WLLE##DLL, @\n  ;EE###EEW##KEEEj@\n     WWE  jWW;    @\n                $ @\n                  @\n                  @\n                  @@\n       @\n       @\n       @\n       @\n       @\n    _  @\n   | | @\n  / __)@\n $\\__ \\@\n  (   /@\n   |_| @\n       @\n       @\n       @\n       @\n       @@\n             @\n  $          @\n             @\n   ;        ;@\n  iij      fW@\n   .     ,KG.@\n        fWi  @\n      :KD.   @\n     jWi     @\n   :ED.      @\n $tWj     .it@\n  L:      .j,@\n             @\n            $@\n             @\n             @@\n          @\n          @\n          @\n          @\n          @\n          @\n          @\n          @\n          @\n    ___   @\n   ( _ )  @\n   / _ \\/\\@\n $| (_>  <@\n   \\___/\\/@\n          @\n          @@\n     @\n     @\n  .  @\n $EK,@\n  .j;@\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n     @\n     @@\n        @\n        @\n  $     @\n        @\n     :f:@\n   ;D#E.@\n  i##;  @\n  i##:  @\n $i##:  @\n  i##:  @\n  i##:  @\n  i##:  @\n  :G#Kt @\n    .jW:@\n  $     @\n        @@\n        @\n        @\n       $@\n  .     @\n  iWj.  @\n   tE#G.@\n    i##:@\n    i##:@\n $  i##:@\n    i##:@\n    i##:@\n    j##:@\n  ,K#L: @\n  ,t    @\n       $@\n        @@\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n  __/\\__@\n $\\    /@\n  /_  _\\@\n    \\/  @\n        @\n        @\n        @\n        @\n        @@\n               @\n               @\n   $         $ @\n               @\n      Gf.      @\n      G##      @\n      G##      @\n $;WWW###WWWWf.@\n  :tttE##tttttt@\n      G##      @\n      :;;      @\n   $         $ @\n               @\n               @\n               @\n               @@\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n   ; @\n $t#i@\n  .W.@\n   : @\n     @@\n           @\n      $    @\n      $    @\n      $    @\n      $    @\n      $    @\n      $    @\n  .......  @\n $GEEEEEEf.@\n      $    @\n      $    @\n      $    @\n      $    @\n      $    @\n           @\n           @@\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n $.j @\n  ;f.@\n     @@\n             @\n             @\n             @\n             @\n  $        :E@\n          tWj@\n        .DE: @\n       iWf   @\n     .GK,    @\n    ;Wf      @\n   LK,       @\n $DL.      $ @\n  :          @\n             @\n             @\n             @@\n             @\n             @\n             @\n             @\n             @\n  $    :     @\n      G#j    @\n    .E#G#G   @\n   ,W#; ;#E. @\n $i#K:   :WW:@\n  :WW:   f#D.@\n   .E#; G#L  @\n     G#K#j   @\n      j#;  $ @\n             @\n             @@\n     @\n     @\n     @\n   $ @\n     @\n   jt@\n  G#t@\n  E#t@\n  E#t@\n $E#t@\n  E#t@\n  E#t@\n  E#t@\n  tf,@\n     @\n     @@\n             @\n             @\n             @\n  t          @\n  EE.        @\n  :KW;    $  @\n    G#j      @\n     j#D.    @\n $itttG#K,   @\n  E##DDDDG:  @\n  E#E        @\n  E#E        @\n  E##EEEEEEt @\n  tffffffffft@\n             @\n             @@\n           @\n           @\n           @\n   L     $ @\n   #K:     @\n   :K#t    @\n     L#G.  @\n      t#W, @\n   .jffD##f@\n $.fLLLD##L@\n      ;W#i @\n     j#E.  @\n   .D#f    @\n   KW,     @\n   G.    $ @\n           @@\n               @\n               @\n           .   @\n          ,W   @\n         i##   @\n        f###   @\n       G####   @\n     .K#Ki##   @\n    ,W#D.,##   @\n   i##E,,i##,  @\n $;DDDDDDE##DGi@\n         ,##   @\n  $      ,##   @\n         .E#   @\n           t   @\n               @@\n             @\n             @\n             @\n  $       $  @\n             @\n  :,,,,,,,,,,@\n  E########D,@\n  E#K......  @\n  E#E        @\n  E#Wfffff:  @\n $jLLLE##t   @\n     ;#K,    @\n    j#D.  $  @\n   G#f       @\n  D#;        @\n  G:         @@\n          @\n          @\n          @\n        j,@\n  $    L#,@\n      D#D @\n    .K#f  @\n   :W#i   @\n  ;##Dfff.@\n $;##Lt##,@\n   :W#;##,@\n    .E###,@\n      G##,@\n  $    f#,@\n        t:@\n          @@\n                 @\n                 @\n   $           $ @\n                 @\n $:;;;;;;;;;;;;;.@\n   jWWWWWWWW###L @\n           ,W#f  @\n          ,##f   @\n   $     i##j    @\n        i##t   $ @\n       t##t    $ @\n      t##i     $ @\n     j##;      $ @\n    :##,       $ @\n    ,W,          @\n    ::           @@\n           @\n           @\n  $      $ @\n           @\n     t,    @\n     tW:   @\n  $  t#W.  @\n     tEDE  @\n  ...jK:KD @\n $E#fDWfff:@\n   GEjE    @\n    G#E    @\n     GE    @\n  $   t  $ @\n           @\n           @@\n         @\n         @\n         @\n  G:     @\n  EW,    @\n  E##;   @\n  E###t  @\n  E#jD#f @\n $E#EL##G@\n  ,;;t##t@\n    ,W#; @\n   i#W,  @\n  f#K.   @\n  ED.    @\n  j      @\n         @@\n     @\n     @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n     @\n   : @\n $tK.@\n     @\n  iK.@\n     @@\n     @\n     @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n     @\n $,W,@\n     @\n  .D.@\n  t#i@\n   G @@\n            @\n            @\n            @\n          $ @\n  $         @\n          .i@\n       ;jji.@\n   :tjj:    @\n $tDt.      @\n    .tjj;   @\n        ,jft@\n           .@\n  $         @\n          $ @\n            @\n            @@\n            @\n            @\n            @\n            @\n   $      $ @\n            @\n  ......... @\n  GEEEEEEED;@\n  ,;;;;;;;, @\n $jLLLLLLLL;@\n    $    $  @\n    $    $  @\n    $    $  @\n    $    $  @\n      $     @\n            @@\n             @\n             @\n             @\n  $          @\n           $ @\n $;,         @\n   ;jjt.     @\n      .tjj;  @\n         ;GL.@\n     :tjt:   @\n  ;jj;       @\n  .          @\n           $ @\n  $          @\n             @\n             @@\n                  @\n    tttttttttttttt@\n $.E############W,@\n  ...........t#E. @\n            f#f   @\n          .E#i    @\n         ;WK:     @\n        f#D.      @\n       ,##        @\n       ,##        @\n       .K#        @\n         :        @\n       :Gi        @\n        .j        @\n                  @\n                  @@\n           @\n           @\n           @\n           @\n           @\n     ____  @\n    / __ \\ @\n   / / _` |@\n $| | (_| |@\n   \\ \\__,_|@\n    \\____/ @\n           @\n           @\n           @\n           @\n           @@\n               @\n               @\n               @\n               @\n             ..@\n            ;W,@\n           j##,@\n          G###,@\n   $    :E####,@\n       ;W#DG##,@\n      j###DW##,@\n     G##i,,G##,@\n   :K#K:   L##,@\n $;##D.    L##,@\n  ,,,      .,, @\n               @@\n             @\n             @\n             @\n  .          @\n  Ef.        @\n  E#Wi       @\n  E#K#D:   $ @\n  E#t,E#f.   @\n  E#WEE##Wt  @\n $E##Ei;;;;. @\n  E#DWWt     @\n  E#t f#K;   @\n  E#Dfff##E, @\n  jLLLLLLLLL;@\n             @\n             @@\n          @\n          @\n        .,@\n       ,Wt@\n  $   i#D.@\n     f#f  @\n   .D#i   @\n  :KW,    @\n $t#f    $@\n   ;#G    @\n    :KE.  @\n  $  .DW: @\n       L#,@\n        jt@\n          @\n          @@\n  ;           @\n  ED.         @\n  E#Wi        @\n  E###G.      @\n  E#fD#W;   $ @\n  E#t t##L    @\n  E#t  .E#K,  @\n $E#t    j##f @\n  E#t    :E#K:@\n  E#t   t##L  @\n  E#t .D#W;   @\n  E#tiW#G.  $ @\n  E#K##i      @\n  E##D.       @\n  E#t         @\n  L:          @@\n            @\n            @\n          ,;@\n        f#i @\n  $   .E#t  @\n     i#W,   @\n    L#D.    @\n  :K#Wfff;  @\n $i##WLLLLt @\n   .E#L     @\n     f#E:   @\n  $   ,WW;  @\n       .D#; @\n         tt @\n            @\n            @@\n     ,       @\n     Et      @\n     E#t     @\n     E##t    @\n     E#W#t   @\n  $  E#tfL.  @\n     E#t     @\n $,ffW#Dffj. @\n   ;LW#ELLLf.@\n     E#t     @\n  $  E#t   $ @\n     E#t     @\n     E#t     @\n     E#t     @\n     ;#t     @\n      :;     @@\n             @\n             @\n             @\n          .Gt@\n         j#W:@\n   $   ;K#f  @\n     .G#D.   @\n    j#K;     @\n $,K#f   ,GD;@\n   j#Wi   E#t@\n    .G#D: E#t@\n      ,K#fK#t@\n  $     j###t@\n         .G#t@\n           ;;@\n             @@\n             @\n             @\n  $          @\n  .    .     @\n  Di   Dt  $ @\n  E#i  E#i   @\n  E#t  E#t   @\n  E#t  E#t   @\n $E########f.@\n  E#j..K#j...@\n  E#t  E#t   @\n  E#t  E#t   @\n  f#t  f#t   @\n   ii   ii   @\n             @\n             @@\n     @\n     @\n     @\n  t  @\n  Ej @\n  E#,@\n  E#t@\n  E#t@\n $E#t@\n  E#t@\n  E#t@\n  E#t@\n  E#t@\n  E#t@\n  ,;.@\n     @@\n           @\n  $      $ @\n           @\n  itttttttt@\n $fDDK##DDi@\n     t#E   @\n     t#E   @\n     t#E   @\n     t#E   @\n     t#E   @\n   jfL#E   @\n   :K##E   @\n     G#E   @\n      tE   @\n       .   @\n           @@\n          @\n          @\n  G:    $ @\n  E#,    :@\n  E#t  .GE@\n  E#t j#K;@\n  E#GK#f  @\n  E##D.   @\n $E##Wi   @\n  E#jL#D: @\n  E#t ,K#j@\n  E#t   jD@\n  j#t     @\n   ,;   $ @\n          @\n          @@\n                 @\n                 @\n                 @\n             i   @\n            LE   @\n       $   L#E   @\n          G#W.   @\n         D#K.    @\n        E#K.     @\n  $   .E#E.      @\n     .K#E      $ @\n    .K#D         @\n   .W#G          @\n $:W##########Wt @\n  :,,,,,,,,,,,,,.@\n                 @@\n                      @\n                      @\n                      @\n                    $ @\n            ..       :@\n           ,W,     .Et@\n          t##,    ,W#t@\n  $      L###,   j###t@\n       .E#j##,  G#fE#t@\n      ;WW; ##,:K#i E#t@\n     j#E.  ##f#W,  E#t@\n   .D#L    ###K:   E#t@\n $:K#t     ##D.    E#t@\n  ...      #G      .. @\n           j          @\n                      @@\n                @\n                @\n  L.            @\n  EW:        ,ft@\n  E##;       t#E@\n  E###t      t#E@\n  E#fE#f     t#E@\n $E#t D#G    t#E@\n  E#t  f#E.  t#E@\n  E#t   t#K: t#E@\n  E#t    ;#W,t#E@\n  E#t     :K#D#E@\n  E#t      .E##E@\n  ..         G#E@\n  $           fE@\n               ,@@\n             @\n       :     @\n  $   t#,  $ @\n     ;##W.   @\n    :#L:WE   @\n   .KG  ,#D  @\n   EE    ;#f @\n $f#.     t#i@\n  :#G     GK @\n   ;#L   LW. @\n    t#f f#:  @\n     f#D#;   @\n      G#t    @\n       t     @\n             @\n             @@\n            @\n            @\n            @\n  t         @\n  ED.       @\n  E#K:   $  @\n  E##W;     @\n  E#E##t    @\n $E#ti##f   @\n  E#t ;##D. @\n  E#ELLE##K:@\n  E#L;;;;;;,@\n  E#t       @\n  E#t       @\n            @\n            @@\n             @\n       :     @\n      t#,    @\n  $  ;##W. $ @\n    :#L:WE   @\n   .KG  ,#D  @\n   EE    ;#f @\n $f#.     t#i@\n  :#G   G.GK @\n   ;#L  DWW. @\n  $ t#f j#L  @\n     f#D#j#. @\n      G#t .  @\n       t     @\n             @\n             @@\n             @\n             @\n             @\n  j.         @\n  EW,        @\n  E##j       @\n  E###D.   $ @\n  E#jG#W;    @\n $E#t t##f   @\n  E#t  :K#E: @\n  E#KDDDD###i@\n  E#f,t#Wi,,,@\n  E#t  ;#W:  @\n  DWi   ,KK: @\n             @\n             @@\n            @\n            @\n           .@\n          ;W@\n         f#E@\n  $    .E#f @\n      iWW;  @\n     L##Lffi@\n    tLLG##L @\n      ,W#i  @\n     j#E.   @\n   .D#j     @\n  ,WK,    $ @\n $EG.       @\n  ,         @\n            @@\n           @\n           @\n  $       $@\n           @\n $GEEEEEEEL@\n  ,;;L#K;;.@\n     t#E   @\n     t#E   @\n     t#E   @\n  $  t#E   @\n     t#E   @\n     t#E   @\n     t#E   @\n      fE   @\n       :   @\n           @@\n         @\n         @\n  :      @\n  Ef     @\n  E#t   $@\n  E#t    @\n  E#t    @\n $E#t fi @\n  E#t L#j@\n  E#t L#L@\n  E#tf#E:@\n  E###f  @\n  E#K,   @\n  EL     @\n  :      @\n         @@\n             @\n             @\n             @\n  $        $ @\n             @\n  t      .DD.@\n  EK:   ,WK. @\n  E#t  i#D   @\n $E#t j#f    @\n  E#tL#i   $ @\n  E#WW,      @\n  E#K:       @\n  ED.        @\n  t          @\n             @\n             @@\n                     @\n                     @\n                     @\n                     @\n  $         ;      $ @\n          .DL        @\n  f.     :K#L     LWL@\n  EW:   ;W##L   .E#f @\n  E#t  t#KE#L  ,W#;  @\n $E#t f#D.L#L t#K:   @\n  E#jG#f  L#LL#G   $ @\n  E###;   L###j      @\n  E#K:    L#W;       @\n  EG      LE.        @\n  ;       ;@         @\n                     @@\n             @\n             @\n             @\n   $       $ @\n             @\n  :KW,      L@\n   ,#W:   ,KG@\n    ;#W. jWi @\n $$  i#KED.  @\n      L#W.   @\n    .GKj#K.  @\n   iWf  i#K. @\n  LK:    t#E @\n  i       tDj@\n             @\n             @@\n             @\n             @\n  $        $ @\n             @\n  f.     ;WE.@\n  E#,   i#G  @\n  E#t  f#f   @\n  E#t G#i    @\n $E#jEW,     @\n  E##E.    $ @\n  E#G        @\n  E#t        @\n  E#t        @\n  EE.        @\n  t          @\n             @@\n                         @\n                         @\n                         @\n       $               $ @\n                         @\n       ,##############Wf.@\n        ........jW##Wt   @\n              tW##Kt     @\n     $      tW##E;     $ @\n          tW##E;         @\n       .fW##D,        $  @\n     .f###D,             @\n   .f####Gfffffffffff;   @\n $.fLLLLLLLLLLLLLLLLLi   @\n                         @\n                         @@\n       @\n       @\n  DKKKD@\n  K#f;,@\n  K#i  @\n  K#i  @\n  K#i  @\n  K#i  @\n $K#i  @\n  K#i  @\n  K#i  @\n  K#i  @\n  K#Lti@\n  fGGGf@\n       @\n       @@\n             @\n             @\n             @\n             @\n             @\n           $ @\n $..         @\n   .Ki       @\n    .GG.     @\n      iK;    @\n  $    .DG   @\n         tK; @\n          :Ef@\n            i@\n             @\n             @@\n        @\n  :;;;; @\n  tKK##:@\n     ##:@\n     ##:@\n     ##:@\n     ##:@\n     ##:@\n $   ##:@\n     ##:@\n     ##:@\n     ##:@\n  tKK##:@\n  :;;;; @\n        @\n        @@\n     @\n     @\n     @\n     @\n     @\n     @\n   $ @\n   $ @\n   $ @\n     @\n $;jt@\n  . .@\n   $ @\n   $ @\n   $ @\n     @@\n              @\n              @\n              @\n              @\n              @\n              @\n              @\n              @\n              @\n              @\n  $         $ @\n              @\n  ,;;;;;;;;;. @\n $jLLLLLLLLLL,@\n              @\n              @@\n    @\n    @\n    @\n    @\n  , @\n $:t@\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n    @\n    @@\n               @\n               @\n               @\n               @\n             ..@\n            ;W,@\n           j##,@\n          G###,@\n   $    :E####,@\n       ;W#DG##,@\n      j###DW##,@\n     G##i,,G##,@\n   :K#K:   L##,@\n $;##D.    L##,@\n  ,,,      .,, @\n               @@\n             @\n             @\n             @\n  .          @\n  Ef.        @\n  E#Wi       @\n  E#K#D:   $ @\n  E#t,E#f.   @\n  E#WEE##Wt  @\n $E##Ei;;;;. @\n  E#DWWt     @\n  E#t f#K;   @\n  E#Dfff##E, @\n  jLLLLLLLLL;@\n             @\n             @@\n          @\n          @\n        .,@\n       ,Wt@\n  $   i#D.@\n     f#f  @\n   .D#i   @\n  :KW,    @\n $t#f    $@\n   ;#G    @\n    :KE.  @\n  $  .DW: @\n       L#,@\n        jt@\n          @\n          @@\n  ;           @\n  ED.         @\n  E#Wi        @\n  E###G.      @\n  E#fD#W;   $ @\n  E#t t##L    @\n  E#t  .E#K,  @\n $E#t    j##f @\n  E#t    :E#K:@\n  E#t   t##L  @\n  E#t .D#W;   @\n  E#tiW#G.  $ @\n  E#K##i      @\n  E##D.       @\n  E#t         @\n  L:          @@\n            @\n            @\n          ,;@\n        f#i @\n  $   .E#t  @\n     i#W,   @\n    L#D.    @\n  :K#Wfff;  @\n $i##WLLLLt @\n   .E#L     @\n     f#E:   @\n  $   ,WW;  @\n       .D#; @\n         tt @\n            @\n            @@\n     ,       @\n     Et      @\n     E#t     @\n     E##t    @\n     E#W#t   @\n  $  E#tfL.  @\n     E#t     @\n $,ffW#Dffj. @\n   ;LW#ELLLf.@\n     E#t     @\n  $  E#t   $ @\n     E#t     @\n     E#t     @\n     E#t     @\n     ;#t     @\n      :;     @@\n             @\n             @\n             @\n          .Gt@\n         j#W:@\n   $   ;K#f  @\n     .G#D.   @\n    j#K;     @\n $,K#f   ,GD;@\n   j#Wi   E#t@\n    .G#D: E#t@\n      ,K#fK#t@\n  $     j###t@\n         .G#t@\n           ;;@\n             @@\n             @\n             @\n  $          @\n  .    .     @\n  Di   Dt  $ @\n  E#i  E#i   @\n  E#t  E#t   @\n  E#t  E#t   @\n $E########f.@\n  E#j..K#j...@\n  E#t  E#t   @\n  E#t  E#t   @\n  f#t  f#t   @\n   ii   ii   @\n             @\n             @@\n     @\n     @\n     @\n  t  @\n  Ej @\n  E#,@\n  E#t@\n  E#t@\n $E#t@\n  E#t@\n  E#t@\n  E#t@\n  E#t@\n  E#t@\n  ,;.@\n     @@\n           @\n  $      $ @\n           @\n  itttttttt@\n $fDDK##DDi@\n     t#E   @\n     t#E   @\n     t#E   @\n     t#E   @\n     t#E   @\n   jfL#E   @\n   :K##E   @\n     G#E   @\n      tE   @\n       .   @\n           @@\n          @\n          @\n  G:    $ @\n  E#,    :@\n  E#t  .GE@\n  E#t j#K;@\n  E#GK#f  @\n $E##D.   @\n  E##Wi   @\n  E#jL#D: @\n  E#t ,K#j@\n  E#t   jD@\n  j#t     @\n   ,;   $ @\n          @\n          @@\n                 @\n                 @\n                 @\n             i   @\n            LE   @\n       $   L#E   @\n          G#W.   @\n         D#K.    @\n        E#K.     @\n  $   .E#E.      @\n     .K#E      $ @\n    .K#D         @\n   .W#G          @\n $:W##########Wt @\n  :,,,,,,,,,,,,,.@\n                 @@\n                      @\n                      @\n                      @\n                    $ @\n            ..       :@\n           ,W,     .Et@\n          t##,    ,W#t@\n  $      L###,   j###t@\n       .E#j##,  G#fE#t@\n      ;WW; ##,:K#i E#t@\n     j#E.  ##f#W,  E#t@\n   .D#L    ###K:   E#t@\n $:K#t     ##D.    E#t@\n  ...      #G      .. @\n           j          @\n                      @@\n                @\n                @\n  L.            @\n  EW:        ,ft@\n  E##;       t#E@\n  E###t      t#E@\n  E#fE#f     t#E@\n $E#t D#G    t#E@\n  E#t  f#E.  t#E@\n  E#t   t#K: t#E@\n  E#t    ;#W,t#E@\n  E#t     :K#D#E@\n  E#t      .E##E@\n  ..         G#E@\n  $           fE@\n               ,@@\n             @\n       :     @\n  $   t#,  $ @\n     ;##W.   @\n    :#L:WE   @\n   .KG  ,#D  @\n   EE    ;#f @\n $f#.     t#i@\n  :#G     GK @\n   ;#L   LW. @\n    t#f f#:  @\n     f#D#;   @\n      G#t    @\n       t     @\n             @\n             @@\n            @\n            @\n            @\n  t         @\n  ED.       @\n  E#K:   $  @\n  E##W;     @\n  E#E##t    @\n $E#ti##f   @\n  E#t ;##D. @\n  E#ELLE##K:@\n  E#L;;;;;;,@\n  E#t       @\n  E#t       @\n            @\n            @@\n             @\n       :     @\n      t#,    @\n  $  ;##W. $ @\n    :#L:WE   @\n   .KG  ,#D  @\n   EE    ;#f @\n $f#.     t#i@\n  :#G   G.GK @\n   ;#L  DWW. @\n  $ t#f j#L  @\n     f#D#j#. @\n      G#t .  @\n       t     @\n             @\n             @@\n             @\n             @\n             @\n  j.         @\n  EW,        @\n  E##j       @\n  E###D.   $ @\n  E#jG#W;    @\n $E#t t##f   @\n  E#t  :K#E: @\n  E#KDDDD###i@\n  E#f,t#Wi,,,@\n  E#t  ;#W:  @\n  DWi   ,KK: @\n             @\n             @@\n            @\n            @\n           .@\n          ;W@\n         f#E@\n  $    .E#f @\n      iWW;  @\n     L##Lffi@\n    tLLG##L @\n      ,W#i  @\n     j#E.   @\n   .D#j     @\n  ,WK,    $ @\n $EG.       @\n  ,         @\n            @@\n           @\n           @\n  $       $@\n           @\n $GEEEEEEEL@\n  ,;;L#K;;.@\n     t#E   @\n     t#E   @\n     t#E   @\n  $  t#E   @\n     t#E   @\n     t#E   @\n     t#E   @\n      fE   @\n       :   @\n           @@\n         @\n         @\n  :      @\n  Ef     @\n  E#t   $@\n  E#t    @\n  E#t    @\n  E#t fi @\n $E#t L#j@\n  E#t L#L@\n  E#tf#E:@\n  E###f  @\n  E#K,   @\n  EL     @\n  :      @\n         @@\n             @\n             @\n             @\n  $        $ @\n             @\n  t      .DD.@\n  EK:   ,WK. @\n  E#t  i#D   @\n $E#t j#f    @\n  E#tL#i   $ @\n  E#WW,      @\n  E#K:       @\n  ED.        @\n  t          @\n             @\n             @@\n                     @\n                     @\n                     @\n                     @\n  $         ;      $ @\n          .DL        @\n  f.     :K#L     LWL@\n  EW:   ;W##L   .E#f @\n  E#t  t#KE#L  ,W#;  @\n $E#t f#D.L#L t#K:   @\n  E#jG#f  L#LL#G   $ @\n  E###;   L###j      @\n  E#K:    L#W;       @\n  EG      LE.        @\n  ;       ;@         @\n                     @@\n             @\n             @\n             @\n   $       $ @\n             @\n  :KW,      L@\n   ,#W:   ,KG@\n    ;#W. jWi @\n $$  i#KED.  @\n      L#W.   @\n    .GKj#K.  @\n   iWf  i#K. @\n  LK:    t#E @\n  i       tDj@\n             @\n             @@\n             @\n             @\n  $        $ @\n             @\n  f.     ;WE.@\n  E#,   i#G  @\n  E#t  f#f   @\n $E#t G#i    @\n  E#jEW,     @\n  E##E.    $ @\n  E#G        @\n  E#t        @\n  E#t        @\n  EE.        @\n  t          @\n             @@\n                         @\n                         @\n                         @\n       $               $ @\n                         @\n       ,##############Wf.@\n        ........jW##Wt   @\n              tW##Kt     @\n     $      tW##E;     $ @\n          tW##E;         @\n       .fW##D,        $  @\n     .f###D,             @\n   .f####Gfffffffffff;   @\n $.fLLLLLLLLLLLLLLLLLi   @\n                         @\n                         @@\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n     __@\n    / /@\n   | | @\n $< <  @\n   | | @\n    \\_\\@\n       @\n       @\n       @@\n      @\n      @\n  ;f. @\n  i##:@\n  i##:@\n  i##:@\n  i##:@\n $.fW:@\n  ;f: @\n  i##:@\n  i##:@\n  i##:@\n  i##:@\n  iKt @\n      @\n      @@\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n __   @\n \\ \\  @\n  | | @\n$  > >@\n  | | @\n /_/  @\n      @\n      @\n      @@\n       @\n       @\n       @\n       @\n       @\n       @\n  :j,.;@\n $,.;t.@\n    $  @\n    $  @\n    $  @\n    $  @\n    $  @\n    $  @\n       @\n       @@\n              @\n              @\n   $          @\n              @\n    i,  f.   ;@\n   .GL ,Gt  j#@\n           G##@\n         :K###@\n   $    ;W####@\n       j##LK##@\n      G###E###@\n    :K#W;::K##@\n   ;##E.   K##@\n $j##L     K##@\n  :::      :::@\n              @@\n              @\n              @\n              @\n              @\n     t:  f    @\n    :Gf ;Gi   @\n       :      @\n     .L#E,    @\n    iWWtG#L   @\n  :D#G.  ;KWi @\n$.K#f     ;##;@\n   L#G.  L#E: @\n    ,EWfWWt   @\n $    t#G.   $@\n              @\n              @@\n  ,:     .    @\n  i#i   tW. GD@\n  i##:  ::. ::@\n  i##:        @\n  i##:        @\n  i##: ,:     @\n  i##: i#i    @\n $i##: i##:   @\n  i##: t##:   @\n  i##,f##t    @\n  i##W#E:  $  @\n  i###j       @\n  i#E:        @\n  if          @\n              @\n              @@\n              @\n              @\n   $          @\n              @\n    i,  f.   ;@\n   .GL ,Gt  j#@\n           G##@\n         :K###@\n   $    ;W####@\n       j##LK##@\n      G###E###@\n    :K#W;::K##@\n   ;##E.   K##@\n $j##L     K##@\n  :::      :::@\n              @@\n               @\n               @\n               @\n               @\n      t:  f    @\n     :Gf ;Gi   @\n        :      @\n      .L#E,    @\n     iWWtG#L   @\n   :D#G.  ;KWi @\n $.K#f     ;##;@\n    L#G.  L#E: @\n     ,EWfWWt   @\n  $    t#G.   $@\n               @\n               @@\n  ,:     .    @\n  i#i   tW. GD@\n  i##:  ::. ::@\n  i##:        @\n  i##:        @\n  i##: ,:     @\n $i##: i#i    @\n  i##: i##:   @\n  i##: t##:   @\n  i##,f##t    @\n  i##W#E:  $  @\n  i###j       @\n  i#E:        @\n  if          @\n              @\n              @@\n                      @\n                      @\n            :        :@\n          .GL       LL@\n         ,K#i     :K#;@\n    $   t#K:     t#E: @\n      .G#L     .G#f   @\n     ,K#Ettt. ,W#Gttt:@\n    ,EEE###t ;EEEW##t @\n       f#E:     j#E:  @\n     .E#f     .D#f    @\n    i#W;     ,WW;   $ @\n   L#D.     j#G.      @\n $L#j      f#t        @\n  j,       t:         @\n                      @@\n160  NO-BREAK SPACE\n $$@\n $$@\n $$@\n $$@\n $$@\n $$@\n $$@\n $$@\n $$@\n $$@\n $$@\n $$@\n $$@\n $$@\n $$@\n $$@@\n161  INVERTED EXCLAMATION MARK\n      @\n      @\n  ;f. @\n  ,##:@\n  .:t.@\n  i#G.@\n  i##:@\n $i##:@\n  i##:@\n  i##:@\n  i##:@\n  i##:@\n  i##:@\n  iKt @\n      @\n      @@\n162  CENT SIGN\n          @\n          @\n  $    G f@\n       GW#@\n     :K#K,@\n    f##L  @\n $iW#G i  @\n  G##i i  @\n   ;K# j  @\n     j##G.@\n      GW#W@\n  $    G;K@\n       f .@\n          @\n          @\n          @@\n163  POUND SIGN\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n    ___  @\n   / ,_\\ @\n$_| |_   @\n  | |___ @\n (_,____|@\n         @\n         @@\n164  CURRENCY SIGN\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n /\\___/\\@\n \\  _  /@\n$| (_) |@\n / ___ \\@\n \\/   \\/@\n        @\n        @@\n165  YEN SIGN\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n  __ __ @\n  \\ V / @\n$|__ __|@\n |__ __|@\n   |_|  @\n        @\n        @@\n166  BROKEN BAR\n      @\n      @\n  ;f. @\n  i##:@\n  i##:@\n  i##:@\n  i##:@\n $.fW:@\n  ;f: @\n  i##:@\n  i##:@\n  i##:@\n  i##:@\n  iKt @\n      @\n      @@\n167  SECTION SIGN\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n    __ @\n  _/ _)@\n$/ \\ \\ @\n \\ \\\\ \\@\n  \\ \\_/@\n (__/  @\n       @@\n168  DIAERESIS\n         @\n         @\n   i,  f.@\n $.GL ,Gt@\n   $   $ @\n   $   $ @\n   $   $ @\n   $   $ @\n   $   $ @\n   $   $ @\n   $   $ @\n   $   $ @\n   $   $ @\n   $   $ @\n   $   $ @\n         @@\n169  COPYRIGHT SIGN\n            .Li           @\n           iW##D:         @\n         :D#Wif##j        @\n        j##L.  ,K#K,      @\n  $   ,K#K,  i   f##L.  $ @\n    .L##f   Gj    :E#Wi   @\n   iW#E:  .E;       j##D: @\n $D##L   .K,         .W##t@\n  :E##t   tD.       .G##f @\n    t##E:  ;E:     t##E:  @\n  $  .G##j  :L   :D##t  $ @\n       ;K#K,    j##G.     @\n         f##f :E#K;       @\n          :E#W##f         @\n            t#E:          @\n                          @@\n170  FEMININE ORDINAL INDICATOR\n           @\n           @\n         :G@\n   $    ;WK@\n       j##K@\n      G#L#K@\n    .E#ff#K@\n   ,WW:  #K@\n   jj.   ft@\n $;EEEEEELi@\n       $   @\n       $   @\n       $   @\n       $   @\n       $   @\n           @@\n171  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK\n                      @\n                      @\n                      @\n   $          :i    :i@\n          .iLGf,.iLGf,@\n       ,fGLi.,fGLi.   @\n   .tGGj:.tGGj:       @\n $fWE,  fWE,        $ @\n    ,fDLi.,fDLi.      @\n       .iLGf,.iLGf,   @\n    $      :jGGi :jGGi@\n               :     :@\n           $          @\n           $          @\n           $          @\n                      @@\n172  NOT SIGN\n            @\n            @\n            @\n            @\n            @\n   $      $ @\n            @\n   ;ttttttti@\n $,iiiiiiiEK@\n          Gj@\n          . @\n      $     @\n      $     @\n      $     @\n      $     @\n            @@\n173  SOFT HYPHEN\n           @\n           @\n           @\n           @\n           @\n           @\n  $      $ @\n  .......  @\n $GEEEEEEf.@\n      $    @\n      $    @\n      $    @\n      $    @\n      $    @\n           @\n           @@\n174  REGISTERED SIGN\n            .Li           @\n           iW##D:         @\n         :D#Wif##j        @\n        j##L.  ,K#K,      @\n  $   ,K#K,:     f##L.  $ @\n    .L##f  LL     :E#Wi   @\n   iW#E:   L#K,     j##D: @\n $D##L     LLiWt     .W##t@\n  :E##t    LEtf#D.  .G##f @\n    t##E:  LG,KG,. t##E:  @\n  $  .G##j jj .Di:D##t  $ @\n       ;K#K,    j##G.     @\n         f##f :E#K;       @\n          :E#W##f         @\n            t#E:          @\n                          @@\n175  MACRON\n             @\n  .........  @\n $GEEEEEEEEf.@\n       $     @\n   $       $ @\n    $     $  @\n      $ $    @\n       $     @\n       $     @\n       $     @\n       $     @\n       $     @\n       $     @\n       $     @\n             @\n             @@\n176  DEGREE SIGN\n        @\n        @\n    :.  @\n  .LLDi @\n $Kt  Ef@\n  .LLDi @\n    :.  @\n     $  @\n     $  @\n     $  @\n     $  @\n     $  @\n     $  @\n     $  @\n     $  @\n        @@\n177  PLUS-MINUS SIGN\n               @\n   $           @\n               @\n      Gf.    $ @\n      G##      @\n      G##      @\n $;WWW###WWWWf.@\n  :tttE##tttttt@\n      G##      @\n      :;;    $ @\n               @\n  ;WWWWWWWWWWf.@\n  :tttttttttttt@\n               @\n    $        $ @\n               @@\n178  SUPERSCRIPT TWO\n          @\n  i       @\n  Ef    $ @\n   LE.    @\n    tW,   @\n $##EEE;  @\n  #E      @\n  #Wffff, @\n  ttttttt.@\n   $  $   @\n   $  $   @\n      $   @\n      $   @\n      $   @\n      $   @\n          @@\n179  SUPERSCRIPT THREE\n        @\n  ,    $@\n  GG.   @\n   fW,  @\n    iWf @\n $tDDK#f@\n    ;Wf @\n   fW,  @\n  GG.   @\n  ,     @\n    $   @\n    $   @\n    $   @\n    $   @\n    $   @\n        @@\n180  ACUTE ACCENT\n     @\n   ,:@\n $.; @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n   $ @\n     @@\n181  MICRO SIGN\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n  _   _ @\n | | | |@\n$| |_| |@\n | ._,_|@\n |_|    @\n        @@\n182  PILCROW SIGN\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n   _____ @\n  /     |@\n$| (| | |@\n  \\__ | |@\n    |_|_|@\n         @\n         @@\n183  MIDDLE DOT\n      @\n      @\n      @\n      @\n      @\n      @\n   jG:@\n $,K#f@\n    . @\n   $  @\n   $  @\n   $  @\n   $  @\n   $  @\n   $  @\n      @@\n184  CEDILLA\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n  _ @\n$)_)@\n    @@\n185  SUPERSCRIPT ONE\n    @\n   i@\n  fE@\n $LE@\n  LE@\n  LE@\n  LE@\n  .:@\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n    @@\n186  MASCULINE ORDINAL INDICATOR\n        @\n   ,Df. @\n $LL.,Di@\n  tD,tD:@\n   .Lt  @\n     $  @\n     $  @\n     $  @\n     $  @\n     $  @\n     $  @\n     $  @\n     $  @\n     $  @\n     $  @\n        @@\n187  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK\n                       @\n    $                  @\n                       @\n  :i.   :i.            @\n  .iLDf;.iLDf;       $ @\n      :jGDj::jDGt:     @\n          ;fDLi.;LDLi  @\n $$         .j#Wt .j#E;@\n         ,fDDj:,jDLt.  @\n     .tGEL;.iLDj,    $ @\n  :fEGt..fDLi.         @\n  .:    .:             @\n    $       $          @\n            $          @\n            $          @\n                       @@\n188  VULGAR FRACTION ONE QUARTER\n                    @\n   .             .  @\n  ;D           :Et  @\n  LE          t#K:  @\n $LE        .D#L.   @\n  LE       i#W;     @\n  LE     .G#G.  ;i  @\n  ij    ;W#i   j#t  @\n       L#D.   f##t  @\n     ,K#t    D#j#t  @\n    f#E:   .EW,,#t  @\n  :K#j     LDDDE#Kf.@\n $LK:          ,#t  @\n  ,            .#t  @\n                .:  @\n                    @@\n189  VULGAR FRACTION ONE HALF\n                      @\n   .             .    @\n  ;#           :Et    @\n  L#          t#K:    @\n $L#        .D#L.     @\n  L#       i#W;       @\n  L#     .G#G.:       @\n  iL    ;W#i  Wi      @\n       L#D.   .Kf     @\n     ,K#t       DD.   @\n    f#E:      EEK#K:  @\n  :K#j        #L      @\n $LK:         #D;;;;  @\n  ,           LLLLLLj.@\n                      @\n                      @@\n190  VULGAR FRACTION THREE QUARTERS\n                    @\n  .              .  @\n  iD.          .GL  @\n   tW;        ;WW;  @\n    ,WL      L#G.   @\n $.fLG#K.  ,K#i     @\n  ...LW;  f#D.  :j  @\n   .DE. ,K#t   ;#L  @\n  :Wj  f#E:   t##L  @\n  ;, :E#j    f#j#L  @\n    j#K:    G#i #L  @\n  .E#f     jDDDD#WL,@\n $tK,           #L  @\n  :.            KL  @\n                 :  @\n                    @@\n191  INVERTED QUESTION MARK\n                  @\n          :.      @\n          :GL     @\n                  @\n          tKt     @\n          t#E     @\n          t#E     @\n   $     :E#j     @\n        ;WW,      @\n       j#D.     $ @\n      G#j         @\n    :KW,          @\n   ;###WWWWWWWWWWL@\n $:LLLLLLLLLLLLLj @\n                  @\n                  @@\n192  LATIN CAPITAL LETTER A WITH GRAVE\n               @\n               @\n               @\n               @\n        ,j.  ..@\n         :: ;W,@\n           j##,@\n          G###,@\n   $    :E####,@\n       ;W#DG##,@\n      j###DW##,@\n     G##i,,G##,@\n   :K#K:   L##,@\n $;##D.    L##,@\n  ,,,      .,, @\n               @@\n193  LATIN CAPITAL LETTER A WITH ACUTE\n               @\n               @\n               @\n               @\n        .f,  ..@\n        :.  ;W,@\n           j##,@\n          G###,@\n        :E####,@\n   $   ;W#DG##,@\n      j###DW##,@\n     G##i,,G##,@\n   :K#K:   L##,@\n $;##D.    L##,@\n  ,,,      .,, @\n               @@\n194  LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n               @\n               @\n               @\n               @\n       :fLi  ..@\n       ,. ; ;W,@\n           j##,@\n          G###,@\n        :E####,@\n   $   ;W#DG##,@\n      j###DW##,@\n     G##i,,G##,@\n   :K#K:   L##,@\n $;##D.    L##,@\n  ,,,      .,, @\n               @@\n195  LATIN CAPITAL LETTER A WITH TILDE\n               @\n               @\n               @\n               @\n      jLj;f  ..@\n     .: :i. ;W,@\n           j##,@\n          G###,@\n        :E####,@\n   $   ;W#DG##,@\n      j###DW##,@\n     G##i,,G##,@\n   :K#K:   L##,@\n $;##D.    L##,@\n  ,,,      .,, @\n               @@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n               @\n               @\n               @\n               @\n    ,;  t.   ..@\n    LG .Df  ;W,@\n           j##,@\n          G###,@\n        :E####,@\n   $   ;W#DG##,@\n      j###DW##,@\n     G##i,,G##,@\n   :K#K:   L##,@\n $;##D.    L##,@\n  ,,,      .,, @\n               @@\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n               @\n               @\n               @\n               @\n       .ji   ;:@\n       ;jj. j#,@\n           L##,@\n         .E###,@\n        ,W####,@\n   $   t##DG##,@\n      L###DW##,@\n    .E##t,,G##,@\n   ,W#W,   L##,@\n $i##E.    L##,@\n  ,,,      .,, @\n               @@\n198  LATIN CAPITAL LETTER AE\n                      @\n                      @\n               .;jLE#t@\n             ;W##KDfi.@\n            j#f,.     @\n           G##,       @\n         .K###,       @\n    $   ;WWE##Lffffj  @\n       j#W:L##KEEEEEL @\n      L##EDW##,       @\n    .E#W;,,G##,       @\n   ,W#K.   L##,       @\n $i##D     L##ELj;:   @\n  ,,,      :ijLDK###K;@\n                  :;t,@\n                      @@\n199  LATIN CAPITAL LETTER C WITH CEDILLA\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n   ____ @\n  / ___|@\n$| |    @\n | |___ @\n  \\____|@\n    )_) @\n        @@\n200  LATIN CAPITAL LETTER E WITH GRAVE\n            @\n          .,@\n     Li  i#t@\n      . L#E.@\n  $   ,K#L  @\n     j##i   @\n   .D#K:    @\n  ;W##fffj. @\n $D###EEEEEt@\n   t##f     @\n    :K#E.   @\n      L#W;  @\n  $    ;W#j @\n        .D#t@\n          jt@\n            @@\n201  LATIN CAPITAL LETTER E WITH ACUTE\n            @\n          .,@\n     Li  i#t@\n     .  L#E.@\n  $   ,K#L  @\n     j##i   @\n   .D#K:    @\n  ;W##fffj. @\n $D###EEEEEt@\n   t##f     @\n    :K#E.   @\n      L#W;  @\n  $    ;W#j @\n        .D#t@\n          jt@\n            @@\n202  LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n            @\n          :;@\n  .LLL,  t#t@\n       .G#E.@\n      ,K#f  @\n     j##i   @\n   .E#E:    @\n  iW##fffj. @\n $D###EEEEEt@\n   t##f     @\n    ,K#D.   @\n      L#W,  @\n  $    i##t @\n        :E#i@\n          ft@\n            @@\n203  LATIN CAPITAL LETTER E WITH DIAERESIS\n              @\n   .       .i @\n  tK. GG  ,WL @\n  :,. ,,.f#K, @\n       :E#G.  @\n      i##j    @\n     L#W,     @\n   ,K##Lfff,  @\n  $f###EEEEEf.@\n    ;W#G.     @\n     .D#K:    @\n       j##i   @\n   $    ,K#L  @\n         .G#f @\n           tf @\n              @@\n204  LATIN CAPITAL LETTER I WITH GRAVE\n      @\n      @\n   :. @\n   .L,@\n      @\n  .:  @\n  ,#j @\n  ,##t@\n $,##t@\n  ,##t@\n  ,##t@\n  ,##t@\n  ,##t@\n  ,##t@\n   ,,.@\n      @@\n205  LATIN CAPITAL LETTER I WITH ACUTE\n      @\n      @\n      @\n   ,L,@\n      @\n  .:  @\n  ,#j @\n  ,##t@\n $,##t@\n  ,##t@\n  ,##t@\n  ,##t@\n  ,##t@\n  ,##t@\n   ,,.@\n      @@\n206  LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n      @\n      @\n      @\n  jLLj@\n  .  .@\n  .:  @\n  ,#j @\n  ,##t@\n $,##t@\n  ,##t@\n  ,##t@\n  ,##t@\n  ,##t@\n  ,##t@\n   ,,.@\n      @@\n207  LATIN CAPITAL LETTER I WITH DIAERESIS\n        @\n        @\n      . @\n  LD  Kj@\n  ,, .,,@\n   :.   @\n   tWi  @\n   t##, @\n  $t##, @\n   t##, @\n   t##, @\n   t##, @\n   t##, @\n   t##, @\n   .,,  @\n        @@\n208  LATIN CAPITAL LETTER ETH\n          @\n          @\n          @\n          @\n          @\n          @\n          @\n          @\n          @\n    ____  @\n   |  _ \\ @\n  _| |_| |@\n$|__ __| |@\n   |____/ @\n          @\n          @@\n209  LATIN CAPITAL LETTER N WITH TILDE\n                @\n                @\n  j:   .t;.i    @\n  LW,  ,.,j: .tt@\n  L##i       ,##@\n  L###j      ,##@\n  L#GD#L     ,##@\n  L#L G#D    ,##@\n $L#L  j#K.  ,##@\n  L#L   i#W: ,##@\n  L#L    ,W#;,##@\n  L#L     .K#L##@\n  L#L       D###@\n  L#L        f##@\n  .,.         j#@\n               ;@@\n210  LATIN CAPITAL LETTER O WITH GRAVE\n             @\n             @\n             @\n             @\n             @\n      .:     @\n  $    i,    @\n       .     @\n     .L#D.   @\n    iWG:f#j  @\n  :DWi   ,EK,@\n  .G#t   ;WE:@\n    ;KE;G#t  @\n      f#G.   @\n             @\n             @@\n211  LATIN CAPITAL LETTER O WITH ACUTE\n             @\n             @\n             @\n             @\n             @\n       ,:    @\n  $   .;     @\n       ,     @\n     .D#E,   @\n    j#L.j#f. @\n  :KK,   .DW;@\n   f#j   t#G.@\n    :EKiEW;  @\n      tWf    @\n             @\n             @@\n212  LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n             @\n             @\n             @\n             @\n             @\n      :t:    @\n  $   i.i    @\n       ,     @\n     .D#E,   @\n    j#L.j#f. @\n $:KK,   .DW;@\n   f#j   t#G.@\n    :EKiEW;  @\n      tWf    @\n             @\n             @@\n213  LATIN CAPITAL LETTER O WITH TILDE\n             @\n             @\n             @\n             @\n             @\n     .ji,i   @\n  $  :..;    @\n       i     @\n     ,E#W;   @\n   .f#j iWG. @\n $,WK:   .D#i@\n   j#L.  j#f.@\n    .GWjKE,  @\n      iKj    @\n             @\n             @@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n             @\n             @\n             @\n             @\n             @\n     :.  ;   @\n  $  Lf tG.  @\n       i     @\n     ,E#W;   @\n   .f#j iWG. @\n  ,WK:   .D#i@\n   j#L.  j#f.@\n    .GWjKE,  @\n      iKj    @\n             @\n             @@\n215  MULTIPLICATION SIGN\n                     @\n  $                  @\n                     @\n                tW   @\n  tEEEEG,     tW##   @\n   .L####D, tW###W   @\n     .L####W###Wt    @\n       :W#####L      @\n      tW#######D,    @\n    ,W####f:L####D,  @\n    t###f.   .L####D,@\n    t#f.             @\n    :.             $ @\n                     @\n   $                 @\n                     @@\n216  LATIN CAPITAL LETTER O WITH STROKE\n             @\n             @\n             @\n             @\n             @\n           $ @\n  $          @\n       i .#  @\n     ,E#W#.  @\n   .f#j #WG. @\n $,WK: # .D#i@\n   j#L#  j#f.@\n    .#WjKE,  @\n    #.iKj    @\n             @\n             @@\n217  LATIN CAPITAL LETTER U WITH GRAVE\n           @\n           @\n           @\n  f;     i @\n  L#t    ,:@\n  L#L      @\n  L#L      @\n  L#L ,:   @\n  L#L t#i  @\n  L#L t#E  @\n  L#L.D#f  @\n  L#EW#i   @\n  L##D.    @\n  L#j      @\n  t:       @\n           @@\n218  LATIN CAPITAL LETTER U WITH ACUTE\n           @\n           @\n           @\n  ft     ;;@\n  L#j    , @\n  L#L      @\n  L#L      @\n  L#L ;,   @\n  L#L t#t  @\n  L#L t#E  @\n  L#L:E#j  @\n  L#K#W,   @\n  L##G.    @\n  L#i      @\n  i.       @\n           @@\n219  LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n            @\n            @\n  ft    :ji @\n  L#j   , :.@\n  L#L       @\n  L#L       @\n  L#L ;,    @\n  L#L t#t   @\n $L#L t#E   @\n  L#L:E#j   @\n  L#K#W,    @\n  L##G.     @\n  L#i       @\n  i.        @\n  .         @\n            @@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n             @\n             @\n             @\n  Lj   ;j .L @\n  L#f  it ,t.@\n  L#L        @\n  L#L        @\n  L#L i;     @\n $L#L t#j    @\n  L#L t#E    @\n  L#L,K#t    @\n  L#W#K:     @\n  L##f       @\n  LW,        @\n  ;.         @\n             @@\n221  LATIN CAPITAL LETTER Y WITH ACUTE\n             @\n             @\n  $        $ @\n        .    @\n  ;   .f: jL:@\n  LE:    G#i @\n  L#L  .EW,  @\n  L#L :WK.   @\n $L#L;#D     @\n  L#K#f      @\n  L##t     $ @\n  L#L        @\n  L#L        @\n  L#j        @\n  ft         @\n             @@\n222  LATIN CAPITAL LETTER THORN\n        @\n        @\n        @\n        @\n        @\n  _     @\n | |___ @\n$|  __ \\@\n |  ___/@\n |_|    @\n        @\n        @\n        @\n        @\n        @\n        @@\n223  LATIN SMALL LETTER SHARP S\n                      @\n                      @\n            :        :@\n          .GL       LL@\n         ,K#i     :K#;@\n    $   t#K:     t#E: @\n      .G#L     .G#f   @\n     ,K#Ettt. ,W#Gttt:@\n    ,EEE###t ;EEEW##t @\n       f#E:     j#E:  @\n     .E#f     .D#f    @\n    i#W;     ,WW;   $ @\n   L#D.     j#G.      @\n $L#j      f#t        @\n  j,       t:         @\n                      @@\n224  LATIN SMALL LETTER A WITH GRAVE\n               @\n               @\n               @\n               @\n        ,j.  ..@\n         :: ;W,@\n           j##,@\n          G###,@\n   $    :E####,@\n       ;W#DG##,@\n      j###DW##,@\n     G##i,,G##,@\n   :K#K:   L##,@\n $;##D.    L##,@\n  ,,,      .,, @\n               @@\n225  LATIN SMALL LETTER A WITH ACUTE\n               @\n               @\n               @\n               @\n        .f,  ..@\n        :.  ;W,@\n           j##,@\n          G###,@\n        :E####,@\n   $   ;W#DG##,@\n      j###DW##,@\n     G##i,,G##,@\n   :K#K:   L##,@\n $;##D.    L##,@\n  ,,,      .,, @\n               @@\n226  LATIN SMALL LETTER A WITH CIRCUMFLEX\n               @\n               @\n               @\n               @\n       :fLi  ..@\n       ,. ; ;W,@\n           j##,@\n          G###,@\n        :E####,@\n   $   ;W#DG##,@\n      j###DW##,@\n     G##i,,G##,@\n   :K#K:   L##,@\n  ;##D.    L##,@\n  ,,,      .,, @\n               @@\n227  LATIN SMALL LETTER A WITH TILDE\n               @\n               @\n               @\n               @\n      jLj;f  ..@\n     .: :i. ;W,@\n           j##,@\n          G###,@\n        :E####,@\n   $   ;W#DG##,@\n      j###DW##,@\n     G##i,,G##,@\n   :K#K:   L##,@\n  ;##D.    L##,@\n  ,,,      .,, @\n               @@\n228  LATIN SMALL LETTER A WITH DIAERESIS\n               @\n               @\n               @\n               @\n    ,;  t.   ..@\n    LG .Df  ;W,@\n           j##,@\n          G###,@\n        :E####,@\n   $   ;W#DG##,@\n      j###DW##,@\n     G##i,,G##,@\n   :K#K:   L##,@\n $;##D.    L##,@\n  ,,,      .,, @\n               @@\n229  LATIN SMALL LETTER A WITH RING ABOVE\n               @\n               @\n               @\n               @\n       .ji   ;:@\n       ;jj. j#,@\n           L##,@\n         .E###,@\n        ,W####,@\n   $   t##DG##,@\n      L###DW##,@\n    .E##t,,G##,@\n   ,W#W,   L##,@\n $i##E.    L##,@\n  ,,,      .,, @\n               @@\n230  LATIN SMALL LETTER AE\n                      @\n                      @\n               .;jLE#t@\n             ;W##KDfi.@\n            j#f,.     @\n           G##,       @\n         .K###,       @\n    $   ;WWE##Lffffj  @\n       j#W:L##KEEEEEL @\n      L##EDW##,       @\n    .E#W;,,G##,       @\n   ,W#K.   L##,       @\n $i##D     L##ELj;:   @\n  ,,,      :ijLDK###K;@\n                  :;t,@\n                      @@\n231  LATIN SMALL LETTER C WITH CEDILLA\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n   ___ @\n  / __|@\n$| (__ @\n  \\___|@\n   )_) @\n       @@\n232  LATIN SMALL LETTER E WITH GRAVE\n            @\n          .,@\n     Li  i#t@\n      . L#E.@\n  $   ,K#L  @\n     j##i   @\n   .D#K:    @\n  ;W##fffj. @\n $D###EEEEEt@\n   t##f     @\n    :K#E.   @\n      L#W;  @\n  $    ;W#j @\n        .D#t@\n          jt@\n            @@\n233  LATIN SMALL LETTER E WITH ACUTE\n            @\n          .,@\n     Li  i#t@\n     .  L#E.@\n  $   ,K#L  @\n     j##i   @\n   .D#K:    @\n  ;W##fffj. @\n $D###EEEEEt@\n   t##f     @\n    :K#E.   @\n      L#W;  @\n  $    ;W#j @\n        .D#t@\n          jt@\n            @@\n234  LATIN SMALL LETTER E WITH CIRCUMFLEX\n            @\n          :;@\n  .LLL,  t#t@\n       .G#E.@\n      ,K#f  @\n     j##i   @\n   .E#E:    @\n  iW##fffj. @\n $D###EEEEEt@\n   t##f     @\n    ,K#D.   @\n      L#W,  @\n  $    i##t @\n        :E#i@\n          ft@\n            @@\n235  LATIN SMALL LETTER E WITH DIAERESIS\n              @\n   .       .i @\n  tK. GG  ,WL @\n  :,. ,,.f#K, @\n       :E#G.  @\n      i##j    @\n     L#W,     @\n   ,K##Lfff,  @\n  $f###EEEEEf.@\n    ;W#G.     @\n     .D#K:    @\n       j##i   @\n   $    ,K#L  @\n         .G#f @\n           tf @\n              @@\n236  LATIN SMALL LETTER I WITH GRAVE\n      @\n      @\n   :. @\n   .L,@\n      @\n  .:  @\n  ,#j @\n  ,##t@\n $,##t@\n  ,##t@\n  ,##t@\n  ,##t@\n  ,##t@\n  ,##t@\n   ,,.@\n      @@\n237  LATIN SMALL LETTER I WITH ACUTE\n      @\n      @\n      @\n   ,L,@\n      @\n  .:  @\n  ,#j @\n  ,##t@\n $,##t@\n  ,##t@\n  ,##t@\n  ,##t@\n  ,##t@\n  ,##t@\n   ,,.@\n      @@\n238  LATIN SMALL LETTER I WITH CIRCUMFLEX\n      @\n      @\n      @\n  jLLj@\n  .  .@\n  .:  @\n  ,#j @\n  ,##t@\n $,##t@\n  ,##t@\n  ,##t@\n  ,##t@\n  ,##t@\n  ,##t@\n   ,,.@\n      @@\n239  LATIN SMALL LETTER I WITH DIAERESIS\n        @\n        @\n      . @\n  LD  Kj@\n  ,, .,,@\n   :.   @\n   tWi  @\n   t##, @\n $t##, @\n   t##, @\n   t##, @\n   t##, @\n   t##, @\n   t##, @\n   .,,  @\n        @@\n240  LATIN SMALL LETTER ETH\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n   /\\/\\ @\n   >  < @\n  _\\/\\ |@\n$/ __` |@\n \\____/ @\n        @\n        @@\n241  LATIN SMALL LETTER N WITH TILDE\n                @\n                @\n  j:   .t;.i    @\n  LW,  ,.,j: .tt@\n  L##i       ,##@\n  L###j      ,##@\n  L#GD#L     ,##@\n  L#L G#D    ,##@\n $L#L  j#K.  ,##@\n  L#L   i#W: ,##@\n  L#L    ,W#;,##@\n  L#L     .K#L##@\n  L#L       D###@\n  L#L        f##@\n  .,.         j#@\n               ;@@\n242  LATIN SMALL LETTER O WITH GRAVE\n             @\n             @\n             @\n             @\n             @\n      .:     @\n  $    i,    @\n       .     @\n     .L#D.   @\n    iWG:f#j  @\n $:DWi   ,EK,@\n  .G#t   ;WE:@\n    ;KE;G#t  @\n      f#G.   @\n             @\n             @@\n243  LATIN SMALL LETTER O WITH ACUTE\n             @\n             @\n             @\n             @\n             @\n       ,:    @\n  $   .;     @\n       ,     @\n     .D#E,   @\n    j#L.j#f. @\n $:KK,   .DW;@\n   f#j   t#G.@\n    :EKiEW;  @\n      tWf    @\n             @\n             @@\n244  LATIN SMALL LETTER O WITH CIRCUMFLEX\n             @\n             @\n             @\n             @\n             @\n      :t:    @\n  $   i.i    @\n       ,     @\n     .D#E,   @\n    j#L.j#f. @\n $:KK,   .DW;@\n   f#j   t#G.@\n    :EKiEW;  @\n      tWf    @\n             @\n             @@\n245  LATIN SMALL LETTER O WITH TILDE\n             @\n             @\n             @\n             @\n             @\n     .ji,i   @\n  $  :..;    @\n       i     @\n     ,E#W;   @\n   .f#j iWG. @\n $,WK:   .D#i@\n   j#L.  j#f.@\n    .GWjKE,  @\n      iKj    @\n             @\n             @@\n246  LATIN SMALL LETTER O WITH DIAERESIS\n             @\n             @\n             @\n             @\n             @\n     :.  ;   @\n  $  Lf tG.  @\n       i     @\n     ,E#W;   @\n   .f#j iWG. @\n $,WK:   .D#i@\n   j#L.  j#f.@\n    .GWjKE,  @\n      iKj    @\n             @\n             @@\n247  DIVISION SIGN\n                @\n                @\n                @\n                @\n   $         $  @\n        :f;     @\n        j,      @\n  ,ttttttttttt. @\n $jEEEEEEEEEEEEt@\n          .     @\n        fD,     @\n        .       @\n                @\n   $         $  @\n                @\n                @@\n248  LATIN SMALL LETTER O WITH STROKE\n             @\n             @\n             @\n             @\n             @\n           $ @\n  $          @\n       i .#  @\n     ,E#W#.  @\n   .f#j #WG. @\n $,WK: # .D#i@\n   j#L#  j#f.@\n    .#WjKE,  @\n    #.iKj    @\n             @\n             @@\n249  LATIN SMALL LETTER U WITH GRAVE\n           @\n           @\n           @\n  f;     i @\n  L#t    ,:@\n  L#L      @\n  L#L      @\n  L#L ,:   @\n $L#L t#i  @\n  L#L t#E  @\n  L#L.D#f  @\n  L#EW#i   @\n  L##D.    @\n  L#j      @\n  t:       @\n           @@\n250  LATIN SMALL LETTER U WITH ACUTE\n           @\n           @\n           @\n  ft     ;;@\n  L#j    , @\n  L#L      @\n  L#L      @\n  L#L ;,   @\n $L#L t#t  @\n  L#L t#E  @\n  L#L:E#j  @\n  L#K#W,   @\n  L##G.    @\n  L#i      @\n  i.       @\n           @@\n251  LATIN SMALL LETTER U WITH CIRCUMFLEX\n            @\n            @\n  ft    :ji @\n  L#j   , :.@\n  L#L       @\n  L#L       @\n  L#L ;,    @\n  L#L t#t   @\n $L#L t#E   @\n  L#L:E#j   @\n  L#K#W,    @\n  L##G.     @\n  L#i       @\n  i.        @\n  .         @\n            @@\n252  LATIN SMALL LETTER U WITH DIAERESIS\n             @\n             @\n             @\n  Lj   ;j .L @\n  L#f  it ,t.@\n  L#L        @\n  L#L        @\n  L#L i;     @\n $L#L t#j    @\n  L#L t#E    @\n  L#L,K#t    @\n  L#W#K:     @\n  L##f       @\n  LW,        @\n  ;.         @\n             @@\n253  LATIN SMALL LETTER Y WITH ACUTE\n             @\n             @\n  $        $ @\n        .    @\n  ;   .f: jL:@\n  LE:    G#i @\n  L#L  .EW,  @\n  L#L :WK.   @\n $L#L;#D     @\n  L#K#f      @\n  L##t     $ @\n  L#L        @\n  L#L        @\n  L#j        @\n  ft         @\n             @@\n254  LATIN SMALL LETTER THORN\n        @\n        @\n        @\n        @\n        @\n  _     @\n | |__  @\n | '_ \\ @\n$| |_) |@\n | .__/ @\n |_|    @\n        @\n        @\n        @\n        @\n        @@\n255  LATIN SMALL LETTER Y WITH DIAERESIS\n             @\n  $        $ @\n             @\n    j; ,j    @\n  ; ti it jL:@\n  LE:    G#i @\n  L#L  .EW,  @\n  L#L :WK.   @\n $L#L;#D     @\n  L#K#f      @\n  L##t    $  @\n  L#L        @\n  L#L        @\n  L#j        @\n  ft         @\n             @@\n0x0100  LATIN CAPITAL LETTER A WITH MACRON\n               @\n               @\n    .........  @\n    GEEEEEEEEf.@\n             ..@\n            ;W,@\n           j##,@\n          G###,@\n        :E####,@\n       ;W#DG##,@\n      j###DW##,@\n     G##i,,G##,@\n   :K#K:   L##,@\n $;##D.    L##,@\n  ,,,      .,, @\n               @@\n0x0101  LATIN SMALL LETTER A WITH MACRON\n               @\n               @\n    .........  @\n    GEEEEEEEEf.@\n             ..@\n            ;W,@\n           j##,@\n          G###,@\n        :E####,@\n       ;W#DG##,@\n      j###DW##,@\n     G##i,,G##,@\n   :K#K:   L##,@\n $;##D.    L##,@\n  ,,,      .,, @\n               @@\n0x0102  LATIN CAPITAL LETTER A WITH BREVE\n               @\n               @\n               @\n               @\n   :f,,,ij   ..@\n    .ttt;   ;W,@\n           j##,@\n          G###,@\n        :E####,@\n       ;W#DG##,@\n      j###DW##,@\n     G##i,,G##,@\n   :K#K:   L##,@\n $;##D.    L##,@\n  ,,,      .,, @\n               @@\n0x0103  LATIN SMALL LETTER A WITH BREVE\n               @\n               @\n               @\n               @\n   :f,,,ij   ..@\n    .ttt;   ;W,@\n           j##,@\n          G###,@\n        :E####,@\n       ;W#DG##,@\n      j###DW##,@\n     G##i,,G##,@\n   :K#K:   L##,@\n $;##D.    L##,@\n  ,,,      .,, @\n               @@\n0x0104  LATIN CAPITAL LETTER A WITH OGONEK\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n    _   @\n   /_\\  @\n  / _ \\ @\n$/_/ \\_\\@\n     (_(@\n        @@\n0x0105  LATIN SMALL LETTER A WITH OGONEK\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n   __ _ @\n  / _` |@\n$| (_| |@\n  \\__,_|@\n     (_(@\n        @@\n0x0106  LATIN CAPITAL LETTER C WITH ACUTE\n          @\n          @\n          @\n          @\n   $      @\n     .:  .@\n    .i.:DL@\n     .f#E,@\n    iW#t  @\n $:E#L.   @\n  .f#E,   @\n    :D#L. @\n  $   iW#i@\n       .fL@\n          @\n          @@\n0x0107  LATIN SMALL LETTER C WITH ACUTE\n          @\n          @\n          @\n          @\n   $      @\n     .:  .@\n    .i.:DL@\n     .f#E,@\n    iW#t  @\n $:E#L.   @\n  .f#E,   @\n    :D#L. @\n  $   iW#i@\n       .fL@\n          @\n          @@\n0x0108  LATIN CAPITAL LETTER C WITH CIRCUMFLEX\n          @\n          @\n          @\n          @\n   $      @\n   ;,    .@\n  ;,;: :DL@\n     .f#E,@\n    iW#t  @\n $:E#L.   @                                         \n  .f#E,   @\n    :D#G. @\n      iW#i@\n        fL@\n          @\n          @@\n0x0109  LATIN SMALL LETTER C WITH CIRCUMFLEX\n          @\n          @\n          @\n          @\n   $      @\n   ;,    .@\n  ;,;: :DL@\n     .f#E,@\n    iW#t  @\n $:E#L.   @                                         \n  .f#E,   @\n    :D#G. @\n      iW#i@\n        fL@\n          @\n          @@\n0x010A  LATIN CAPITAL LETTER C WITH DOT ABOVE\n          @\n          @\n          @\n          @\n   jG:    @\n  ,K#f   ,@\n       ;KL@\n     .G#D.@\n    j#W;  @\n $,K#f    @\n   j#Wi   @\n    .L#D: @\n      ,E#t@\n        tf@\n          @\n          @@\n0x010B  LATIN SMALL LETTER C WITH DOT ABOVE\n          @\n          @\n          @\n          @\n   jG:    @\n  ,K#f   ,@\n       ;KL@\n     .G#D.@\n    j#W;  @\n $,K#f    @\n   j#Wi   @\n    .L#D: @\n      ,E#t@\n        tf@\n          @\n          @@\n0x010C  LATIN CAPITAL LETTER C WITH CARON\n          @\n          @\n          @\n   $      @\n  ;,;,    @\n   i;    ,@\n       ;KL@\n     .G#D.@\n    j#W;  @\n $,K#f    @\n   j#Wi   @\n    .L#D: @\n      ,E#t@\n        tf@\n          @\n          @@\n0x010D  LATIN SMALL LETTER C WITH CARON\n          @\n          @\n          @\n   $      @\n  ;,;,    @\n   i;    ,@\n       ;KL@\n     .G#D.@\n    j#W;  @\n $,K#f    @\n   j#Wi   @\n    .L#D: @\n      ,E#t@\n        tf@\n          @\n          @@\n0x010E  LATIN CAPITAL LETTER D WITH CARON\n  ;           @\n  ED.   i.,:  @\n  E#Wi  .ti   @\n  E###G.      @\n  E#fD#W;   $ @\n  E#t t##L    @\n  E#t  .E#K,  @\n  E#t    j##f @\n $E#t    :E#K:@\n  E#t   t##L  @\n  E#t .D#W;   @\n  E#tiW#G.  $ @\n  E#K##i      @\n  E##D.       @\n  E#t         @\n  L:          @@\n0x010F  LATIN SMALL LETTER D WITH CARON\n  ;           @\n  ED.   i.,:  @\n  E#Wi  .ti   @\n  E###G.      @\n  E#fD#W;   $ @\n  E#t t##L    @\n  E#t  .E#K,  @\n  E#t    j##f @\n $E#t    :E#K:@\n  E#t   t##L  @\n  E#t .D#W;   @\n  E#tiW#G.  $ @\n  E#K##i      @\n  E##D.       @\n  E#t         @\n  L:          @@\n0x0110  LATIN CAPITAL LETTER D WITH STROKE\n          @\n          @\n          @\n          @\n          @\n          @\n          @\n          @\n          @\n   ____   @\n  |_ __ \\ @\n$/| |/ | |@\n /|_|/_| |@\n  |_____/ @\n          @\n          @@\n0x0111  LATIN SMALL LETTER D WITH STROKE\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n    ---|@\n   __| |@\n  / _` |@\n$| (_| |@\n  \\__,_|@\n        @\n        @@\n0x0112  LATIN CAPITAL LETTER E WITH MACRON\n  .........  @\n  GEEEEEEEEf.@\n             @\n          ;f @\n   $    .L#j @\n       :E#t  @\n      t#K:   @\n    .L#D.    @\n $ ,K##DDDf. @\n   .D##jtttt.@\n     t#W,    @\n      ,K#t   @\n   $    L#L  @\n         t#f @\n          :t @\n             @@\n0x0113  LATIN SMALL LETTER E WITH MACRON\n  .........  @\n  GEEEEEEEEf.@\n             @\n          ;f @\n   $    .L#j @\n       :E#t  @\n      t#K:   @\n    .L#D.    @\n $ ,K##DDDf. @\n   .D##jtttt.@\n     t#W,    @\n      ,K#t   @\n   $    L#L  @\n         t#f @\n          :t @\n             @@\n0x0114  LATIN CAPITAL LETTER E WITH BREVE\n            @\n            @\n            @\n  ,:  :, ;f @\n  .tLLt.L#j @\n      :E#t  @\n     t#K:   @\n   .L#D.    @\n $,K##DDDf. @\n  .D##jtttt.@\n    t#W,    @\n     ,K#t   @\n  $    L#L  @\n        t#f @\n         :t @\n            @@\n0x0115  LATIN SMALL LETTER E WITH BREVE\n            @\n            @\n            @\n  ,:  :, ;f @\n  .tLLt.L#j @\n      :E#t  @\n     t#K:   @\n   .L#D.    @\n $,K##DDDf. @\n  .D##jtttt.@\n    t#W,    @\n     ,K#t   @\n  $    L#L  @\n        t#f @\n         :t @\n            @@\n0x0116  LATIN CAPITAL LETTER E WITH DOT ABOVE\n            @\n     jG:    @\n    ,K#f    @\n         ;f @\n  $    .L#j @\n      :E#t  @\n     t#K:   @\n   .L#D.    @\n $,K##DDDf. @\n  .D##jtttt.@\n    t#W,    @\n     ,K#t   @\n  $    L#L  @\n        t#f @\n         :t @\n            @@\n0x0117  LATIN SMALL LETTER E WITH DOT ABOVE\n            @\n     jG:    @\n    ,K#f    @\n         ;f @\n  $    .L#j @\n      :E#t  @\n     t#K:   @\n   .L#D.    @\n $,K##DDDf. @\n  .D##jtttt.@\n    t#W,    @\n     ,K#t   @\n  $    L#L  @\n        t#f @\n         :t @\n            @@\n0x0118  LATIN CAPITAL LETTER E WITH OGONEK\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n  _____ @\n | ____|@\n$|  _|_ @\n |_____|@\n    (__(@\n        @@\n0x0119  LATIN SMALL LETTER E WITH OGONEK\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n   ___ @\n  / _ \\@\n$|  __/@\n  \\___|@\n    (_(@\n       @@\n0x011A  LATIN CAPITAL LETTER E WITH CARON\n            @\n            @\n            @\n   i.,:  ;f @\n   .ti  L#j @\n      :E#t  @\n     t#K:   @\n   .L#D.    @\n $,K##DDDf. @\n  .D##jtttt.@\n    t#W,    @\n     ,K#t   @\n  $    L#L  @\n        t#f @\n         :t @\n            @@\n0x011B  LATIN SMALL LETTER E WITH CARON\n            @\n            @\n            @\n   i.,:  ;f @\n   .ti  L#j @\n      :E#t  @\n     t#K:   @\n   .L#D.    @\n $,K##DDDf. @\n  .D##jtttt.@\n    t#W,    @\n     ,K#t   @\n  $    L#L  @\n        t#f @\n         :t @\n            @@\n0x011C  LATIN CAPITAL LETTER G WITH CIRCUMFLEX\n             @\n             @\n   jLLj    j:@\n   .  .  ;K#:@\n       .G#G. @\n      f#K;   @\n    ;W#j     @\n  .D#G.  ,tt.@\n $;K#f   .##,@\n    j#W;  ##,@\n     .G#D.##,@\n  $    ;K###,@\n         j##,@\n          .G,@\n            .@\n             @@\n0x011D  LATIN SMALL LETTER G WITH CIRCUMFLEX\n             @\n             @\n   jLLj    j:@\n   .  .  ;K#:@\n       .G#G. @\n      f#K;   @\n    ;W#j     @\n  .D#G.  ,tt.@\n $;K#f   .##,@\n    j#W;  ##,@\n     .G#D.##,@\n  $    ;K###,@\n         j##,@\n          .G,@\n            .@\n             @@\n0x011E  LATIN CAPITAL LETTER G WITH BREVE\n             @\n             @\n             @\n  ;,..,;  .Gt@\n   iffi  j#W:@\n       ;K#f  @\n     .G#D.   @\n    j#K;     @\n $,K#f   ,GD;@\n   j#Wi   E#t@\n    .G#D: E#t@\n      ,K#fK#t@\n  $     j###t@\n         .G#t@\n           ;;@\n             @@\n0x011F  LATIN SMALL LETTER G WITH BREVE\n             @\n             @\n             @\n  ;,..,;  .Gt@\n   iffi  j#W:@\n       ;K#f  @\n     .G#D.   @\n    j#K;     @\n $,K#f   ,GD;@\n   j#Wi   E#t@\n    .G#D: E#t@\n      ,K#fK#t@\n  $     j###t@\n         .G#t@\n           ;;@\n             @@\n0x0120  LATIN CAPITAL LETTER G WITH DOT ABOVE\n             @\n      jG:    @\n     ,K#f    @\n          .Gt@\n         j#W:@\n       ;K#f  @\n     .G#D.   @\n    j#K;     @\n $,K#f   ,GD;@\n   j#Wi   E#t@\n    .G#D: E#t@\n      ,K#fK#t@\n  $     j###t@\n         .G#t@\n           ;;@\n             @@\n0x0121  LATIN SMALL LETTER G WITH DOT ABOVE\n             @\n      jG:    @\n     ,K#f    @\n          .Gt@\n         j#W:@\n       ;K#f  @\n     .G#D.   @\n    j#K;     @\n $,K#f   ,GD;@\n   j#Wi   E#t@\n    .G#D: E#t@\n      ,K#fK#t@\n  $     j###t@\n         .G#t@\n           ;;@\n             @@\n0x0122  LATIN CAPITAL LETTER G WITH CEDILLA\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n   ____ @\n  / ___|@\n$| |  _ @\n | |_| |@\n  \\____|@\n   )__) @\n        @@\n0x0123  LATIN SMALL LETTER G WITH CEDILLA\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n   __ _ @\n  / _` |@\n$| (_| |@\n  \\__, |@\n  |_))))@\n        @@\n0x0124  LATIN CAPITAL LETTER H WITH CIRCUMFLEX\n             @\n             @\n             @\n    i;       @\n  :,::::     @\n  LL   LG.   @\n  L#L  L#L   @\n  L#L  L#L   @\n  L#G..G#G.  @\n $L########D,@\n  L#L  L#L   @\n  L#L  L#L   @\n  L#L  L#L   @\n  ;#L  ;#L   @\n   :t   :t   @\n             @@\n0x0125  LATIN SMALL LETTER H WITH CIRCUMFLEX\n             @\n             @\n             @\n    i;       @\n  :,::::     @\n  LL   LG.   @\n  L#L  L#L   @\n  L#L  L#L   @\n  L#G..G#G.  @\n $L########D,@\n  L#L  L#L   @\n  L#L  L#L   @\n  L#L  L#L   @\n  ;#L  ;#L   @\n   :t   :t   @\n             @@\n0x0126  LATIN CAPITAL LETTER H WITH STROKE\n               @\n               @\n               @\n               @\n    .    .     @\n    LL   LL    @\n    L#LiiL#L   @\n    G##E;L#L   @\n $tW##G..G#G.  @\n  ;:L########D,@                                    \n    L#L  L#L   @\n    L#L  L#L   @\n    L#L  L#L   @\n    ;#L  ;#L   @\n     :t   :t   @\n               @@\n0x0127  LATIN SMALL LETTER H WITH STROKE\n               @\n               @\n               @\n               @\n    .    .     @\n    LL   LL    @\n    L#LiiL#L   @\n    G##E;L#L   @\n $tW##G..G#G.  @\n  ;:L########D,@                                    \n    L#L  L#L   @\n    L#L  L#L   @\n    L#L  L#L   @\n    ;#L  ;#L   @\n     :t   :t   @\n               @@\n0x0128  LATIN CAPITAL LETTER I WITH TILDE\n       @\n       @\n       @\n       @\n  :ji:t@\n  , :i.@\n   :   @\n   LE: @\n  $L#L @\n   L#L @\n   L#L @\n   L#L @\n   L#L @\n   L#L @\n   ... @\n       @@\n0x0129  LATIN SMALL LETTER I WITH TILDE\n       @\n       @\n       @\n       @\n  :ji:t@\n  , :i.@\n   :   @\n   LE: @\n  $L#L @\n   L#L @\n   L#L @\n   L#L @\n   L#L @\n   L#L @\n   ... @\n       @@\n0x012A  LATIN CAPITAL LETTER I WITH MACRON\n             @\n  $        $ @\n             @\n  .........  @\n  GEEEEEEEEf.@\n             @\n      :      @\n      LE:    @\n     $L#L    @\n      L#L    @\n  $   L#L    @\n      L#L    @\n      L#L    @\n      L#L    @\n      ...    @\n             @@\n0x012B  LATIN SMALL LETTER I WITH MACRON\n             @\n  $        $ @\n             @\n  .........  @\n  GEEEEEEEEf.@\n             @\n      :      @\n      LE:    @\n     $L#L    @\n      L#L    @\n  $   L#L    @\n      L#L    @\n      L#L    @\n      L#L    @\n      ...    @\n             @@\n0x012C  LATIN CAPITAL LETTER I WITH BREVE\n        @\n        @\n        @\n        @\n  .i..:j@\n   :jft.@\n    :   @\n    LE: @\n   $L#L @\n    L#L @\n    L#L @\n    L#L @\n    L#L @\n    L#L @\n    ... @\n        @@\n0x012D  LATIN SMALL LETTER I WITH BREVE\n        @\n        @\n        @\n        @\n  .i..:j@\n   :jft.@\n    :   @\n    LE: @\n   $L#L @\n    L#L @\n    L#L @\n    L#L @\n    L#L @\n    L#L @\n    ... @\n        @@\n0x012E  LATIN CAPITAL LETTER I WITH OGONEK\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n  ___ @\n$|_ _|@\n  | | @\n  | | @\n |___|@\n  (__(@\n      @@\n0x012F  LATIN SMALL LETTER I WITH OGONEK\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n  _  @\n$(_) @\n | | @\n | | @\n |_|_@\n  (_(@\n     @@\n0x0130  LATIN CAPITAL LETTER I WITH DOT ABOVE\n       @\n       @\n       @\n   jG: @\n  ,K#f @\n       @\n   :   @\n   LE: @\n  $L#L @\n   L#L @\n   L#L @\n   L#L @\n   L#L @\n   L#L @\n   ... @\n       @@\n0x0131  LATIN SMALL LETTER DOTLESS I\n     @\n     @\n     @\n     @\n     @\n     @\n  i. @\n  LW,@\n $L#L@\n  L#L@\n  L#L@\n  L#L@\n  L#L@\n  L#L@\n     @\n     @@\n0x0132  LATIN CAPITAL LIGATURE IJ\n                @\n                @\n                @\n  j    itttttttt@\n  LD   fDDK##DD;@\n  L#L     t#E   @\n  L#L     t#E   @\n  L#L     t#E   @\n $L#L     t#E   @\n  L#L     t#E   @\n  L#L  .jff#E   @\n  L#L   ,K##E   @\n  L#j    .G#E   @\n  L#j      tE   @\n            .   @\n                @@\n0x0133  LATIN SMALL LIGATURE IJ\n                @\n                @\n                @\n  j    itttttttt@\n  LD   fDDK##DD;@\n  L#L     t#E   @\n  L#L     t#E   @\n  L#L     t#E   @\n $L#L     t#E   @\n  L#L     t#E   @\n  L#L  .jff#E   @\n  L#L   ,K##E   @\n  L#j    .G#E   @\n  L#j      tE   @\n            .   @\n                @@\n0x0134  LATIN CAPITAL LETTER J WITH CIRCUMFLEX\n     jLLj  @\n     .  .  @\n           @\n  itttttttt@\n $fDDK##DDi@\n     t#E   @\n     t#E   @\n     t#E   @\n     t#E   @\n     t#E   @\n   jfL#E   @\n   :K##E   @\n     G#E   @\n      tE   @\n       .   @\n           @@\n0x0135  LATIN SMALL LETTER J WITH CIRCUMFLEX\n     jLLj  @\n     .  .  @\n           @\n  itttttttt@\n $fDDK##DDi@\n     t#E   @\n     t#E   @\n     t#E   @\n     t#E   @\n     t#E   @\n   jfL#E   @\n   :K##E   @\n     G#E   @\n      tE   @\n       .   @\n           @@\n0x0136  LATIN CAPITAL LETTER K WITH CEDILLA\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n  _  _  @\n$| |/ / @\n | ' /  @\n | . \\  @\n |_|\\_\\ @\n    )__)@\n        @@\n0x0137  LATIN SMALL LETTER K WITH CEDILLA\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n  _    @\n$| | __@\n | |/ /@\n |   < @\n |_|\\_\\@\n    )_)@\n       @@\n0x0138  LATIN SMALL LETTER KRA\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n  _ __ @\n$| |/ \\@\n |   < @\n |_|\\_\\@\n       @\n       @@\n0x0139  LATIN CAPITAL LETTER L WITH ACUTE\n                 @\n                 @\n                 @\n             t   @\n       .i   f#   @\n       :.  f##   @\n          L#W:   @\n         L#W:    @\n  $     G#W.     @\n       D#K.   $  @\n      E#K.       @\n    .E#E.        @\n   .K#K:.......  @\n $.K###########L.@\n  ...............@\n                 @@\n0x013A  LATIN SMALL LETTER L WITH ACUTE\n                 @\n                 @\n                 @\n             t   @\n       .i   f#   @\n       :.  f##   @\n          L#W:   @\n         L#W:    @\n  $     G#W.     @\n       D#K.   $  @\n      E#K.       @\n    .E#E.        @\n   .K#K:.......  @\n $.K###########L.@\n  ...............@\n                 @@\n0x013B  LATIN CAPITAL LETTER L WITH CEDILLA\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n  _     @\n$| |    @\n | |    @\n | |___ @\n |_____|@\n    )__)@\n        @@\n0x013C  LATIN SMALL LETTER L WITH CEDILLA\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n  _   @\n$| |  @\n | |  @\n | |  @\n |_|  @\n   )_)@\n      @@\n0x013D  LATIN CAPITAL LETTER L WITH CARON\n                 @\n                 @\n                 @\n             t   @\n     i.,:   f#   @\n     .ti   f##   @\n          L#W:   @\n         L#W:    @\n  $     G#W.     @\n       D#K.   $  @\n      E#K.       @\n    .E#E.        @\n   .K#K:.......  @\n $.K###########L.@\n  ...............@\n                 @@\n0x013E  LATIN SMALL LETTER L WITH CARON\n                 @\n                 @\n                 @\n             t   @\n     i.,:   f#   @\n     .ti   f##   @\n          L#W:   @\n         L#W:    @\n  $     G#W.     @\n       D#K.   $  @\n      E#K.       @\n    .E#E.        @\n   .K#K:.......  @\n $.K###########L.@\n  ...............@\n                 @@\n0x013F  LATIN CAPITAL LETTER L WITH MIDDLE DOT\n                 @\n                 @\n                 @\n             t   @\n            f#   @\n           f##   @\n          L#W:   @\n         L#W:    @\n  $     G#W.     @\n       D#K.  jG: @\n      E#K.  ,K#f @\n    .E#E.        @\n   .K#K:.......  @\n $.K###########L.@\n  ...............@\n                 @@\n0x0140  LATIN SMALL LETTER L WITH MIDDLE DOT\n                 @\n                 @\n                 @\n             t   @\n            f#   @\n           f##   @\n          L#W:   @\n         L#W:    @\n  $     G#W.     @\n       D#K.  jG: @\n      E#K.  ,K#f @\n    .E#E.        @\n   .K#K:.......  @\n $.K###########L.@\n  ...............@\n                 @@\n0x0141  LATIN CAPITAL LETTER L WITH STROKE\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n  __    @\n$| //   @\n |//|   @\n // |__ @\n |_____|@\n        @\n        @@\n0x0142  LATIN SMALL LETTER L WITH STROKE\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n  __    @\n$| //   @\n |//|   @\n // |__ @\n |_____|@\n        @\n        @@\n0x0143  LATIN CAPITAL LETTER N WITH ACUTE\n                @\n         ,:     @\n  L.    .;      @\n  EW:        ,ft@\n  E##;       t#E@\n  E###t      t#E@\n  E#fE#f     t#E@\n  E#t D#G    t#E@\n $E#t  f#E.  t#E@\n  E#t   t#K: t#E@\n  E#t    ;#W,t#E@\n  E#t     :K#D#E@\n  E#t      .E##E@\n  E#t        G#E@\n  ..          fE@\n               ,@@\n0x0144  LATIN SMALL LETTER N WITH ACUTE\n                @\n         ,:     @\n  L.    .;      @\n  EW:        ,ft@\n  E##;       t#E@\n  E###t      t#E@\n  E#fE#f     t#E@\n  E#t D#G    t#E@\n $E#t  f#E.  t#E@\n  E#t   t#K: t#E@\n  E#t    ;#W,t#E@\n  E#t     :K#D#E@\n  E#t      .E##E@\n  E#t        G#E@\n  ..          fE@\n               ,@@\n0x0145  LATIN CAPITAL LETTER N WITH CEDILLA\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n  _   _ @\n$| \\ | |@\n |  \\| |@\n | |\\  |@\n |_| \\_|@\n )_)    @\n        @@\n0x0146  LATIN SMALL LETTER N WITH CEDILLA\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n  _ __  @\n$| '_ \\ @\n | | | |@\n |_| |_|@\n )_)    @\n        @@\n0x0147  LATIN CAPITAL LETTER N WITH CARON\n                @\n       i.,:     @\n  L.   .ti      @\n  EW:        ,ft@\n  E##;       t#E@\n  E###t      t#E@\n  E#fE#f     t#E@\n  E#t D#G    t#E@\n $E#t  f#E.  t#E@\n  E#t   t#K: t#E@\n  E#t    ;#W,t#E@\n  E#t     :K#D#E@\n  E#t      .E##E@\n  E#t        G#E@\n  ..          fE@\n               ,@@\n0x0148  LATIN SMALL LETTER N WITH CARON\n                @\n       i.,:     @\n  L.   .ti      @\n  EW:        ,ft@\n  E##;       t#E@\n  E###t      t#E@\n  E#fE#f     t#E@\n  E#t D#G    t#E@\n $E#t  f#E.  t#E@\n  E#t   t#K: t#E@\n  E#t    ;#W,t#E@\n  E#t     :K#D#E@\n  E#t      .E##E@\n  E#t        G#E@\n  ..          fE@\n               ,@@\n0x0149  LATIN SMALL LETTER N PRECEDED BY APOSTROPHE\n                    @\n  ;#                @\n ;#   L.            @\n      EW:        ,ft@\n      E##;       t#E@\n      E###t      t#E@\n      E#fE#f     t#E@\n      E#t D#G    t#E@\n     $E#t  f#E.  t#E@\n      E#t   t#K: t#E@\n      E#t    ;#W,t#E@\n      E#t     :K#D#E@\n      E#t      .E##E@\n      E#t        G#E@\n      ..          fE@\n                   ,@@\n0x014A  LATIN CAPITAL LETTER ENG\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n  _   _ @\n$| \\ | |@\n |  \\| |@\n | |\\  |@\n |_| \\ |@\n     )_)@\n        @@\n0x014B  LATIN SMALL LETTER ENG\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n  _ __  @\n$| '_ \\ @\n | | | |@\n |_| | |@\n     | |@\n    |__ @\n        @@\n0x014C  LATIN CAPITAL LETTER O WITH MACRON\n             @\n             @\n             @\n             @\n             @\n  .........  @\n  GEEEEEEEEf.@\n       .     @\n     .L#D.   @\n    iWG:f#j  @\n $:DWi   ,EK,@\n  .G#t   ;WE:@\n    ;KE;G#t  @\n      f#G.   @\n             @\n             @@\n0x014D  LATIN SMALL LETTER O WITH MACRON\n             @\n             @\n             @\n             @\n             @\n  .........  @\n  GEEEEEEEEf.@\n       .     @\n     .L#D.   @\n    iWG:f#j  @\n $:DWi   ,EK,@\n  .G#t   ;WE:@\n    ;KE;G#t  @\n      f#G.   @\n             @\n             @@\n0x014E  LATIN CAPITAL LETTER O WITH BREVE\n             @\n             @\n             @\n             @\n             @\n    :f,,,ij  @\n     .ttt;   @\n             @\n     .D#E,   @\n    j#L.j#f. @\n $:KK,   .DW;@\n   f#j   t#G.@\n    :EKiEW;  @\n      tWf    @\n             @\n             @@\n0x014F  LATIN SMALL LETTER O WITH BREVE\n             @\n             @\n             @\n             @\n             @\n    :f,,,ij  @\n     .ttt;   @\n             @\n     .D#E,   @\n    j#L.j#f. @\n $:KK,   .DW;@\n   f#j   t#G.@\n    :EKiEW;  @\n      tWf    @\n             @\n             @@\n0x0150  LATIN CAPITAL LETTER O WITH DOUBLE ACUTE\n             @\n             @\n             @\n             @\n             @\n     ,:  ,:  @\n    .;  .;   @\n             @\n     .D#E,   @\n    j#L.j#f. @\n $:KK,   .DW;@\n   f#j   t#G.@\n    :EKiEW;  @\n      tWf    @\n             @\n             @@\n0x0151  LATIN SMALL LETTER O WITH DOUBLE ACUTE\n             @\n             @\n             @\n             @\n             @\n     ,:  ,:  @\n    .;  .;   @\n             @\n     .D#E,   @\n    j#L.j#f. @\n $:KK,   .DW;@\n   f#j   t#G.@\n    :EKiEW;  @\n      tWf    @\n             @\n             @@\n0x0152  LATIN CAPITAL LIGATURE OE\n                      @\n                      @\n       G            i @\n      D#G         .DE @\n     LW;#f       ,KK: @\n    j#: ;#i     t#G.  @\n   ;#;   t#,   L#j    @\n  :#t     fW.:K#f;;:  @\n $fW.     :#;K##EEEEf.@\n   DE    .Kt .G#D.    @\n   .KG   EL    t#K:   @\n    .Wf GD      ,K#i  @\n     ,#DK.        L#f @\n      ;#:          tD @\n       .            . @\n                      @@\n0x0153  LATIN SMALL LIGATURE OE\n                      @\n                      @\n       G            i @\n      D#G         .DE @\n     LW;#f       ,KK: @\n    j#: ;#i     t#G.  @\n   ;#;   t#,   L#j    @\n  :#t     fW.:K#f;;:  @\n $fW.     :#;K##EEEEf.@\n   DE    .Kt .G#D.    @\n   .KG   EL    t#K:   @\n    .Wf GD      ,K#i  @\n     ,#DK.        L#f @\n      ;#:          tD @\n       .            . @\n                      @@\n0x0154  LATIN CAPITAL LETTER R WITH ACUTE\n             @\n             @\n         ,:  @\n  j.    .;   @\n  EW,        @\n  E##j       @\n  E###D.   $ @\n  E#jG#W;    @\n $E#t t##f   @\n  E#t  :K#E: @\n  E#KDDDD###i@\n  E#f,t#Wi,,,@\n  E#t  ;#W:  @\n  DWi   ,KK: @\n             @\n             @@\n0x0155  LATIN SMALL LETTER R WITH ACUTE\n             @\n             @\n         ,:  @\n  j.    .;   @\n  EW,        @\n  E##j       @\n  E###D.   $ @\n  E#jG#W;    @\n $E#t t##f   @\n  E#t  :K#E: @\n  E#KDDDD###i@\n  E#f,t#Wi,,,@\n  E#t  ;#W:  @\n  DWi   ,KK: @\n             @\n             @@\n0x0156  LATIN CAPITAL LETTER R WITH CEDILLA\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n  ____  @\n$|  _ \\ @\n | |_) |@\n |  _ < @\n |_| \\_\\@\n )_)    @\n        @@\n0x0157  LATIN SMALL LETTER R WITH CEDILLA\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n  _ __ @\n$| '__|@\n | |   @\n |_|   @\n   )_) @\n       @@\n0x0158  LATIN CAPITAL LETTER R WITH CARON\n             @\n             @\n       i.,:  @\n  j.   .ti   @\n  EW,        @\n  E##j       @\n  E###D.   $ @\n  E#jG#W;    @\n $E#t t##f   @\n  E#t  :K#E: @\n  E#KDDDD###i@\n  E#f,t#Wi,,,@\n  E#t  ;#W:  @\n  DWi   ,KK: @\n             @\n             @@\n0x0159  LATIN SMALL LETTER R WITH CARON\n             @\n             @\n       i.,:  @\n  j.   .ti   @\n  EW,        @\n  E##j       @\n  E###D.   $ @\n  E#jG#W;    @\n $E#t t##f   @\n  E#t  :K#E: @\n  E#KDDDD###i@\n  E#f,t#Wi,,,@\n  E#t  ;#W:  @\n  DWi   ,KK: @\n             @\n             @@\n0x015A  LATIN CAPITAL LETTER S WITH ACUTE\n            @\n      ,:    @\n     .;    .@\n          ;W@\n         f#E@\n  $    .E#f @\n      iWW;  @\n     L##Lffi@\n    tLLG##L @\n      ,W#i  @\n     j#E.   @\n   .D#j     @\n  ,WK,    $ @\n $EG.       @\n  ,         @\n            @@\n0x015B  LATIN SMALL LETTER S WITH ACUTE\n            @\n      ,:    @\n     .;    .@\n          ;W@\n         f#E@\n  $    .E#f @\n      iWW;  @\n     L##Lffi@\n    tLLG##L @\n      ,W#i  @\n     j#E.   @\n   .D#j     @\n  ,WK,    $ @\n $EG.       @\n  ,         @\n            @@\n0x015C  LATIN CAPITAL LETTER S WITH CIRCUMFLEX\n            @\n    jLLj    @\n    .  .   .@\n          ;W@\n         f#E@\n  $    .E#f @\n      iWW;  @\n     L##Lffi@\n    tLLG##L @\n      ,W#i  @\n     j#E.   @\n   .D#j     @\n  ,WK,    $ @\n $EG.       @\n  ,         @\n            @@\n0x015D  LATIN SMALL LETTER S WITH CIRCUMFLEX\n            @\n    jLLj    @\n    .  .   .@\n          ;W@\n         f#E@\n  $    .E#f @\n      iWW;  @\n     L##Lffi@\n    tLLG##L @\n      ,W#i  @\n     j#E.   @\n   .D#j     @\n  ,WK,    $ @\n $EG.       @\n  ,         @\n            @@\n0x015E  LATIN CAPITAL LETTER S WITH CEDILLA\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n  ____  @\n$/ ___| @\n \\___ \\ @\n  ___) |@\n |____/ @\n    )__)@\n        @@\n0x015F  LATIN SMALL LETTER S WITH CEDILLA\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n  ____  @\n$/ ___| @\n \\___ \\ @\n  ___) |@\n |____/ @\n    )__)@\n        @@\n0x0160  LATIN CAPITAL LETTER S WITH CARON\n            @\n    i.,:    @\n    .ti    .@\n          ;W@\n         f#E@\n  $    .E#f @\n      iWW;  @\n     L##Lffi@\n    tLLG##L @\n      ,W#i  @\n     j#E.   @\n   .D#j     @\n  ,WK,    $ @\n $EG.       @\n  ,         @\n            @@\n0x0161  LATIN SMALL LETTER S WITH CARON\n            @\n    i.,:    @\n    .ti    .@\n          ;W@\n         f#E@\n  $    .E#f @\n      iWW;  @\n     L##Lffi@\n    tLLG##L @\n      ,W#i  @\n     j#E.   @\n   .D#j     @\n  ,WK,    $ @\n $EG.       @\n  ,         @\n            @@\n0x0162  LATIN CAPITAL LETTER T WITH CEDILLA\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n  _____ @\n$|_   _|@\n   | |  @\n   | |  @\n   |_|  @\n    )__)@\n        @@\n0x0163  LATIN SMALL LETTER T WITH CEDILLA\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n  _   @\n$| |_ @\n | __|@\n | |_ @\n  \\__|@\n   )_)@\n      @@\n0x0164  LATIN CAPITAL LETTER T WITH CARON\n           @\n    i.,:   @\n    .ti    @\n           @\n $GEEEEEEEL@\n  ,;;L#K;;.@\n     t#E   @\n     t#E   @\n     t#E   @\n  $  t#E   @\n     t#E   @\n     t#E   @\n     t#E   @\n      fE   @\n       :   @\n           @@\n0x0165  LATIN SMALL LETTER T WITH CARON\n           @\n    i.,:   @\n    .ti    @\n           @\n $GEEEEEEEL@\n  ,;;L#K;;.@\n     t#E   @\n     t#E   @\n     t#E   @\n  $  t#E   @\n     t#E   @\n     t#E   @\n     t#E   @\n      fE   @\n       :   @\n           @@\n0x0166  LATIN CAPITAL LETTER T WITH STROKE\n           @\n           @\n           @\n           @\n $GEEEEEEEL@\n  ,;;L#K;;.@\n     t#E   @\n     t#E   @\n     t#E   @\n   ##t#### @\n     t#E   @\n     t#E   @\n     t#E   @\n      fE   @\n       :   @\n           @@\n0x0167  LATIN SMALL LETTER T WITH STROKE\n           @\n           @\n           @\n           @\n $GEEEEEEEL@\n  ,;;L#K;;.@\n     t#E   @\n     t#E   @\n     t#E   @\n   ##t#### @\n     t#E   @\n     t#E   @\n     t#E   @\n      fE   @\n       :   @\n           @@\n0x0168  LATIN CAPITAL LETTER U WITH TILDE\n    jLj;f  @\n   .: :i.  @\n           @\n  f;       @\n  L#t    $ @\n  L#L      @\n  L#L      @\n  L#L ,:   @\n $L#L t#i  @\n  L#L t#E  @\n  L#L.D#f  @\n  L#EW#i   @\n  L##D.    @\n  L#j      @\n  t:       @\n           @@\n0x0169  LATIN SMALL LETTER U WITH TILDE\n    jLj;f  @\n   .: :i.  @\n           @\n  f;       @\n  L#t    $ @\n  L#L      @\n  L#L      @\n  L#L ,:   @\n $L#L t#i  @\n  L#L t#E  @\n  L#L.D#f  @\n  L#EW#i   @\n  L##D.    @\n  L#j      @\n  t:       @\n           @@\n0x016A  LATIN CAPITAL LETTER U WITH MACRON\n  .........  @\n  GEEEEEEEEf.@\n             @\n    f;       @\n    L#t    $ @\n    L#L      @\n    L#L      @\n    L#L ,:   @\n   $L#L t#i  @\n    L#L t#E  @\n    L#L.D#f  @\n    L#EW#i   @\n    L##D.    @\n    L#j      @\n    t:       @\n             @@\n0x016B  LATIN SMALL LETTER U WITH MACRON\n  .........  @\n  GEEEEEEEEf.@\n             @\n    f;       @\n    L#t    $ @\n    L#L      @\n    L#L      @\n    L#L ,:   @\n   $L#L t#i  @\n    L#L t#E  @\n    L#L.D#f  @\n    L#EW#i   @\n    L##D.    @\n    L#j      @\n    t:       @\n             @@\n0x016C  LATIN CAPITAL LETTER U WITH BREVE\n  :f,,,ij  @\n   .ttt;   @\n           @\n  f;       @\n  L#t    $ @\n  L#L      @\n  L#L      @\n  L#L ,:   @\n $L#L t#i  @\n  L#L t#E  @\n  L#L.D#f  @\n  L#EW#i   @\n  L##D.    @\n  L#j      @\n  t:       @\n           @@\n0x016D  LATIN SMALL LETTER U WITH BREVE\n  :f,,,ij  @\n   .ttt;   @\n           @\n  f;       @\n  L#t    $ @\n  L#L      @\n  L#L      @\n  L#L ,:   @\n $L#L t#i  @\n  L#L t#E  @\n  L#L.D#f  @\n  L#EW#i   @\n  L##D.    @\n  L#j      @\n  t:       @\n           @@\n0x016E  LATIN CAPITAL LETTER U WITH RING ABOVE\n           @\n      .ji  @\n      ;jj. @\n  f;       @\n  L#t      @\n  L#L      @\n  L#L      @\n  L#L ,:   @\n $L#L t#i  @\n  L#L t#E  @\n  L#L.D#f  @\n  L#EW#i   @\n  L##D.    @\n  L#j      @\n  t:       @\n           @@\n0x016F  LATIN SMALL LETTER U WITH RING ABOVE\n           @\n      .ji  @\n      ;jj. @\n  f;       @\n  L#t      @\n  L#L      @\n  L#L      @\n  L#L ,:   @\n $L#L t#i  @\n  L#L t#E  @\n  L#L.D#f  @\n  L#EW#i   @\n  L##D.    @\n  L#j      @\n  t:       @\n           @@\n0x0170  LATIN CAPITAL LETTER U WITH DOUBLE ACUTE\n   ,:  ,:  @\n  .;  .;   @\n           @\n  f;       @\n  L#t    $ @\n  L#L      @\n  L#L      @\n  L#L ,:   @\n $L#L t#i  @\n  L#L t#E  @\n  L#L.D#f  @\n  L#EW#i   @\n  L##D.    @\n  L#j      @\n  t:       @\n           @@\n0x0171  LATIN SMALL LETTER U WITH DOUBLE ACUTE\n   ,:  ,:  @\n  .;  .;   @\n           @\n  f;       @\n  L#t    $ @\n  L#L      @\n  L#L      @\n  L#L ,:   @\n $L#L t#i  @\n  L#L t#E  @\n  L#L.D#f  @\n  L#EW#i   @\n  L##D.    @\n  L#j      @\n  t:       @\n           @@\n0x0172  LATIN CAPITAL LETTER U WITH OGONEK\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n  _   _ @\n$| | | |@\n | | | |@\n | |_| |@\n  \\___/ @\n    (__(@\n        @@\n0x0173  LATIN SMALL LETTER U WITH OGONEK\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n  _   _ @\n$| | | |@\n | |_| |@\n  \\__,_|@\n     (_(@\n        @@\n0x0174  LATIN CAPITAL LETTER W WITH CIRCUMFLEX\n                     @\n          jLLj       @\n          .  .       @\n                     @\n  $         ;      $ @\n          .DL        @\n  f.     :K#L     LWL@\n  EW:   ;W##L   .E#f @\n $E#t  t#KE#L  ,W#;  @\n  E#t f#D.L#L t#K:   @\n  E#jG#f  L#LL#G   $ @\n  E###;   L###j      @\n  E#K:    L#W;       @\n  EG      LE.        @\n  ;       ;@         @\n                     @@\n0x0175  LATIN SMALL LETTER W WITH CIRCUMFLEX\n                     @\n          jLLj       @\n          .  .       @\n                     @\n  $         ;      $ @\n          .DL        @\n  f.     :K#L     LWL@\n  EW:   ;W##L   .E#f @\n $E#t  t#KE#L  ,W#;  @\n  E#t f#D.L#L t#K:   @\n  E#jG#f  L#LL#G   $ @\n  E###;   L###j      @\n  E#K:    L#W;       @\n  EG      LE.        @\n  ;       ;@         @\n                     @@\n0x0176  LATIN CAPITAL LETTER Y WITH CIRCUMFLEX\n             @\n  $        $ @\n     jLLj    @\n     .  .    @\n  f.     ;WE.@\n  E#,   i#G  @\n  E#t  f#f   @\n  E#t G#i    @\n $E#jEW,     @\n  E##E.    $ @\n  E#G        @\n  E#t        @\n  E#t        @\n  EE.        @\n  t          @\n             @@\n0x0177  LATIN SMALL LETTER Y WITH CIRCUMFLEX\n             @\n  $        $ @\n     jLLj    @\n     .  .    @\n  f.     ;WE.@\n  E#,   i#G  @\n  E#t  f#f   @\n  E#t G#i    @\n $E#jEW,     @\n  E##E.    $ @\n  E#G        @\n  E#t        @\n  E#t        @\n  EE.        @\n  t          @\n             @@\n0x0178  LATIN CAPITAL LETTER Y WITH DIAERESIS\n             @\n  $        $ @\n             @\n    j; ,j    @\n  ; ti it jL:@\n  LE:    G#i @\n  L#L  .EW,  @\n  L#L :WK.   @\n $L#L;#D     @\n  L#K#f      @\n  L##t    $  @\n  L#L        @\n  L#L        @\n  L#j        @\n  ft         @\n             @@\n0x0179  LATIN CAPITAL LETTER Z WITH ACUTE\n                         @\n                         @\n             ,:      $   @\n            .;           @\n                         @\n       ,##############Wf.@\n        ........jW##Wt   @\n              tW##Kt     @\n     $      tW##E;     $ @\n          tW##E;         @\n       .fW##D,        $  @\n     .f###D,             @\n   .f####Gfffffffffff;   @\n $.fLLLLLLLLLLLLLLLLLi   @\n                         @\n                         @@\n0x017A  LATIN SMALL LETTER Z WITH ACUTE\n                         @\n                         @\n             ,:      $   @\n            .;           @\n                         @\n       ,##############Wf.@\n        ........jW##Wt   @\n              tW##Kt     @\n     $      tW##E;     $ @\n          tW##E;         @\n       .fW##D,        $  @\n     .f###D,             @\n   .f####Gfffffffffff;   @\n  .fLLLLLLLLLLLLLLLLLi   @\n                         @\n                         @@\n0x017B  LATIN CAPITAL LETTER Z WITH DOT ABOVE\n                         @\n                         @\n            jG:      $   @\n           ,K#f          @\n                         @\n       ,##############Wf.@\n        ........jW##Wt   @\n              tW##Kt     @\n     $      tW##E;     $ @\n          tW##E;         @\n       .fW##D,        $  @\n     .f###D,             @\n   .f####Gfffffffffff;   @\n  .fLLLLLLLLLLLLLLLLLi   @\n                         @\n                         @@\n0x017C  LATIN SMALL LETTER Z WITH DOT ABOVE\n                         @\n                         @\n            jG:      $   @\n           ,K#f          @\n                         @\n       ,##############Wf.@\n        ........jW##Wt   @\n              tW##Kt     @\n     $      tW##E;     $ @\n          tW##E;         @\n       .fW##D,        $  @\n     .f###D,             @\n   .f####Gfffffffffff;   @\n $.fLLLLLLLLLLLLLLLLLi   @\n                         @\n                         @@\n0x017D  LATIN CAPITAL LETTER Z WITH CARON\n                         @\n                         @\n           i.,:      $   @\n           .ti           @\n                         @\n       ,##############Wf.@\n        ........jW##Wt   @\n              tW##Kt     @\n     $      tW##E;     $ @\n          tW##E;         @\n       .fW##D,        $  @\n     .f###D,             @\n   .f####Gfffffffffff;   @\n $.fLLLLLLLLLLLLLLLLLi   @\n                         @\n                         @@\n0x017E  LATIN SMALL LETTER Z WITH CARON\n                         @\n                         @\n           i.,:      $   @\n           .ti           @\n                         @\n       ,##############Wf.@\n        ........jW##Wt   @\n              tW##Kt     @\n     $      tW##E;     $ @\n          tW##E;         @\n       .fW##D,        $  @\n     .f###D,             @\n   .f####Gfffffffffff;   @\n $.fLLLLLLLLLLLLLLLLLi   @\n                         @\n                         @@\n0x017F  LATIN SMALL LETTER LONG S\n        @\n        @\n        @\n        @\n        @\n        @\n   $    @\n   $    @\n   $    @\n     __ @\n    / _|@\n$|-| |  @\n |-| |  @\n   |_|  @\n        @\n        @@\n0x02C7  CARON\n    $$ @\n   i.,:@\n   .ti @\n    $$ @\n    $$ @\n    $$ @\n    $$ @\n    $$ @\n    $$ @\n    $$ @\n    $$ @\n    $$ @\n    $$ @\n    $$ @\n    $$ @\n    $$ @@\n0x02D8  BREVE\n      $ @\n $:f,,,ij@\n   .ttt; @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @@\n0x02D9  DOT ABOVE\n    $ @\n   jG:@\n  ,K#f@\n    $ @\n    $ @\n    $ @\n    $ @\n    $ @\n    $ @\n    $ @\n    $ @\n    $ @\n    $ @\n    $ @\n    $ @\n    $ @@\n0x02DB  OGONEK\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n )_) @\n     @@\n0x02DD  DOUBLE ACUTE ACCENT\n  _ _ @\n$/_/_/@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@@\n";

declare const _default$3b: "flf2a$ 9 8 19 0 3 0 64 0\nFont Author: CoSMiC cHiLD\n\nFIGFont created by patorjk.com's FIGFont Editor: http://patorjk.com/figfont-editor\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n   ▄████████$@\n  ███    ███$@\n  ███    ███$@\n  ███    ███$@\n▀███████████$@\n  ███    ███$@\n  ███    ███$@\n  ███    █▀ $@\n             @@\n▀█████████▄ $@\n  ███    ███$@\n  ███    ███$@\n ▄███▄▄▄██▀ $@\n▀▀███▀▀▀██▄ $@\n  ███    ██▄$@\n  ███    ███$@\n▄█████████▀ $@\n             @@\n ▄████████$@\n███    ███$@\n███    █▀ $@\n███       $@\n███       $@\n███    █▄ $@\n███    ███$@\n████████▀ $@\n           @@\n████████▄ $@\n███   ▀███$@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n███   ▄███$@\n████████▀ $@\n           @@\n   ▄████████$@\n  ███    ███$@\n  ███    █▀ $@\n ▄███▄▄▄    $@\n▀▀███▀▀▀    $@\n  ███    █▄ $@\n  ███    ███$@\n  ██████████$@\n             @@\n   ▄████████$@\n  ███    ███$@\n  ███    █▀ $@\n ▄███▄▄▄    $@\n▀▀███▀▀▀    $@\n  ███       $@\n  ███       $@\n  ███       $@\n             @@\n   ▄██████▄ $@\n  ███    ███$@\n  ███    █▀ $@\n ▄███       $@\n▀▀███ ████▄ $@\n  ███    ███$@\n  ███    ███$@\n  ████████▀ $@\n             @@\n   ▄█    █▄   $@\n  ███    ███  $@\n  ███    ███  $@\n ▄███▄▄▄▄███▄▄$@\n▀▀███▀▀▀▀███▀ $@\n  ███    ███  $@\n  ███    ███  $@\n  ███    █▀   $@\n               @@\n ▄█ $@\n███ $@\n███▌$@\n███▌$@\n███▌$@\n███ $@\n███ $@\n█▀  $@\n     @@\n     ▄█$@\n    ███$@\n    ███$@\n    ███$@\n    ███$@\n    ███$@\n    ███$@\n█▄ ▄███$@\n▀▀▀▀▀▀ $@@\n   ▄█   ▄█▄$@\n  ███ ▄███▀$@\n  ███▐██▀  $@\n ▄█████▀   $@\n▀▀█████▄   $@\n  ███▐██▄  $@\n  ███ ▀███▄$@\n  ███   ▀█▀$@\n  ▀        $@@\n ▄█      $@\n███      $@\n███      $@\n███      $@\n███      $@\n███      $@\n███▌    ▄$@\n█████▄▄██$@\n▀        $@@\n   ▄▄▄▄███▄▄▄▄  $@\n ▄██▀▀▀███▀▀▀██▄$@\n ███   ███   ███$@\n ███   ███   ███$@\n ███   ███   ███$@\n ███   ███   ███$@\n ███   ███   ███$@\n  ▀█   ███   █▀ $@\n                 @@\n███▄▄▄▄  $@\n███▀▀▀██▄$@\n███   ███$@\n███   ███$@\n███   ███$@\n███   ███$@\n███   ███$@\n ▀█   █▀ $@\n          @@\n ▄██████▄ $@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n ▀██████▀ $@\n           @@\n   ▄███████▄$@\n  ███    ███$@\n  ███    ███$@\n  ███    ███$@\n▀█████████▀ $@\n  ███       $@\n  ███       $@\n ▄████▀     $@\n             @@\n████████▄  $@\n███    ███ $@\n███    ███ $@\n███    ███ $@\n███    ███ $@\n███    ███ $@\n███  ▀ ███ $@\n ▀██████▀▄█$@\n            @@\n   ▄████████$@\n  ███    ███$@\n  ███    ███$@\n ▄███▄▄▄▄██▀$@\n▀▀███▀▀▀▀▀  $@\n▀███████████$@\n  ███    ███$@\n  ███    ███$@\n  ███    ███$@@\n   ▄████████$@\n  ███    ███$@\n  ███    █▀ $@\n  ███       $@\n▀███████████$@\n         ███$@\n   ▄█    ███$@\n ▄████████▀ $@\n             @@\n    ███    $@\n▀█████████▄$@\n   ▀███▀▀██$@\n    ███   ▀$@\n    ███    $@\n    ███    $@\n    ███    $@\n   ▄████▀  $@\n            @@\n███    █▄ $@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n████████▀ $@\n           @@\n ▄█    █▄ $@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n ▀██████▀ $@\n           @@\n ▄█     █▄ $@\n███     ███$@\n███     ███$@\n███     ███$@\n███     ███$@\n███     ███$@\n███ ▄█▄ ███$@\n ▀███▀███▀ $@\n            @@\n▀████    ▐████▀$@\n  ███▌   ████▀ $@\n   ███  ▐███   $@\n   ▀███▄███▀   $@\n   ████▀██▄    $@\n  ▐███  ▀███   $@\n ▄███     ███▄ $@\n████       ███▄$@\n                @@\n▄██   ▄  $@\n███   ██▄$@\n███▄▄▄███$@\n▀▀▀▀▀▀███$@\n▄██   ███$@\n███   ███$@\n███   ███$@\n ▀█████▀ $@\n          @@\n ▄███████▄ $@\n██▀     ▄██$@\n      ▄███▀$@\n ▀█▀▄███▀▄▄$@\n  ▄███▀   ▀$@\n▄███▀      $@\n███▄     ▄█$@\n ▀████████▀$@\n            @@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n   ▄████████$@\n  ███    ███$@\n  ███    ███$@\n  ███    ███$@\n▀███████████$@\n  ███    ███$@\n  ███    ███$@\n  ███    █▀ $@\n             @@\n▀█████████▄ $@\n  ███    ███$@\n  ███    ███$@\n ▄███▄▄▄██▀ $@\n▀▀███▀▀▀██▄ $@\n  ███    ██▄$@\n  ███    ███$@\n▄█████████▀ $@\n             @@\n ▄████████$@\n███    ███$@\n███    █▀ $@\n███       $@\n███       $@\n███    █▄ $@\n███    ███$@\n████████▀ $@\n           @@\n████████▄ $@\n███   ▀███$@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n███   ▄███$@\n████████▀ $@\n           @@\n   ▄████████$@\n  ███    ███$@\n  ███    █▀ $@\n ▄███▄▄▄    $@\n▀▀███▀▀▀    $@\n  ███    █▄ $@\n  ███    ███$@\n  ██████████$@\n             @@\n   ▄████████$@\n  ███    ███$@\n  ███    █▀ $@\n ▄███▄▄▄    $@\n▀▀███▀▀▀    $@\n  ███       $@\n  ███       $@\n  ███       $@\n             @@\n   ▄██████▄ $@\n  ███    ███$@\n  ███    █▀ $@\n ▄███       $@\n▀▀███ ████▄ $@\n  ███    ███$@\n  ███    ███$@\n  ████████▀ $@\n             @@\n   ▄█    █▄   $@\n  ███    ███  $@\n  ███    ███  $@\n ▄███▄▄▄▄███▄▄$@\n▀▀███▀▀▀▀███▀ $@\n  ███    ███  $@\n  ███    ███  $@\n  ███    █▀   $@\n               @@\n ▄█ $@\n███ $@\n███▌$@\n███▌$@\n███▌$@\n███ $@\n███ $@\n█▀  $@\n     @@\n     ▄█$@\n    ███$@\n    ███$@\n    ███$@\n    ███$@\n    ███$@\n    ███$@\n█▄ ▄███$@\n▀▀▀▀▀▀ $@@\n   ▄█   ▄█▄$@\n  ███ ▄███▀$@\n  ███▐██▀  $@\n ▄█████▀   $@\n▀▀█████▄   $@\n  ███▐██▄  $@\n  ███ ▀███▄$@\n  ███   ▀█▀$@\n  ▀        $@@\n ▄█      $@\n███      $@\n███      $@\n███      $@\n███      $@\n███      $@\n███▌    ▄$@\n█████▄▄██$@\n▀        $@@\n   ▄▄▄▄███▄▄▄▄  $@\n ▄██▀▀▀███▀▀▀██▄$@\n ███   ███   ███$@\n ███   ███   ███$@\n ███   ███   ███$@\n ███   ███   ███$@\n ███   ███   ███$@\n  ▀█   ███   █▀ $@\n                 @@\n███▄▄▄▄  $@\n███▀▀▀██▄$@\n███   ███$@\n███   ███$@\n███   ███$@\n███   ███$@\n███   ███$@\n ▀█   █▀ $@\n          @@\n ▄██████▄ $@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n ▀██████▀ $@\n           @@\n   ▄███████▄$@\n  ███    ███$@\n  ███    ███$@\n  ███    ███$@\n▀█████████▀ $@\n  ███       $@\n  ███       $@\n ▄████▀     $@\n             @@\n████████▄  $@\n███    ███ $@\n███    ███ $@\n███    ███ $@\n███    ███ $@\n███    ███ $@\n███  ▀ ███ $@\n ▀██████▀▄█$@\n            @@\n   ▄████████$@\n  ███    ███$@\n  ███    ███$@\n ▄███▄▄▄▄██▀$@\n▀▀███▀▀▀▀▀  $@\n▀███████████$@\n  ███    ███$@\n  ███    ███$@\n  ███    ███$@@\n   ▄████████$@\n  ███    ███$@\n  ███    █▀ $@\n  ███       $@\n▀███████████$@\n         ███$@\n   ▄█    ███$@\n ▄████████▀ $@\n             @@\n    ███    $@\n▀█████████▄$@\n   ▀███▀▀██$@\n    ███   ▀$@\n    ███    $@\n    ███    $@\n    ███    $@\n   ▄████▀  $@\n            @@\n███    █▄ $@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n████████▀ $@\n           @@\n ▄█    █▄ $@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n███    ███$@\n ▀██████▀ $@\n           @@\n ▄█     █▄ $@\n███     ███$@\n███     ███$@\n███     ███$@\n███     ███$@\n███     ███$@\n███ ▄█▄ ███$@\n ▀███▀███▀ $@\n            @@\n▀████    ▐████▀$@\n  ███▌   ████▀ $@\n   ███  ▐███   $@\n   ▀███▄███▀   $@\n   ████▀██▄    $@\n  ▐███  ▀███   $@\n ▄███     ███▄ $@\n████       ███▄$@\n                @@\n▄██   ▄  $@\n███   ██▄$@\n███▄▄▄███$@\n▀▀▀▀▀▀███$@\n▄██   ███$@\n███   ███$@\n███   ███$@\n ▀█████▀ $@\n          @@\n ▄███████▄ $@\n██▀     ▄██$@\n      ▄███▀$@\n ▀█▀▄███▀▄▄$@\n  ▄███▀   ▀$@\n▄███▀      $@\n███▄     ▄█$@\n ▀████████▀$@\n            @@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$3a: "flf2a$ 8 7 20 -1 7\nDIAMOND by Ron Fritz 8/94\nFiglet Release 2.0\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@@\n/\\\\@\n/\\\\@\n/\\\\@\n/\\ @\n/\\ @\n   @\n/\\\\@\n   @@\n/\\ /\\@\n/\\ /\\@\n     @\n     @\n     @\n     @\n     @\n     @@\n             @\n  /\\\\   /\\\\  @\n/\\\\\\\\\\\\ /\\\\\\\\@\n  /\\\\   /\\\\  @\n  /\\\\   /\\\\  @\n/\\\\\\\\\\\\ /\\\\\\\\@\n  /\\\\   /\\\\  @\n             @@\n   /\\\\  @\n /\\ /\\\\ @\n/\\\\     @\n  /\\\\   @\n     /\\\\@\n/\\\\ /\\\\ @\n   /\\\\  @\n        @@\n         @\n/\\\\  /\\\\ @\n    /\\\\  @\n   /\\\\   @\n  /\\\\    @\n /\\\\     @\n/\\\\  /\\\\ @\n         @@\n   /\\   @\n /\\\\ /\\\\@\n/\\\\     @\n /\\\\\\   @\n/\\\\     @\n /\\\\ /\\\\@\n   /\\   @\n        @@\n/\\\\@\n /\\@\n   @\n   @\n   @\n   @\n   @\n   @@\n  /\\\\@\n /\\\\ @\n/\\\\  @\n/\\\\  @\n/\\\\  @\n /\\\\ @\n  /\\\\@\n     @@\n/\\\\  @\n /\\\\ @\n  /\\\\@\n  /\\\\@\n  /\\\\@\n /\\\\ @\n/\\\\  @\n     @@\n      /\\\\     @\n /\\\\  /\\\\  /\\\\@\n   /\\ /\\ /\\\\  @\n/\\\\\\\\ /\\\\\\\\\\\\\\@\n   /\\ /\\ /\\\\  @\n /\\\\  /\\\\  /\\\\@\n      /\\\\     @\n              @@\n           @\n     /\\\\   @\n     /\\\\   @\n/\\\\\\ /\\\\\\\\\\@\n     /\\\\   @\n     /\\\\   @\n           @\n           @@\n   @\n   @\n   @\n   @\n   @\n   @\n/\\\\@\n /\\@@\n      @\n      @\n      @\n/\\\\\\\\\\@\n      @\n      @\n      @\n      @@\n   @\n   @\n   @\n   @\n   @\n   @\n/\\\\@\n   @@\n      /\\\\@\n     /\\\\ @\n    /\\\\  @\n   /\\\\   @\n  /\\\\    @\n /\\\\     @\n/\\\\      @\n         @@\n            @\n    /\\\\     @\n  /\\\\  /\\\\  @\n/\\\\     /\\\\ @\n/\\\\      /\\\\@\n /\\\\    /\\\\ @\n   /\\\\\\     @\n            @@\n     @\n/\\\\  @\n /\\\\ @\n /\\\\ @\n /\\\\ @\n /\\\\ @\n/\\\\\\\\@\n     @@\n         @\n /\\ /\\\\  @\n/\\   /\\\\ @\n    /\\\\  @\n   /\\\\   @\n /\\\\     @\n/\\\\\\\\\\\\\\\\@\n         @@\n         @\n/\\\\ /\\\\  @\n   /\\\\   @\n /\\\\     @\n    /\\\\  @\n      /\\\\@\n/\\\\\\\\\\   @\n         @@\n            @\n      /\\\\   @\n    / /\\\\   @\n   /\\ /\\\\   @\n /\\\\  /\\\\   @\n/\\\\\\\\ /\\ /\\\\@\n      /\\\\   @\n            @@\n         @\n/\\\\ /\\\\\\ @\n/\\\\      @\n/\\\\\\     @\n    /\\\\  @\n      /\\\\@\n/\\\\\\ /\\\\ @\n         @@\n           @\n    /\\\\    @\n   /\\\\     @\n  /\\\\      @\n/\\    /\\\\  @\n/\\\\     /\\\\@\n  /\\\\ /\\\\  @\n           @@\n          @\n/\\\\\\\\\\ /\\\\@\n      /\\\\ @\n     /\\\\  @\n    /\\\\   @\n    /\\\\   @\n    /\\\\   @\n          @@\n           @\n    /\\     @\n /\\\\  /\\\\  @\n/\\\\     /\\ @\n  /\\\\ /\\   @\n/\\\\     /\\\\@\n  /\\\\\\\\    @\n           @@\n            @\n   /\\ /\\\\   @\n /\\\\     /\\\\@\n/\\      /\\\\ @\n  /\\  /\\\\   @\n     /\\\\    @\n   /\\\\      @\n            @@\n   @\n   @\n   @\n   @\n/\\\\@\n   @\n/\\\\@\n   @@\n   @\n   @\n   @\n   @\n/\\\\@\n   @\n/\\\\@\n /\\@@\n      /\\\\@\n    /\\\\  @\n  /\\\\    @\n/\\\\      @\n  /\\\\    @\n    /\\\\  @\n      /\\\\@\n         @@\n       @\n       @\n/\\\\\\\\\\\\@\n       @\n/\\\\\\\\\\\\@\n       @\n       @\n       @@\n/\\\\      @\n  /\\\\    @\n    /\\\\  @\n      /\\\\@\n    /\\\\  @\n  /\\\\    @\n/\\\\      @\n         @@\n/\\\\\\    @\n    /\\\\ @\n     /\\\\@\n    /\\\\ @\n /\\\\    @\n        @\n /\\\\    @\n        @@\n             @\n    /\\\\\\     @\n  /\\    /\\\\  @\n /\\  /\\\\  /\\\\@\n/\\\\ /\\\\/  /\\\\@\n /\\\\   ```   @\n    /\\\\      @\n             @@\n      /\\       @\n     /\\ \\\\     @\n    /\\  /\\\\    @\n   /\\\\   /\\\\   @\n  /\\\\\\\\\\\\ /\\\\  @\n /\\\\       /\\\\ @\n/\\\\         /\\\\@\n               @@\n/\\\\ /\\\\   @\n/\\    /\\\\ @\n/\\     /\\\\@\n/\\\\\\ /\\   @\n/\\     /\\\\@\n/\\      /\\@\n/\\\\\\\\ /\\\\ @\n          @@\n    /\\\\   @\n /\\\\   /\\\\@\n/\\\\       @\n/\\\\       @\n/\\\\       @\n /\\\\   /\\\\@\n   /\\\\\\\\  @\n          @@\n/\\\\\\\\\\    @\n/\\\\   /\\\\ @\n/\\\\    /\\\\@\n/\\\\    /\\\\@\n/\\\\    /\\\\@\n/\\\\   /\\\\ @\n/\\\\\\\\\\    @\n          @@\n/\\\\\\\\\\\\\\\\@\n/\\\\      @\n/\\\\      @\n/\\\\\\\\\\\\  @\n/\\\\      @\n/\\\\      @\n/\\\\\\\\\\\\\\\\@\n         @@\n/\\\\\\\\\\\\\\\\@\n/\\\\      @\n/\\\\      @\n/\\\\\\\\\\\\  @\n/\\\\      @\n/\\\\      @\n/\\\\      @\n         @@\n   /\\\\\\\\   @\n /\\    /\\\\ @\n/\\\\        @\n/\\\\        @\n/\\\\   /\\\\\\\\@\n /\\\\    /\\ @\n  /\\\\\\\\\\   @\n           @@\n/\\\\     /\\\\@\n/\\\\     /\\\\@\n/\\\\     /\\\\@\n/\\\\\\\\\\\\ /\\\\@\n/\\\\     /\\\\@\n/\\\\     /\\\\@\n/\\\\     /\\\\@\n           @@\n/\\\\@\n/\\\\@\n/\\\\@\n/\\\\@\n/\\\\@\n/\\\\@\n/\\\\@\n   @@\n     /\\\\@\n     /\\\\@\n     /\\\\@\n     /\\\\@\n     /\\\\@\n/\\   /\\\\@\n /\\\\\\\\  @\n        @@\n/\\\\   /\\\\  @\n/\\\\  /\\\\   @\n/\\\\ /\\\\    @\n/\\ /\\      @\n/\\\\  /\\\\   @\n/\\\\   /\\\\  @\n/\\\\     /\\\\@\n           @@\n/\\\\      @\n/\\\\      @\n/\\\\      @\n/\\\\      @\n/\\\\      @\n/\\\\      @\n/\\\\\\\\\\\\\\\\@\n         @@\n/\\\\       /\\\\@\n/\\ /\\\\   /\\\\\\@\n/\\\\ /\\\\ / /\\\\@\n/\\\\  /\\\\  /\\\\@\n/\\\\   /\\  /\\\\@\n/\\\\       /\\\\@\n/\\\\       /\\\\@\n             @@\n/\\\\\\     /\\\\@\n/\\ /\\\\   /\\\\@\n/\\\\ /\\\\  /\\\\@\n/\\\\  /\\\\ /\\\\@\n/\\\\   /\\ /\\\\@\n/\\\\    /\\ \\\\@\n/\\\\      /\\\\@\n            @@\n    /\\\\\\\\     @\n  /\\\\    /\\\\  @\n/\\\\        /\\\\@\n/\\\\        /\\\\@\n/\\\\        /\\\\@\n  /\\\\     /\\\\ @\n    /\\\\\\\\     @\n              @@\n/\\\\\\\\\\\\\\  @\n/\\\\    /\\\\@\n/\\\\    /\\\\@\n/\\\\\\\\\\\\\\  @\n/\\\\       @\n/\\\\       @\n/\\\\       @\n          @@\n    /\\\\\\\\    @\n  /\\\\    /\\\\ @\n/\\\\       /\\\\@\n/\\\\       /\\\\@\n/\\\\       /\\\\@\n  /\\\\ /\\ /\\\\ @\n    /\\\\ \\\\   @\n         /\\  @@\n/\\\\\\\\\\\\\\    @\n/\\\\    /\\\\  @\n/\\\\    /\\\\  @\n/\\ /\\\\      @\n/\\\\  /\\\\    @\n/\\\\    /\\\\  @\n/\\\\      /\\\\@\n            @@\n  /\\\\ \\\\  @\n/\\\\    /\\\\@\n /\\\\      @\n   /\\\\    @\n      /\\\\ @\n/\\\\    /\\\\@\n  /\\\\ \\\\  @\n          @@\n/\\\\\\ /\\\\\\\\\\\\@\n     /\\\\    @\n     /\\\\    @\n     /\\\\    @\n     /\\\\    @\n     /\\\\    @\n     /\\\\    @\n            @@\n/\\\\     /\\\\@\n/\\\\     /\\\\@\n/\\\\     /\\\\@\n/\\\\     /\\\\@\n/\\\\     /\\\\@\n/\\\\     /\\\\@\n  /\\\\\\\\\\   @\n           @@\n/\\\\         /\\\\@\n /\\\\       /\\\\ @\n  /\\\\     /\\\\  @\n   /\\\\   /\\\\   @\n    /\\\\ /\\\\    @\n     /\\\\\\\\     @\n      /\\\\      @\n               @@\n/\\\\        /\\\\@\n/\\\\        /\\\\@\n/\\\\   /\\   /\\\\@\n/\\\\  /\\\\   /\\\\@\n/\\\\ /\\ /\\\\ /\\\\@\n/\\ /\\    /\\\\\\\\@\n/\\\\        /\\\\@\n              @@\n/\\\\      /\\\\@\n /\\\\   /\\\\  @\n  /\\\\ /\\\\   @\n    /\\\\     @\n  /\\\\ /\\\\   @\n /\\\\   /\\\\  @\n/\\\\      /\\\\@\n            @@\n/\\\\      /\\\\@\n /\\\\    /\\\\ @\n  /\\\\ /\\\\   @\n    /\\\\     @\n    /\\\\     @\n    /\\\\     @\n    /\\\\     @\n            @@\n/\\\\\\\\\\\\\\ /\\\\@\n       /\\\\  @\n      /\\\\   @\n    /\\\\     @\n   /\\\\      @\n /\\\\        @\n/\\\\\\\\\\\\\\\\\\\\\\@\n            @@\n/\\\\\\\\@\n/\\\\  @\n/\\\\  @\n/\\\\  @\n/\\\\  @\n/\\\\  @\n/\\\\\\\\@\n     @@\n/\\\\      @\n /\\\\     @\n  /\\\\    @\n   /\\\\   @\n    /\\\\  @\n     /\\\\ @\n      /\\\\@\n         @@\n/\\\\\\\\@\n  /\\\\@\n  /\\\\@\n  /\\\\@\n  /\\\\@\n  /\\\\@\n/\\\\\\\\@\n     @@\n    /\\\\    @\n  /\\\\ /\\\\  @\n/\\\\     /\\\\@\n           @\n           @\n           @\n           @\n           @@\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n/\\\\\\\\\\@@\n/\\\\@\n/\\ @\n   @\n   @\n   @\n   @\n   @\n   @@\n          @\n          @\n   /\\\\    @\n /\\\\  /\\\\ @\n/\\\\   /\\\\ @\n/\\\\   /\\\\ @\n  /\\\\ /\\\\\\@\n          @@\n/\\\\      @\n/\\\\      @\n/\\\\      @\n/\\\\ /\\\\  @\n/\\\\   /\\\\@\n/\\\\   /\\\\@\n/\\\\ /\\\\  @\n         @@\n       @\n       @\n   /\\\\\\@\n /\\\\   @\n/\\\\    @\n /\\\\   @\n   /\\\\\\@\n       @@\n     /\\\\@\n     /\\\\@\n     /\\\\@\n /\\\\ /\\\\@\n/\\   /\\\\@\n/\\   /\\\\@\n /\\\\ /\\\\@\n        @@\n          @\n          @\n   /\\\\    @\n /\\   /\\\\ @\n/\\\\\\\\\\ /\\\\@\n/\\        @\n  /\\\\\\\\   @\n          @@\n    /\\\\@\n  /\\   @\n/\\/\\ /\\@\n  /\\\\  @\n  /\\\\  @\n  /\\\\  @\n  /\\\\  @\n       @@\n         @\n         @\n   /\\\\   @\n /\\\\  /\\\\@\n/\\\\   /\\\\@\n /\\\\  /\\\\@\n     /\\\\ @\n  /\\\\    @@\n        @\n/\\\\     @\n/\\\\     @\n/\\ /\\   @\n/\\\\  /\\\\@\n/\\   /\\\\@\n/\\\\  /\\\\@\n        @@\n   @\n /\\@\n   @\n/\\\\@\n/\\\\@\n/\\\\@\n/\\\\@\n   @@\n      @\n   /\\\\@\n      @\n   /\\\\@\n   /\\\\@\n   /\\\\@\n   /\\\\@\n/\\\\\\  @@\n/\\\\     @\n/\\\\     @\n/\\\\  /\\\\@\n/\\\\ /\\\\ @\n/\\/\\\\   @\n/\\\\ /\\\\ @\n/\\\\  /\\\\@\n        @@\n /\\\\@\n /\\\\@\n /\\\\@\n /\\\\@\n /\\\\@\n /\\\\@\n/\\\\\\@\n    @@\n             @\n             @\n/\\\\\\ /\\\\ /\\\\ @\n /\\\\  /\\  /\\\\@\n /\\\\  /\\  /\\\\@\n /\\\\  /\\  /\\\\@\n/\\\\\\  /\\  /\\\\@\n             @@\n         @\n         @\n/\\\\ /\\\\  @\n /\\\\  /\\\\@\n /\\\\  /\\\\@\n /\\\\  /\\\\@\n/\\\\\\  /\\\\@\n         @@\n          @\n          @\n   /\\\\    @\n /\\\\  /\\\\ @\n/\\\\    /\\\\@\n /\\\\  /\\\\ @\n   /\\\\    @\n          @@\n        @\n        @\n/\\ /\\\\  @\n/\\  /\\\\ @\n/\\   /\\\\@\n/\\\\ /\\\\ @\n/\\\\     @\n/\\\\     @@\n        @\n        @\n  /\\\\   @\n/\\  /\\\\ @\n/\\  /\\\\ @\n /\\\\/\\\\ @\n    /\\\\ @\n    /\\\\\\@@\n       @\n       @\n/\\ /\\\\\\@\n /\\\\   @\n /\\\\   @\n /\\\\   @\n/\\\\\\   @\n       @@\n       @\n       @\n /\\\\\\\\ @\n/\\\\    @\n  /\\\\\\ @\n    /\\\\@\n/\\\\ /\\\\@\n       @@\n  /\\\\  @\n  /\\\\  @\n/\\/\\ /\\@\n  /\\\\  @\n  /\\\\  @\n  /\\\\  @\n   /\\\\ @\n       @@\n        @\n        @\n/\\\\  /\\\\@\n/\\\\  /\\\\@\n/\\\\  /\\\\@\n/\\\\  /\\\\@\n  /\\\\/\\\\@\n        @@\n           @\n           @\n/\\\\     /\\\\@\n /\\\\   /\\\\ @\n  /\\\\ /\\\\  @\n   /\\/\\\\   @\n    /\\\\    @\n           @@\n            @\n            @\n/\\\\     /\\\\\\@\n /\\\\  \\  /\\\\@\n /\\\\ /\\  /\\\\@\n /\\ /\\ /\\/\\\\@\n/\\\\\\    /\\\\\\@\n            @@\n         @\n         @\n/\\\\   /\\\\@\n  /\\ /\\\\ @\n   /\\    @\n /\\  /\\\\ @\n/\\\\   /\\\\@\n         @@\n         @\n         @\n/\\\\   /\\\\@\n /\\\\ /\\\\ @\n   /\\\\\\  @\n    /\\\\  @\n   /\\\\   @\n /\\\\     @@\n         @\n         @\n/\\\\\\\\ /\\\\@\n     /\\\\ @\n   /\\\\   @\n  /\\\\    @\n/\\\\\\\\\\\\\\\\@\n         @@\n    /\\\\@\n  /\\\\  @\n  /\\\\  @\n/\\\\\\   @\n  /\\\\  @\n  /\\\\  @\n    /\\\\@\n       @@\n/\\@\n/\\@\n/\\@\n  @\n/\\@\n/\\@\n/\\@\n  @@\n/\\\\    @\n  /\\\\  @\n  /\\\\  @\n    /\\\\@\n  /\\\\  @\n  /\\\\  @\n/\\\\    @\n       @@\n/\\\\  /\\   @\n   /\\  /\\\\@\n          @\n          @\n          @\n          @\n          @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$39: "flf2a$ 6 5 16 0 11 0 24447 0\nAuthor : mikechat\nDate   : 2006/6/9 12:03:25\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ #\n$ #\n$ #\n$ #\n$ #\n$ ##\n       #\n   __  #\n  |  / #\n  |_/  #\n .-.   #\n `-'   ##\n    ____ #\n    |/|/ #\n    ' '  #\n         #\n         #\n         ##\n##\n #\n #\n #\n #\n ##\n$#\n #\n #\n #\n #\n ##\n%#\n #\n #\n #\n #\n ##\n&#\n #\n #\n #\n #\n ##\n'#\n #\n #\n #\n #\n ##\n(#\n #\n #\n #\n #\n ##\n)#\n #\n #\n #\n #\n ##\n*#\n #\n #\n #\n #\n ##\n+#\n #\n #\n #\n #\n ##\n,#\n #\n #\n #\n #\n ##\n          #\n          #\n          #\n    `-=-. #\n          #\n          ##\n        #\n        #\n        #\n    .-. #\n    `-' #\n        ##\n/#\n #\n #\n #\n #\n ##\n       #\n  .-.  #\n /   ) #\n(   /  #\n `-'   #\n       ##\n       #\n    -. #\n    /  #\n   /   #\n ----- #\n       ##\n          #\n  .-.     #\n     )    #\n  .-/.    #\n (_/  `-' #\n          ##\n        #\n  .--.  #\n     .' #\n    '.  #\n '----' #\n        ##\n         #\n    /  / #\n   /__/  #\n     /   #\n    /    #\n         ##\n        #\n .----. #\n |_.-.  #\n      ) #\n `---'  #\n        ##\n        #\n   ,--. #\n  /.-.  #\n (    ) #\n  `--`  #\n        ##\n       #\n..----. #\n    /  #\n   /   #\n  /    #\n       ##\n         #\n   .-.   #\n  (.-.)  #\n (     ) #\n  `---'  #\n         ##\n        #\n  .--.  #\n (    ) #\n  `--/  #\n    /   #\n        ##\n      #\n  .-. #\n  `-' #\n .-.  #\n `-'  #\n      ##\n;#\n #\n #\n #\n #\n ##\n<#\n #\n #\n #\n #\n ##\n=#\n #\n #\n #\n #\n ##\n> >#\n #\n #\n #\n #\n ##\n?#\n #\n #\n #\n #\n ##\n@#\n #\n #\n #\n #\n ##\n         /\\   #\n     _  / |   #\n    (  /  |  .#\n     `/.__|_.'#\n .:' /    |   #\n(__.'     `-' ##\n   .-.       #\n  (_) )-.    #\n     / __)   #\n    /    `.  #\n   /'      ) #\n(_/  `----'  ##\n  .-._   .-._.#\n..' (_)`-'     #\n|             #\n|    _        #\n`.    )       #\n  `--'        ##\n   .-.       #\n  (_) )-.    #\n     /   \\   #\n    /     \\  #\n .-/.      ) #\n(_/  `----'  ##\n          .- #\n  .---;`-'   #\n (   (_)     #\n  )--        #\n (      /    #\n `\\___.'     ##\n   .-._.---' #\n  (_) /      #\n     /--.    #\n    /        #\n .-/         #\n(_/          ##\n           .-.#\n    .--.`-'   #\n   /  (_;     #\n  /           #\n (     --;-   #\n  `.___.'     ##\n    .     /   #\n   _ \\   / (  #\n  (   ) (   ) #\n   `./___\\.'  #\n .  /     \\   #\n(_.'       `. ##\n       .----. #\n         /   `#\n        /     #\n       /      #\n      /       #\n .---------'  ##\n      .----. #\n        /    #\n       /     #\n..-.   /      #\n`.   /       #\n  `-'        ##\n    .-.       #\n   (_) )  .'- #\n      /  /    #\n    _/_.'     #\n .  /   \\     #\n(_.'     `-'  ##\n       .-.   #\n      / (_)  #\n     /       #\n    /        #\n .-/.    .-. #\n(_/ `-._.    ##\n      .-.     #\n        /|/|  #\n       /   |  #\n      /    |  #\n .-' /     |  #\n(__.'      `. ##\n      .-.     #\n        /  |  #\n       /\\  |  #\n      /  \\ |  #\n .-' /    \\|  #\n(__.'      `. ##\n              #\n   .--.    .- #\n  /    )`-'   #\n /    /       #\n(    /        #\n `-.'         ##\n   .-.      #\n  (_) )-.   #\n     /   \\  #\n    /     ) #\n .-/  `--'  #\n(_/         ##\n    .`-,   #\n   /    )  #\n  /    /   #\n (    /    #\n  `--`-.   #\n        '- ##\n   .-.        #\n  (_) )-.     #\n     /   \\    #\n    /     )   #\n .-/  `--'    #\n(_/     `-._) ##\n         .-. #\n   .--.-'    #\n  (  (_)     #\n   `-.       #\n _    )      #\n(_.--'       ##\n .--------' #\n(_)   /     #\n     /      #\n    /       #\n .-/._      #\n(_/  `-     ##\n            #\n  _     .-. #\n '     (    #\n  /     )   #\n (     /    #\n  `._.'     ##\n            #\n..-.     .-. #\n   )   /    #\n  /   /     #\n (  .'      #\n  \\/        ##\n            #\n..-.     .-. #\n   )   (    #\n  /     \\   #\n (   .   )  #\n  `-' `-'   ##\n             #\n .-.    .-.  #\n(   \\  /     #\n `-' \\/      #\n     /\\   .- #\n `._;  `._;  ##\n           #\n  .-.   .- #\n    /  (   #\n   (    )  #\n .  `..'   #\n(__.-'     ##\n            #\n`---.       #\n     )      #\n  _.'       #\n (     .-.  #\n  `.__.-._) ##\n[#\n #\n #\n #\n #\n ##\n\\#\n #\n #\n #\n #\n ##\n]#\n #\n #\n #\n #\n ##\n^#\n #\n #\n #\n #\n ##\n            #\n            #\n            #\n            #\n    ._____. #\n     `==='  ##\n    _  #\n    \\| #\n     ` #\n       #\n       #\n       ##\n        #\n        #\n  .-.   #\n (  |   #\n  `-'-' #\n        ##\n       .   #\n      /    #\n     /-.   #\n    /   )  #\n  .'`--'`- #\n           ##\n          #\n          #\n    .-.   #\n   (      #\n    `---' #\n          ##\n          . #\n         /  #\n    .-../   #\n   (   /    #\n    `-'-..  #\n            ##\n          #\n          #\n     .-.  #\n   ./.-'_ #\n   (__.'  #\n          ##\n        .-. #\n       / -' #\n     -/--   #\n     /      #\n  `.'       #\n            ##\n          #\n          #\n    .-.   #\n   (   )  #\n    `-/-' #\n  -._/    ##\n         #\n     /   #\n    /-.  #\n   /   | #\n_.'    | #\n         ##\n          #\n      .-. #\n      `-' #\n     /    #\n  _.(__.  #\n          ##\n          #\n      .-. #\n      `-' #\n      /   #\n (   /    #\n  `-'     ##\n         #\n     /   #\n    /-.  #\n   /   ) #\n _/    \\ #\n         ##\n      . #\n     /  #\n    /   #\n   /    #\n _/_.-  #\n        ##\n              #\n              #\n .  .-. .-.   #\n  )/   )   )  #\n '/   /   (   #\n           `-'##\n          #\n          #\n .  .-.   #\n  )/   )  #\n '/   (   #\n       `- ##\n        #\n        #\n  .-._. #\n (   )  #\n  `-'   #\n        ##\n       #\n       #\n  .-.  #\n  /  ) #\n /`-'  #\n/      ##\n          #\n          #\n   .-.    #\n  (   )   #\n   `-(    #\n      `-' ##\n         #\n         #\n   ).--. #\n  /      #\n /       #\n         ##\n        #\n        #\n    .   #\n   / \\  #\n  / ._) #\n /      ##\n          #\n      /   #\n  ---/--- #\n    /     #\n   /      #\n          ##\n         #\n         #\n   )  (  #\n  (    ) #\n   `--': #\n         ##\n          #\n          #\n  )   .-. #\n (   /    #\n  \\_/     #\n          ##\n          #\n          #\n `)    (  #\n /  .   ) #\n(_.' `-'  #\n          ##\n          #\n`--.  .-. #\n    \\/    #\n    /\\    #\n .-'  `-. #\n          ##\n           #\n           #\n  .    .-. #\n   )  /    #\n  (_.'     #\n..-._)      ##\n       #\n       #\n .-.   #\n    )_ #\n (   ) #\n  `-'  ##\n{#\n #\n #\n #\n #\n ##\n|#\n #\n #\n #\n #\n ##\n}#\n #\n #\n #\n #\n ##\n~#\n #\n #\n #\n #\n ##\n         /\\   #\n     _  / |   #\n    (  /  |  .#\n     `/.__|_.'#\n .:' /    |   #\n(__.'     `-' ##\n              #\n   .--.    .- #\n  /    )`-'   #\n /    /       #\n(    /        #\n `-.'         ##\n            #\n  _     .-. #\n '     (    #\n  /     )   #\n (     /    #\n  `._.'     ##\n        #\n        #\n  .-.   #\n (  |   #\n  `-'-' #\n        ##\n        #\n        #\n  .-._. #\n (   )  #\n  `-'   #\n        ##\n         #\n         #\n   )  (  #\n  (    ) #\n   `--': #\n         ##\n�#\n #\n #\n #\n #\n ##";

declare const _default$38: "flf2a 3 2 6 1 11 0 16513\nDigital by Glenn Chappell 1/94 -- based on Bubble\nIncludes characters 128-255\nEnhanced for Latin-2,3,4 by John Cowan <cowan@ccil.org>\nLatin character sets supported only if your screen font does\nfiglet release 2.2 -- November 1996\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nModified by Paul Burton <solution@earthlink.net> 12/96 to include new parameter\nsupported by FIGlet and FIGWin.  May also be slightly modified for better use\nof new full-width/kern/smush alternatives, but default output is NOT changed.\n @\n @\n @@\n +-+@\n |!|@\n +-+@@\n +-+@\n |\"|@\n +-+@@\n +-+@\n |#|@\n +-+@@\n +-+@\n |$|@\n +-+@@\n +-+@\n |%|@\n +-+@@\n +-+@\n |&|@\n +-+@@\n +-+@\n |'|@\n +-+@@\n +-+@\n |(|@\n +-+@@\n +-+@\n |)|@\n +-+@@\n +-+@\n |*|@\n +-+@@\n +-+@\n |+|@\n +-+@@\n +-+@\n |,|@\n +-+@@\n +-+@\n |-|@\n +-+@@\n +-+@\n |.|@\n +-+@@\n +-+@\n |/|@\n +-+@@\n +-+@\n |0|@\n +-+@@\n +-+@\n |1|@\n +-+@@\n +-+@\n |2|@\n +-+@@\n +-+@\n |3|@\n +-+@@\n +-+@\n |4|@\n +-+@@\n +-+@\n |5|@\n +-+@@\n +-+@\n |6|@\n +-+@@\n +-+@\n |7|@\n +-+@@\n +-+@\n |8|@\n +-+@@\n +-+@\n |9|@\n +-+@@\n +-+@\n |:|@\n +-+@@\n +-+@\n |;|@\n +-+@@\n +-+@\n |<|@\n +-+@@\n +-+@\n |=|@\n +-+@@\n +-+@\n |>|@\n +-+@@\n +-+@\n |?|@\n +-+@@\n +-+@\n |@|@\n +-+@@\n +-+@\n |A|@\n +-+@@\n +-+@\n |B|@\n +-+@@\n +-+@\n |C|@\n +-+@@\n +-+@\n |D|@\n +-+@@\n +-+@\n |E|@\n +-+@@\n +-+@\n |F|@\n +-+@@\n +-+@\n |G|@\n +-+@@\n +-+@\n |H|@\n +-+@@\n +-+@\n |I|@\n +-+@@\n +-+@\n |J|@\n +-+@@\n +-+@\n |K|@\n +-+@@\n +-+@\n |L|@\n +-+@@\n +-+@\n |M|@\n +-+@@\n +-+@\n |N|@\n +-+@@\n +-+@\n |O|@\n +-+@@\n +-+@\n |P|@\n +-+@@\n +-+@\n |Q|@\n +-+@@\n +-+@\n |R|@\n +-+@@\n +-+@\n |S|@\n +-+@@\n +-+@\n |T|@\n +-+@@\n +-+@\n |U|@\n +-+@@\n +-+@\n |V|@\n +-+@@\n +-+@\n |W|@\n +-+@@\n +-+@\n |X|@\n +-+@@\n +-+@\n |Y|@\n +-+@@\n +-+@\n |Z|@\n +-+@@\n +-+@\n |[|@\n +-+@@\n +-+@\n |\\|@\n +-+@@\n +-+@\n |]|@\n +-+@@\n +-+@\n |^|@\n +-+@@\n +-+@\n |_|@\n +-+@@\n +-+@\n |`|@\n +-+@@\n +-+@\n |a|@\n +-+@@\n +-+@\n |b|@\n +-+@@\n +-+@\n |c|@\n +-+@@\n +-+@\n |d|@\n +-+@@\n +-+@\n |e|@\n +-+@@\n +-+@\n |f|@\n +-+@@\n +-+@\n |g|@\n +-+@@\n +-+@\n |h|@\n +-+@@\n +-+@\n |i|@\n +-+@@\n +-+@\n |j|@\n +-+@@\n +-+@\n |k|@\n +-+@@\n +-+@\n |l|@\n +-+@@\n +-+@\n |m|@\n +-+@@\n +-+@\n |n|@\n +-+@@\n +-+@\n |o|@\n +-+@@\n +-+@\n |p|@\n +-+@@\n +-+@\n |q|@\n +-+@@\n +-+@\n |r|@\n +-+@@\n +-+@\n |s|@\n +-+@@\n +-+@\n |t|@\n +-+@@\n +-+@\n |u|@\n +-+@@\n +-+@\n |v|@\n +-+@@\n +-+@\n |w|@\n +-+@@\n +-+@\n |x|@\n +-+@@\n +-+@\n |y|@\n +-+@@\n +-+@\n |z|@\n +-+@@\n +-+@\n |{|@\n +-+@@\n +-+@\n |||@\n +-+@@\n +-+@\n |}|@\n +-+@@\n +-+@\n |~|@\n +-+@@\n +-+@\n |�|@\n +-+@@\n +-+@\n |�|@\n +-+@@\n +-+@\n |�|@\n +-+@@\n +-+@\n |�|@\n +-+@@\n +-+@\n |�|@\n +-+@@\n +-+@\n |�|@\n +-+@@\n +-+@\n |�|@\n +-+@@\n128\n +-+@\n |�|@\n +-+@@\n129\n +-+@\n |�|@\n +-+@@\n130\n +-+@\n |�|@\n +-+@@\n131\n +-+@\n |�|@\n +-+@@\n132\n +-+@\n |�|@\n +-+@@\n133\n +-+@\n |�|@\n +-+@@\n134\n +-+@\n |�|@\n +-+@@\n135\n +-+@\n |�|@\n +-+@@\n136\n +-+@\n |�|@\n +-+@@\n137\n +-+@\n |�|@\n +-+@@\n138\n +-+@\n |�|@\n +-+@@\n139\n +-+@\n |�|@\n +-+@@\n140\n +-+@\n |�|@\n +-+@@\n141\n +-+@\n |�|@\n +-+@@\n142\n +-+@\n |�|@\n +-+@@\n143\n +-+@\n |�|@\n +-+@@\n144\n +-+@\n |�|@\n +-+@@\n145\n +-+@\n |�|@\n +-+@@\n146\n +-+@\n |�|@\n +-+@@\n147\n +-+@\n |�|@\n +-+@@\n148\n +-+@\n |�|@\n +-+@@\n149\n +-+@\n |�|@\n +-+@@\n150\n +-+@\n |�|@\n +-+@@\n151\n +-+@\n |�|@\n +-+@@\n152\n +-+@\n |�|@\n +-+@@\n153\n +-+@\n |�|@\n +-+@@\n154\n +-+@\n |�|@\n +-+@@\n155\n +-+@\n |�|@\n +-+@@\n156\n +-+@\n |�|@\n +-+@@\n157\n +-+@\n |�|@\n +-+@@\n158\n +-+@\n |�|@\n +-+@@\n159\n +-+@\n |�|@\n +-+@@\n160  NO-BREAK SPACE\n +-+@\n |�|@\n +-+@@\n161  INVERTED EXCLAMATION MARK\n +-+@\n |�|@\n +-+@@\n162  CENT SIGN\n +-+@\n |�|@\n +-+@@\n163  POUND SIGN\n +-+@\n |�|@\n +-+@@\n164  CURRENCY SIGN\n +-+@\n |�|@\n +-+@@\n165  YEN SIGN\n +-+@\n |�|@\n +-+@@\n166  BROKEN BAR\n +-+@\n |�|@\n +-+@@\n167  SECTION SIGN\n +-+@\n |�|@\n +-+@@\n168  DIAERESIS\n +-+@\n |�|@\n +-+@@\n169  COPYRIGHT SIGN\n +-+@\n |�|@\n +-+@@\n170  FEMININE ORDINAL INDICATOR\n +-+@\n |�|@\n +-+@@\n171  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK\n +-+@\n |�|@\n +-+@@\n172  NOT SIGN\n +-+@\n |�|@\n +-+@@\n173  SOFT HYPHEN\n +-+@\n |�|@\n +-+@@\n174  REGISTERED SIGN\n +-+@\n |�|@\n +-+@@\n175  MACRON\n +-+@\n |�|@\n +-+@@\n176  DEGREE SIGN\n +-+@\n |�|@\n +-+@@\n177  PLUS-MINUS SIGN\n +-+@\n |�|@\n +-+@@\n178  SUPERSCRIPT TWO\n +-+@\n |�|@\n +-+@@\n179  SUPERSCRIPT THREE\n +-+@\n |�|@\n +-+@@\n180  ACUTE ACCENT\n +-+@\n |�|@\n +-+@@\n181  MICRO SIGN\n +-+@\n |�|@\n +-+@@\n182  PILCROW SIGN\n +-+@\n |�|@\n +-+@@\n183  MIDDLE DOT\n +-+@\n |�|@\n +-+@@\n184  CEDILLA\n +-+@\n |�|@\n +-+@@\n185  SUPERSCRIPT ONE\n +-+@\n |�|@\n +-+@@\n186  MASCULINE ORDINAL INDICATOR\n +-+@\n |�|@\n +-+@@\n187  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK\n +-+@\n |�|@\n +-+@@\n188  VULGAR FRACTION ONE QUARTER\n +-+@\n |�|@\n +-+@@\n189  VULGAR FRACTION ONE HALF\n +-+@\n |�|@\n +-+@@\n190  VULGAR FRACTION THREE QUARTERS\n +-+@\n |�|@\n +-+@@\n191  INVERTED QUESTION MARK\n +-+@\n |�|@\n +-+@@\n192  LATIN CAPITAL LETTER A WITH GRAVE\n +-+@\n |�|@\n +-+@@\n193  LATIN CAPITAL LETTER A WITH ACUTE\n +-+@\n |�|@\n +-+@@\n194  LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n195  LATIN CAPITAL LETTER A WITH TILDE\n +-+@\n |�|@\n +-+@@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n +-+@\n |�|@\n +-+@@\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n +-+@\n |�|@\n +-+@@\n198  LATIN CAPITAL LETTER AE\n +-+@\n |�|@\n +-+@@\n199  LATIN CAPITAL LETTER C WITH CEDILLA\n +-+@\n |�|@\n +-+@@\n200  LATIN CAPITAL LETTER E WITH GRAVE\n +-+@\n |�|@\n +-+@@\n201  LATIN CAPITAL LETTER E WITH ACUTE\n +-+@\n |�|@\n +-+@@\n202  LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n203  LATIN CAPITAL LETTER E WITH DIAERESIS\n +-+@\n |�|@\n +-+@@\n204  LATIN CAPITAL LETTER I WITH GRAVE\n +-+@\n |�|@\n +-+@@\n205  LATIN CAPITAL LETTER I WITH ACUTE\n +-+@\n |�|@\n +-+@@\n206  LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n207  LATIN CAPITAL LETTER I WITH DIAERESIS\n +-+@\n |�|@\n +-+@@\n208  LATIN CAPITAL LETTER ETH\n +-+@\n |�|@\n +-+@@\n209  LATIN CAPITAL LETTER N WITH TILDE\n +-+@\n |�|@\n +-+@@\n210  LATIN CAPITAL LETTER O WITH GRAVE\n +-+@\n |�|@\n +-+@@\n211  LATIN CAPITAL LETTER O WITH ACUTE\n +-+@\n |�|@\n +-+@@\n212  LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n213  LATIN CAPITAL LETTER O WITH TILDE\n +-+@\n |�|@\n +-+@@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n +-+@\n |�|@\n +-+@@\n215  MULTIPLICATION SIGN\n +-+@\n |�|@\n +-+@@\n216  LATIN CAPITAL LETTER O WITH STROKE\n +-+@\n |�|@\n +-+@@\n217  LATIN CAPITAL LETTER U WITH GRAVE\n +-+@\n |�|@\n +-+@@\n218  LATIN CAPITAL LETTER U WITH ACUTE\n +-+@\n |�|@\n +-+@@\n219  LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n +-+@\n |�|@\n +-+@@\n221  LATIN CAPITAL LETTER Y WITH ACUTE\n +-+@\n |�|@\n +-+@@\n222  LATIN CAPITAL LETTER THORN\n +-+@\n |�|@\n +-+@@\n223  LATIN SMALL LETTER SHARP S\n +-+@\n |�|@\n +-+@@\n224  LATIN SMALL LETTER A WITH GRAVE\n +-+@\n |�|@\n +-+@@\n225  LATIN SMALL LETTER A WITH ACUTE\n +-+@\n |�|@\n +-+@@\n226  LATIN SMALL LETTER A WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n227  LATIN SMALL LETTER A WITH TILDE\n +-+@\n |�|@\n +-+@@\n228  LATIN SMALL LETTER A WITH DIAERESIS\n +-+@\n |�|@\n +-+@@\n229  LATIN SMALL LETTER A WITH RING ABOVE\n +-+@\n |�|@\n +-+@@\n230  LATIN SMALL LETTER AE\n +-+@\n |�|@\n +-+@@\n231  LATIN SMALL LETTER C WITH CEDILLA\n +-+@\n |�|@\n +-+@@\n232  LATIN SMALL LETTER E WITH GRAVE\n +-+@\n |�|@\n +-+@@\n233  LATIN SMALL LETTER E WITH ACUTE\n +-+@\n |�|@\n +-+@@\n234  LATIN SMALL LETTER E WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n235  LATIN SMALL LETTER E WITH DIAERESIS\n +-+@\n |�|@\n +-+@@\n236  LATIN SMALL LETTER I WITH GRAVE\n +-+@\n |�|@\n +-+@@\n237  LATIN SMALL LETTER I WITH ACUTE\n +-+@\n |�|@\n +-+@@\n238  LATIN SMALL LETTER I WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n239  LATIN SMALL LETTER I WITH DIAERESIS\n +-+@\n |�|@\n +-+@@\n240  LATIN SMALL LETTER ETH\n +-+@\n |�|@\n +-+@@\n241  LATIN SMALL LETTER N WITH TILDE\n +-+@\n |�|@\n +-+@@\n242  LATIN SMALL LETTER O WITH GRAVE\n +-+@\n |�|@\n +-+@@\n243  LATIN SMALL LETTER O WITH ACUTE\n +-+@\n |�|@\n +-+@@\n244  LATIN SMALL LETTER O WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n245  LATIN SMALL LETTER O WITH TILDE\n +-+@\n |�|@\n +-+@@\n246  LATIN SMALL LETTER O WITH DIAERESIS\n +-+@\n |�|@\n +-+@@\n247  DIVISION SIGN\n +-+@\n |�|@\n +-+@@\n248  LATIN SMALL LETTER O WITH STROKE\n +-+@\n |�|@\n +-+@@\n249  LATIN SMALL LETTER U WITH GRAVE\n +-+@\n |�|@\n +-+@@\n250  LATIN SMALL LETTER U WITH ACUTE\n +-+@\n |�|@\n +-+@@\n251  LATIN SMALL LETTER U WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n252  LATIN SMALL LETTER U WITH DIAERESIS\n +-+@\n |�|@\n +-+@@\n253  LATIN SMALL LETTER Y WITH ACUTE\n +-+@\n |�|@\n +-+@@\n254  LATIN SMALL LETTER THORN\n +-+@\n |�|@\n +-+@@\n255  LATIN SMALL LETTER Y WITH DIAERESIS\n +-+@\n |�|@\n +-+@@\n0x0100  LATIN CAPITAL LETTER A WITH MACRON\n +-+@\n |�|@\n +-+@@\n0x0101  LATIN SMALL LETTER A WITH MACRON\n +-+@\n |�|@\n +-+@@\n0x0102  LATIN CAPITAL LETTER A WITH BREVE\n +-+@\n |�|@\n +-+@@\n0x0103  LATIN SMALL LETTER A WITH BREVE\n +-+@\n |�|@\n +-+@@\n0x0104  LATIN CAPITAL LETTER A WITH OGONEK\n +-+@\n |�|@\n +-+@@\n0x0105  LATIN SMALL LETTER A WITH OGONEK\n +-+@\n |�|@\n +-+@@\n0x0106  LATIN CAPITAL LETTER C WITH ACUTE\n +-+@\n |�|@\n +-+@@\n0x0107  LATIN SMALL LETTER C WITH ACUTE\n +-+@\n |�|@\n +-+@@\n0x0108  LATIN CAPITAL LETTER C WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n0x0109  LATIN SMALL LETTER C WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n0x010A  LATIN CAPITAL LETTER C WITH DOT ABOVE\n +-+@\n |�|@\n +-+@@\n0x010B  LATIN SMALL LETTER C WITH DOT ABOVE\n +-+@\n |�|@\n +-+@@\n0x010C  LATIN CAPITAL LETTER C WITH CARON\n +-+@\n |�|@\n +-+@@\n0x010D  LATIN SMALL LETTER C WITH CARON\n +-+@\n |�|@\n +-+@@\n0x010E  LATIN CAPITAL LETTER D WITH CARON\n +-+@\n |�|@\n +-+@@\n0x010F  LATIN SMALL LETTER D WITH CARON\n +-+@\n |�|@\n +-+@@\n0x0110  LATIN CAPITAL LETTER D WITH STROKE\n +-+@\n |�|@\n +-+@@\n0x0111  LATIN SMALL LETTER D WITH STROKE\n +-+@\n |�|@\n +-+@@\n0x0112  LATIN CAPITAL LETTER E WITH MACRON\n +-+@\n |�|@\n +-+@@\n0x0113  LATIN SMALL LETTER E WITH MACRON\n +-+@\n |�|@\n +-+@@\n0x0116  LATIN CAPITAL LETTER E WITH DOT ABOVE\n +-+@\n |�|@\n +-+@@\n0x0117  LATIN SMALL LETTER E WITH DOT ABOVE\n +-+@\n |�|@\n +-+@@\n0x0118  LATIN CAPITAL LETTER E WITH OGONEK\n +-+@\n |�|@\n +-+@@\n0x0119  LATIN SMALL LETTER E WITH OGONEK\n +-+@\n |�|@\n +-+@@\n0x011A  LATIN CAPITAL LETTER E WITH CARON\n +-+@\n |�|@\n +-+@@\n0x011B  LATIN SMALL LETTER E WITH CARON\n +-+@\n |�|@\n +-+@@\n0x011C  LATIN CAPITAL LETTER G WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n0x011D  LATIN SMALL LETTER G WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n0x011E  LATIN CAPITAL LETTER G WITH BREVE\n +-+@\n |�|@\n +-+@@\n0x011F  LATIN SMALL LETTER G WITH BREVE\n +-+@\n |�|@\n +-+@@\n0x0120  LATIN CAPITAL LETTER G WITH DOT ABOVE\n +-+@\n |�|@\n +-+@@\n0x0121  LATIN SMALL LETTER G WITH DOT ABOVE\n +-+@\n |�|@\n +-+@@\n0x0122  LATIN CAPITAL LETTER G WITH CEDILLA\n +-+@\n |�|@\n +-+@@\n0x0123  LATIN SMALL LETTER G WITH CEDILLA\n +-+@\n |�|@\n +-+@@\n0x0124  LATIN CAPITAL LETTER H WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n0x0125  LATIN SMALL LETTER H WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n0x0126  LATIN CAPITAL LETTER H WITH STROKE\n +-+@\n |�|@\n +-+@@\n0x0127  LATIN SMALL LETTER H WITH STROKE\n +-+@\n |�|@\n +-+@@\n0x0128  LATIN CAPITAL LETTER I WITH TILDE\n +-+@\n |�|@\n +-+@@\n0x0129  LATIN SMALL LETTER I WITH TILDE\n +-+@\n |�|@\n +-+@@\n0x012A  LATIN CAPITAL LETTER I WITH MACRON\n +-+@\n |�|@\n +-+@@\n0x012B  LATIN SMALL LETTER I WITH MACRON\n +-+@\n |�|@\n +-+@@\n0x012E  LATIN CAPITAL LETTER I WITH OGONEK\n +-+@\n |�|@\n +-+@@\n0x012F  LATIN SMALL LETTER I WITH OGONEK\n +-+@\n |�|@\n +-+@@\n0x0130  LATIN CAPITAL LETTER I WITH DOT ABOVE\n +-+@\n |�|@\n +-+@@\n0x0131  LATIN SMALL LETTER DOTLESS I\n +-+@\n |�|@\n +-+@@\n0x0134  LATIN CAPITAL LETTER J WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n0x0135  LATIN SMALL LETTER J WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n0x0136  LATIN CAPITAL LETTER K WITH CEDILLA\n +-+@\n |�|@\n +-+@@\n0x0137  LATIN SMALL LETTER K WITH CEDILLA\n +-+@\n |�|@\n +-+@@\n0x0138  LATIN SMALL LETTER KRA\n +-+@\n |�|@\n +-+@@\n0x0139  LATIN CAPITAL LETTER L WITH ACUTE\n +-+@\n |�|@\n +-+@@\n0x013A  LATIN SMALL LETTER L WITH ACUTE\n +-+@\n |�|@\n +-+@@\n0x013B  LATIN CAPITAL LETTER L WITH CEDILLA\n +-+@\n |�|@\n +-+@@\n0x013C  LATIN SMALL LETTER L WITH CEDILLA\n +-+@\n |�|@\n +-+@@\n0x013D  LATIN CAPITAL LETTER L WITH CARON\n +-+@\n |�|@\n +-+@@\n0x013E  LATIN SMALL LETTER L WITH CARON\n +-+@\n |�|@\n +-+@@\n0x0141  LATIN CAPITAL LETTER L WITH STROKE\n +-+@\n |�|@\n +-+@@\n0x0142  LATIN SMALL LETTER L WITH STROKE\n +-+@\n |�|@\n +-+@@\n0x0143  LATIN CAPITAL LETTER N WITH ACUTE\n +-+@\n |�|@\n +-+@@\n0x0144  LATIN SMALL LETTER N WITH ACUTE\n +-+@\n |�|@\n +-+@@\n0x0145  LATIN CAPITAL LETTER N WITH CEDILLA\n +-+@\n |�|@\n +-+@@\n0x0146  LATIN SMALL LETTER N WITH CEDILLA\n +-+@\n |�|@\n +-+@@\n0x0147  LATIN CAPITAL LETTER N WITH CARON\n +-+@\n |�|@\n +-+@@\n0x0148  LATIN SMALL LETTER N WITH CARON\n +-+@\n |�|@\n +-+@@\n0x014A  LATIN CAPITAL LETTER ENG\n +-+@\n |�|@\n +-+@@\n0x014B  LATIN SMALL LETTER ENG\n +-+@\n |�|@\n +-+@@\n0x014C  LATIN CAPITAL LETTER O WITH MACRON\n +-+@\n |�|@\n +-+@@\n0x014D  LATIN SMALL LETTER O WITH MACRON\n +-+@\n |�|@\n +-+@@\n0x0150  LATIN CAPITAL LETTER O WITH DOUBLE ACUTE\n +-+@\n |�|@\n +-+@@\n0x0151  LATIN SMALL LETTER O WITH DOUBLE ACUTE\n +-+@\n |�|@\n +-+@@\n0x0154  LATIN CAPITAL LETTER R WITH ACUTE\n +-+@\n |�|@\n +-+@@\n0x0155  LATIN SMALL LETTER R WITH ACUTE\n +-+@\n |�|@\n +-+@@\n0x0156  LATIN CAPITAL LETTER R WITH CEDILLA\n +-+@\n |�|@\n +-+@@\n0x0157  LATIN SMALL LETTER R WITH CEDILLA\n +-+@\n |�|@\n +-+@@\n0x0158  LATIN CAPITAL LETTER R WITH CARON\n +-+@\n |�|@\n +-+@@\n0x0159  LATIN SMALL LETTER R WITH CARON\n +-+@\n |�|@\n +-+@@\n0x015A  LATIN CAPITAL LETTER S WITH ACUTE\n +-+@\n |�|@\n +-+@@\n0x015B  LATIN SMALL LETTER S WITH ACUTE\n +-+@\n |�|@\n +-+@@\n0x015C  LATIN CAPITAL LETTER S WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n0x015D  LATIN SMALL LETTER S WITH CIRCUMFLEX\n +-+@\n |�|@\n +-+@@\n0x015E  LATIN CAPITAL LETTER S WITH CEDILLA\n +-+@\n |�|@\n +-+@@\n0x015F  LATIN SMALL LETTER S WITH CEDILLA\n +-+@\n |�|@\n +-+@@\n0x0160  LATIN CAPITAL LETTER S WITH CARON\n +-+@\n |�|@\n +-+@@\n0x0161  LATIN SMALL LETTER S WITH CARON\n +-+@\n |�|@\n +-+@@\n0x0162  LATIN CAPITAL LETTER T WITH CEDILLA\n +-+@\n |�|@\n +-+@@\n0x0163  LATIN SMALL LETTER T WITH CEDILLA\n +-+@\n |�|@\n +-+@@\n0x0164  LATIN CAPITAL LETTER T WITH CARON\n +-+@\n |�|@\n +-+@@\n0x0165  LATIN SMALL LETTER T WITH CARON\n +-+@\n |�|@\n +-+@@\n0x0166  LATIN CAPITAL LETTER T WITH STROKE\n +-+@\n |�|@\n +-+@@\n0x0167  LATIN SMALL LETTER T WITH STROKE\n +-+@\n |�|@\n +-+@@\n0x0168  LATIN CAPITAL LETTER U WITH TILDE\n +-+@\n |�|@\n +-+@@\n0x0169  LATIN SMALL LETTER U WITH TILDE\n +-+@\n |�|@\n +-+@@\n0x016A  LATIN CAPITAL LETTER U WITH MACRON\n +-+@\n |�|@\n +-+@@\n0x016B  LATIN SMALL LETTER U WITH MACRON\n +-+@\n |�|@\n +-+@@\n0x016C  LATIN CAPITAL LETTER U WITH BREVE\n +-+@\n |�|@\n +-+@@\n0x016D  LATIN SMALL LETTER U WITH BREVE\n +-+@\n |�|@\n +-+@@\n0x016E  LATIN CAPITAL LETTER U WITH RING ABOVE\n +-+@\n |�|@\n +-+@@\n0x016F  LATIN SMALL LETTER U WITH RING ABOVE\n +-+@\n |�|@\n +-+@@\n0x0170  LATIN CAPITAL LETTER U WITH DOUBLE ACUTE\n +-+@\n |�|@\n +-+@@\n0x0171  LATIN SMALL LETTER U WITH DOUBLE ACUTE\n +-+@\n |�|@\n +-+@@\n0x0172  LATIN CAPITAL LETTER U WITH OGONEK\n +-+@\n |�|@\n +-+@@\n0x0173  LATIN SMALL LETTER U WITH OGONEK\n +-+@\n |�|@\n +-+@@\n0x0179  LATIN CAPITAL LETTER Z WITH ACUTE\n +-+@\n |�|@\n +-+@@\n0x017A  LATIN SMALL LETTER Z WITH ACUTE\n +-+@\n |�|@\n +-+@@\n0x017B  LATIN CAPITAL LETTER Z WITH DOT ABOVE\n +-+@\n |�|@\n +-+@@\n0x017C  LATIN SMALL LETTER Z WITH DOT ABOVE\n +-+@\n |�|@\n +-+@@\n0x017D  LATIN CAPITAL LETTER Z WITH CARON\n +-+@\n |�|@\n +-+@@\n0x017E  LATIN SMALL LETTER Z WITH CARON\n +-+@\n |�|@\n +-+@@\n0x02C7  CARON\n +-+@\n |�|@\n +-+@@\n0x02D8  BREVE\n +-+@\n |�|@\n +-+@@\n0x02D9  DOT ABOVE\n +-+@\n |�|@\n +-+@@\n0x02DB  OGONEK\n +-+@\n |�|@\n +-+@@\n0x02DD  DOUBLE ACUTE ACCENT\n +-+@\n |�|@\n +-+@@\n";

declare const _default$37: "flf2a 25 25 45 0 3\ndoh.flf by Curtis Wanner (cwanner@acs.bu.edu)\nlatest revision - 4/95\n\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n     @\n     @\n !!! @\n!!:!!@\n!:::!@\n!:::!@\n!:::!@\n!:::!@\n!:::!@\n!:::!@\n!:::!@\n!:::!@\n!!:!!@\n !!! @\n     @\n !!! @\n!!:!!@\n !!! @\n     @\n     @\n     @\n     @\n     @\n     @\n     @@\n\"\"\"\"\"\"   \"\"\"\"\"\"@\n\"::::\"   \"::::\"@\n\"::::\"   \"::::\"@\n\":::\"   \":::\"@\n \"::\"   \"::\" @\n  \"\"\"   \"\"\"  @\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @@\n                        @\n                        @\n                        @\n    ######    ######    @\n    #::::#    #::::#    @\n    #::::#    #::::#    @\n######::::######::::######@\n#::::::::::::::::::::::::#@\n######::::######::::######@\n    #::::#    #::::#    @\n    #::::#    #::::#    @\n######::::######::::######@\n#::::::::::::::::::::::::#@\n######::::######::::######@\n    #::::#    #::::#    @\n    #::::#    #::::#    @\n    ######    ######    @\n                        @\n                        @\n                        @\n                        @\n                        @\n                        @\n                        @\n                        @@\n       $$$$$      @\n       $:::$      @\n   $$$$$:::$$$$$$ @\n $$::::::::::::::$@\n$:::::$$$$$$$::::$@\n$::::$       $$$$$@\n$::::$            @\n$::::$            @\n$:::::$$$$$$$$$   @\n $$::::::::::::$$ @\n   $$$$$$$$$:::::$@\n            $::::$@\n            $::::$@\n$$$$$       $::::$@\n$::::$$$$$$$:::::$@\n$::::::::::::::$$ @\n $$$$$$:::$$$$$   @\n      $:::$       @\n      $$$$$       @\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @@\n                      @\n                      @\n %%%%%         %%%%%%%@\n%:::::%       %:::::% @\n%:::::%      %:::::%  @\n %%%%%      %:::::%   @\n           %:::::%    @\n          %:::::%     @\n         %:::::%      @\n        %:::::%       @\n       %:::::%        @\n      %:::::%         @\n     %:::::%          @\n    %:::::%           @\n   %:::::%      %%%%% @\n  %:::::%      %:::::%@\n %:::::%       %:::::%@\n%%%%%%%         %%%%% @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @@\n                    @\n                    @\n      &&&&&&&&&&    @\n     &::::::::::&   @\n    &::::&&&:::::&  @\n   &::::&   &::::&  @\n   &::::&   &::::&  @\n    &::::&&&::::&   @\n    &::::::::::&    @\n     &:::::::&&     @\n   &::::::::&   &&&&@\n  &:::::&&::&  &:::&@\n &:::::&  &::&&:::&&@\n &:::::&   &:::::&  @\n &:::::&    &::::&  @\n &::::::&&&&::::::&&@\n  &&::::::::&&&::::&@\n    &&&&&&&&   &&&&&@\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @@\n     @\n''''''@\n'::::'@\n'::::'@\n':::''@\n':::' @\n''''  @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @@\n              @\n              @\n       (((((( @\n     ((::::::(@\n   ((:::::::( @\n  (:::::::((  @\n  (::::::(    @\n  (:::::(     @\n  (:::::(     @\n  (:::::(     @\n  (:::::(     @\n  (:::::(     @\n  (:::::(     @\n  (::::::(    @\n  (:::::::((  @\n   ((:::::::( @\n     ((::::::(@\n       (((((( @\n              @\n              @\n              @\n              @\n              @\n              @\n              @@\n            @\n            @\n ))))))     @\n)::::::))   @\n ):::::::)) @\n  )):::::::)@\n    )::::::)@\n     ):::::)@\n     ):::::)@\n     ):::::)@\n     ):::::)@\n     ):::::)@\n     ):::::)@\n    )::::::)@\n  )):::::::)@\n ):::::::)) @\n)::::::)    @\n ))))))     @\n            @\n            @\n            @\n            @\n            @\n            @\n            @@\n                     @\n                     @\n                     @\n                     @\n                     @\n******         ******@\n*:::::*       *:::::*@\n***::::*******::::***@\n   **:::::::::::**   @\n******:::::::::******@\n*:::::::::::::::::::*@\n******:::::::::******@\n   **:::::::::::**   @\n***::::*******::::***@\n*:::::*       *:::::*@\n******         ******@\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @@\n                   @\n                   @\n                   @\n                   @\n                   @\n      +++++++      @\n      +:::::+      @\n      +:::::+      @\n+++++++:::::+++++++@\n+:::::::::::::::::+@\n+:::::::::::::::::+@\n+++++++:::::+++++++@\n      +:::::+      @\n      +:::::+      @\n      +++++++      @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @@\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n,,,,,,@\n,::::,@\n,::::,@\n,:::,,@\n,:::, @\n,,,,  @\n     @\n     @\n     @\n     @\n     @@\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n---------------@\n-:::::::::::::-@\n---------------@\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @@\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n......@\n.::::.@\n......@\n      @\n      @\n      @\n      @\n      @\n      @\n      @@\n                      @\n                      @\n               ///////@\n              /:::::/ @\n             /:::::/  @\n            /:::::/   @\n           /:::::/    @\n          /:::::/     @\n         /:::::/      @\n        /:::::/       @\n       /:::::/        @\n      /:::::/         @\n     /:::::/          @\n    /:::::/           @\n   /:::::/            @\n  /:::::/             @\n /:::::/              @\n///////               @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @@\n                   @\n                   @\n     000000000     @\n   00:::::::::00   @\n 00:::::::::::::00 @\n0:::::::000:::::::0@\n0::::::0   0::::::0@\n0:::::0     0:::::0@\n0:::::0     0:::::0@\n0:::::0 000 0:::::0@\n0:::::0 000 0:::::0@\n0:::::0     0:::::0@\n0:::::0     0:::::0@\n0::::::0   0::::::0@\n0:::::::000:::::::0@\n 00:::::::::::::00 @\n   00:::::::::00   @\n     000000000     @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @@\n            @\n            @\n  1111111   @\n 1::::::1   @\n1:::::::1   @\n111:::::1   @\n   1::::1   @\n   1::::1   @\n   1::::1   @\n   1::::l   @\n   1::::l   @\n   1::::l   @\n   1::::l   @\n   1::::l   @\n111::::::111@\n1::::::::::1@\n1::::::::::1@\n111111111111@\n            @\n            @\n            @\n            @\n            @\n            @\n            @@\n                    @\n                    @\n 222222222222222    @\n2:::::::::::::::22  @\n2::::::222222:::::2 @\n2222222     2:::::2 @\n            2:::::2 @\n            2:::::2 @\n         2222::::2  @\n    22222::::::22   @\n  22::::::::222     @\n 2:::::22222        @\n2:::::2             @\n2:::::2             @\n2:::::2       222222@\n2::::::2222222:::::2@\n2::::::::::::::::::2@\n22222222222222222222@\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @@\n                   @\n                   @\n 333333333333333   @\n3:::::::::::::::33 @\n3::::::33333::::::3@\n3333333     3:::::3@\n            3:::::3@\n            3:::::3@\n    33333333:::::3 @\n    3:::::::::::3  @\n    33333333:::::3 @\n            3:::::3@\n            3:::::3@\n            3:::::3@\n3333333     3:::::3@\n3::::::33333::::::3@\n3:::::::::::::::33 @\n 333333333333333   @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @@\n                  @\n                  @\n       444444444  @\n      4::::::::4  @\n     4:::::::::4  @\n    4::::44::::4  @\n   4::::4 4::::4  @\n  4::::4  4::::4  @\n 4::::4   4::::4  @\n4::::444444::::444@\n4::::::::::::::::4@\n4444444444:::::444@\n          4::::4  @\n          4::::4  @\n          4::::4  @\n        44::::::44@\n        4::::::::4@\n        4444444444@\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @@\n                   @\n                   @\n555555555555555555 @\n5::::::::::::::::5 @\n5::::::::::::::::5 @\n5:::::555555555555 @\n5:::::5            @\n5:::::5            @\n5:::::5555555555   @\n5:::::::::::::::5  @\n555555555555:::::5 @\n            5:::::5@\n            5:::::5@\n5555555     5:::::5@\n5::::::55555::::::5@\n 55:::::::::::::55 @\n   55:::::::::55   @\n     555555555     @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @@\n                   @\n                   @\n        66666666   @\n       6::::::6    @\n      6::::::6     @\n     6::::::6      @\n    6::::::6       @\n   6::::::6        @\n  6::::::6         @\n 6::::::::66666    @\n6::::::::::::::66  @\n6::::::66666:::::6 @\n6:::::6     6:::::6@\n6:::::6     6:::::6@\n6::::::66666::::::6@\n 66:::::::::::::66 @\n   66:::::::::66   @\n     666666666     @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @@\n                    @\n                    @\n77777777777777777777@\n7::::::::::::::::::7@\n7::::::::::::::::::7@\n777777777777:::::::7@\n           7::::::7 @\n          7::::::7  @\n         7::::::7   @\n        7::::::7    @\n       7::::::7     @\n      7::::::7      @\n     7::::::7       @\n    7::::::7        @\n   7::::::7         @\n  7::::::7          @\n 7::::::7           @\n77777777            @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @@\n                   @\n                   @\n     888888888     @\n   88:::::::::88   @\n 88:::::::::::::88 @\n8::::::88888::::::8@\n8:::::8     8:::::8@\n8:::::8     8:::::8@\n 8:::::88888:::::8 @\n  8:::::::::::::8  @\n 8:::::88888:::::8 @\n8:::::8     8:::::8@\n8:::::8     8:::::8@\n8:::::8     8:::::8@\n8::::::88888::::::8@\n 88:::::::::::::88 @\n   88:::::::::88   @\n     888888888     @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @@\n                   @\n                   @\n     999999999     @\n   99:::::::::99   @\n 99:::::::::::::99 @\n9::::::99999::::::9@\n9:::::9     9:::::9@\n9:::::9     9:::::9@\n 9:::::99999::::::9@\n  99::::::::::::::9@\n    99999::::::::9 @\n         9::::::9  @\n        9::::::9   @\n       9::::::9    @\n      9::::::9     @\n     9::::::9      @\n    9::::::9       @\n   99999999        @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @@\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n::::::@\n::::::@\n::::::@\n      @\n      @\n      @\n::::::@\n::::::@\n::::::@\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @@\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n ;;;;;;@\n ;::::;@\n ;;;;;;@\n       @\n       @\n       @\n ;;;;;;@\n ;::::;@\n ;:::;;@\n;:::;  @\n;;;;   @\n       @\n       @\n       @\n       @\n       @\n       @\n       @@\n             @\n             @\n             @\n      <<<<<<<@\n     <:::::< @\n    <:::::<  @\n   <:::::<   @\n  <:::::<    @\n <:::::<     @\n<:::::<      @\n <:::::<     @\n  <:::::<    @\n   <:::::<   @\n    <:::::<  @\n     <:::::< @\n      <<<<<<<@\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @@\n               @\n               @\n               @\n               @\n               @\n               @\n===============@\n=:::::::::::::=@\n===============@\n               @\n===============@\n=:::::::::::::=@\n===============@\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @@\n             @\n             @\n             @\n>>>>>>>      @\n >:::::>     @\n  >:::::>    @\n   >:::::>   @\n    >:::::>  @\n     >:::::> @\n      >:::::>@\n     >:::::> @\n    >:::::>  @\n   >:::::>   @\n  >:::::>    @\n >:::::>     @\n>>>>>>>      @\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @@\n      ???????     @\n    ??:::::::??   @\n  ??:::::::::::?  @\n ?:::::????:::::? @\n ?::::?    ?::::? @\n ?::::?     ?::::?@\n ??????     ?::::?@\n           ?::::? @\n          ?::::?  @\n         ?::::?   @\n        ?::::?    @\n       ?::::?     @\n       ?::::?     @\n       ??::??     @\n        ????      @\n                  @\n        ???       @\n       ??:??      @\n        ???       @\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @@\n                   #\n                   #\n                   #\n     @@@@@@@@@     #\n   @@:::::::::@@   #\n @@:::::::::::::@@ #\n@:::::::@@@:::::::@#\n@::::::@   @::::::@#\n@:::::@  @@@@:::::@#\n@:::::@  @::::::::@#\n@:::::@  @::::::::@#\n@:::::@  @:::::::@@#\n@:::::@  @@@@@@@@  #\n@::::::@           #\n@:::::::@@@@@@@@   #\n @@:::::::::::::@  #\n   @@:::::::::::@  #\n     @@@@@@@@@@@   #\n                   #\n                   #\n                   #\n                   #\n                   #\n                   #\n                   ##\n                                 @\n                                 @\n               AAA               @\n              A:::A              @\n             A:::::A             @\n            A:::::::A            @\n           A:::::::::A           @\n          A:::::A:::::A          @\n         A:::::A A:::::A         @\n        A:::::A   A:::::A        @\n       A:::::A     A:::::A       @\n      A:::::AAAAAAAAA:::::A      @\n     A:::::::::::::::::::::A     @\n    A:::::AAAAAAAAAAAAA:::::A    @\n   A:::::A             A:::::A   @\n  A:::::A               A:::::A  @\n A:::::A                 A:::::A @\nAAAAAAA                   AAAAAAA@\n                                 @\n                                 @\n                                 @\n                                 @\n                                 @\n                                 @\n                                 @@\n                    @\n                    @\nBBBBBBBBBBBBBBBBB   @\nB::::::::::::::::B  @\nB::::::BBBBBB:::::B @\nBB:::::B     B:::::B@\n  B::::B     B:::::B@\n  B::::B     B:::::B@\n  B::::BBBBBB:::::B @\n  B:::::::::::::BB  @\n  B::::BBBBBB:::::B @\n  B::::B     B:::::B@\n  B::::B     B:::::B@\n  B::::B     B:::::B@\nBB:::::BBBBBB::::::B@\nB:::::::::::::::::B @\nB::::::::::::::::B  @\nBBBBBBBBBBBBBBBBB   @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @@\n                     @\n                     @\n        CCCCCCCCCCCCC@\n     CCC::::::::::::C@\n   CC:::::::::::::::C@\n  C:::::CCCCCCCC::::C@\n C:::::C       CCCCCC@\nC:::::C              @\nC:::::C              @\nC:::::C              @\nC:::::C              @\nC:::::C              @\nC:::::C              @\n C:::::C       CCCCCC@\n  C:::::CCCCCCCC::::C@\n   CC:::::::::::::::C@\n     CCC::::::::::::C@\n        CCCCCCCCCCCCC@\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @@\n                     @\n                     @\nDDDDDDDDDDDDD        @\nD::::::::::::DDD     @\nD:::::::::::::::DD   @\nDDD:::::DDDDD:::::D  @\n  D:::::D    D:::::D @\n  D:::::D     D:::::D@\n  D:::::D     D:::::D@\n  D:::::D     D:::::D@\n  D:::::D     D:::::D@\n  D:::::D     D:::::D@\n  D:::::D     D:::::D@\n  D:::::D    D:::::D @\nDDD:::::DDDDD:::::D  @\nD:::::::::::::::DD   @\nD::::::::::::DDD     @\nDDDDDDDDDDDDD        @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @@\n                      @\n                      @\nEEEEEEEEEEEEEEEEEEEEEE@\nE::::::::::::::::::::E@\nE::::::::::::::::::::E@\nEE::::::EEEEEEEEE::::E@\n  E:::::E       EEEEEE@\n  E:::::E             @\n  E::::::EEEEEEEEEE   @\n  E:::::::::::::::E   @\n  E:::::::::::::::E   @\n  E::::::EEEEEEEEEE   @\n  E:::::E             @\n  E:::::E       EEEEEE@\nEE::::::EEEEEEEE:::::E@\nE::::::::::::::::::::E@\nE::::::::::::::::::::E@\nEEEEEEEEEEEEEEEEEEEEEE@\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @@\n                      @\n                      @\nFFFFFFFFFFFFFFFFFFFFFF@\nF::::::::::::::::::::F@\nF::::::::::::::::::::F@\nFF::::::FFFFFFFFF::::F@\n  F:::::F       FFFFFF@\n  F:::::F             @\n  F::::::FFFFFFFFFF   @\n  F:::::::::::::::F   @\n  F:::::::::::::::F   @\n  F::::::FFFFFFFFFF   @\n  F:::::F             @\n  F:::::F             @\nFF:::::::FF           @\nF::::::::FF           @\nF::::::::FF           @\nFFFFFFFFFFF           @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @@\n                     @\n                     @\n        GGGGGGGGGGGGG@\n     GGG::::::::::::G@\n   GG:::::::::::::::G@\n  G:::::GGGGGGGG::::G@\n G:::::G       GGGGGG@\nG:::::G              @\nG:::::G              @\nG:::::G    GGGGGGGGGG@\nG:::::G    G::::::::G@\nG:::::G    GGGGG::::G@\nG:::::G        G::::G@\n G:::::G       G::::G@\n  G:::::GGGGGGGG::::G@\n   GG:::::::::::::::G@\n     GGG::::::GGG:::G@\n        GGGGGG   GGGG@\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @@\n                       @\n                       @\nHHHHHHHHH     HHHHHHHHH@\nH:::::::H     H:::::::H@\nH:::::::H     H:::::::H@\nHH::::::H     H::::::HH@\n  H:::::H     H:::::H  @\n  H:::::H     H:::::H  @\n  H::::::HHHHH::::::H  @\n  H:::::::::::::::::H  @\n  H:::::::::::::::::H  @\n  H::::::HHHHH::::::H  @\n  H:::::H     H:::::H  @\n  H:::::H     H:::::H  @\nHH::::::H     H::::::HH@\nH:::::::H     H:::::::H@\nH:::::::H     H:::::::H@\nHHHHHHHHH     HHHHHHHHH@\n                       @\n                       @\n                       @\n                       @\n                       @\n                       @\n                       @@\n          @\n          @\nIIIIIIIIII@\nI::::::::I@\nI::::::::I@\nII::::::II@\n  I::::I  @\n  I::::I  @\n  I::::I  @\n  I::::I  @\n  I::::I  @\n  I::::I  @\n  I::::I  @\n  I::::I  @\nII::::::II@\nI::::::::I@\nI::::::::I@\nIIIIIIIIII@\n          @\n          @\n          @\n          @\n          @\n          @\n          @@\n                     @\n                     @\n          JJJJJJJJJJJ@\n          J:::::::::J@\n          J:::::::::J@\n          JJ:::::::JJ@\n            J:::::J  @\n            J:::::J  @\n            J:::::J  @\n            J:::::j  @\n            J:::::J  @\nJJJJJJJ     J:::::J  @\nJ:::::J     J:::::J  @\nJ::::::J   J::::::J  @\nJ:::::::JJJ:::::::J  @\n JJ:::::::::::::JJ   @\n   JJ:::::::::JJ     @\n     JJJJJJJJJ       @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @@\n                    @\n                    @\nKKKKKKKKK    KKKKKKK@\nK:::::::K    K:::::K@\nK:::::::K    K:::::K@\nK:::::::K   K::::::K@\nKK::::::K  K:::::KKK@\n  K:::::K K:::::K   @\n  K::::::K:::::K    @\n  K:::::::::::K     @\n  K:::::::::::K     @\n  K::::::K:::::K    @\n  K:::::K K:::::K   @\nKK::::::K  K:::::KKK@\nK:::::::K   K::::::K@\nK:::::::K    K:::::K@\nK:::::::K    K:::::K@\nKKKKKKKKK    KKKKKKK@\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @@\n                        @\n                        @\nLLLLLLLLLLL             @\nL:::::::::L             @\nL:::::::::L             @\nLL:::::::LL             @\n  L:::::L               @\n  L:::::L               @\n  L:::::L               @\n  L:::::L               @\n  L:::::L               @\n  L:::::L               @\n  L:::::L               @\n  L:::::L         LLLLLL@\nLL:::::::LLLLLLLLL:::::L@\nL::::::::::::::::::::::L@\nL::::::::::::::::::::::L@\nLLLLLLLLLLLLLLLLLLLLLLLL@\n                        @\n                        @\n                        @\n                        @\n                        @\n                        @\n                        @@\n                               @\n                               @\nMMMMMMMM               MMMMMMMM@\nM:::::::M             M:::::::M@\nM::::::::M           M::::::::M@\nM:::::::::M         M:::::::::M@\nM::::::::::M       M::::::::::M@\nM:::::::::::M     M:::::::::::M@\nM:::::::M::::M   M::::M:::::::M@\nM::::::M M::::M M::::M M::::::M@\nM::::::M  M::::M::::M  M::::::M@\nM::::::M   M:::::::M   M::::::M@\nM::::::M    M:::::M    M::::::M@\nM::::::M     MMMMM     M::::::M@\nM::::::M               M::::::M@\nM::::::M               M::::::M@\nM::::::M               M::::::M@\nMMMMMMMM               MMMMMMMM@\n                               @\n                               @\n                               @\n                               @\n                               @\n                               @\n                               @@\n                        @\n                        @\nNNNNNNNN        NNNNNNNN@\nN:::::::N       N::::::N@\nN::::::::N      N::::::N@\nN:::::::::N     N::::::N@\nN::::::::::N    N::::::N@\nN:::::::::::N   N::::::N@\nN:::::::N::::N  N::::::N@\nN::::::N N::::N N::::::N@\nN::::::N  N::::N:::::::N@\nN::::::N   N:::::::::::N@\nN::::::N    N::::::::::N@\nN::::::N     N:::::::::N@\nN::::::N      N::::::::N@\nN::::::N       N:::::::N@\nN::::::N        N::::::N@\nNNNNNNNN         NNNNNNN@\n                        @\n                        @\n                        @\n                        @\n                        @\n                        @\n                        @@\n                   @\n                   @\n     OOOOOOOOO     @\n   OO:::::::::OO   @\n OO:::::::::::::OO @\nO:::::::OOO:::::::O@\nO::::::O   O::::::O@\nO:::::O     O:::::O@\nO:::::O     O:::::O@\nO:::::O     O:::::O@\nO:::::O     O:::::O@\nO:::::O     O:::::O@\nO:::::O     O:::::O@\nO::::::O   O::::::O@\nO:::::::OOO:::::::O@\n OO:::::::::::::OO @\n   OO:::::::::OO   @\n     OOOOOOOOO     @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @@\n                    @\n                    @\nPPPPPPPPPPPPPPPPP   @\nP::::::::::::::::P  @\nP::::::PPPPPP:::::P @\nPP:::::P     P:::::P@\n  P::::P     P:::::P@\n  P::::P     P:::::P@\n  P::::PPPPPP:::::P @\n  P:::::::::::::PP  @\n  P::::PPPPPPPPP    @\n  P::::P            @\n  P::::P            @\n  P::::P            @\nPP::::::PP          @\nP::::::::P          @\nP::::::::P          @\nPPPPPPPPPP          @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @@\n                    @\n                    @\n     QQQQQQQQQ      @\n   QQ:::::::::QQ    @\n QQ:::::::::::::QQ  @\nQ:::::::QQQ:::::::Q @\nQ::::::O   Q::::::Q @\nQ:::::O     Q:::::Q @\nQ:::::O     Q:::::Q @\nQ:::::O     Q:::::Q @\nQ:::::O     Q:::::Q @\nQ:::::O     Q:::::Q @\nQ:::::O  QQQQ:::::Q @\nQ::::::O Q::::::::Q @\nQ:::::::QQ::::::::Q @\n QQ::::::::::::::Q  @\n   QQ:::::::::::Q   @\n     QQQQQQQQ::::QQ @\n             Q:::::Q@\n              QQQQQQ@\n                    @\n                    @\n                    @\n                    @\n                    @@\n                    @\n                    @\nRRRRRRRRRRRRRRRRR   @\nR::::::::::::::::R  @\nR::::::RRRRRR:::::R @\nRR:::::R     R:::::R@\n  R::::R     R:::::R@\n  R::::R     R:::::R@\n  R::::RRRRRR:::::R @\n  R:::::::::::::RR  @\n  R::::RRRRRR:::::R @\n  R::::R     R:::::R@\n  R::::R     R:::::R@\n  R::::R     R:::::R@\nRR:::::R     R:::::R@\nR::::::R     R:::::R@\nR::::::R     R:::::R@\nRRRRRRRR     RRRRRRR@\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @@\n                   @\n                   @\n   SSSSSSSSSSSSSSS @\n SS:::::::::::::::S@\nS:::::SSSSSS::::::S@\nS:::::S     SSSSSSS@\nS:::::S            @\nS:::::S            @\n S::::SSSS         @\n  SS::::::SSSSS    @\n    SSS::::::::SS  @\n       SSSSSS::::S @\n            S:::::S@\n            S:::::S@\nSSSSSSS     S:::::S@\nS::::::SSSSSS:::::S@\nS:::::::::::::::SS @\n SSSSSSSSSSSSSSS   @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @@\n                       @\n                       @\nTTTTTTTTTTTTTTTTTTTTTTT@\nT:::::::::::::::::::::T@\nT:::::::::::::::::::::T@\nT:::::TT:::::::TT:::::T@\nTTTTTT  T:::::T  TTTTTT@\n        T:::::T        @\n        T:::::T        @\n        T:::::T        @\n        T:::::T        @\n        T:::::T        @\n        T:::::T        @\n        T:::::T        @\n      TT:::::::TT      @\n      T:::::::::T      @\n      T:::::::::T      @\n      TTTTTTTTTTT      @\n                       @\n                       @\n                       @\n                       @\n                       @\n                       @\n                       @@\n                     @\n                     @\nUUUUUUUU     UUUUUUUU@\nU::::::U     U::::::U@\nU::::::U     U::::::U@\nUU:::::U     U:::::UU@\n U:::::U     U:::::U @\n U:::::D     D:::::U @\n U:::::D     D:::::U @\n U:::::D     D:::::U @\n U:::::D     D:::::U @\n U:::::D     D:::::U @\n U:::::D     D:::::U @\n U::::::U   U::::::U @\n U:::::::UUU:::::::U @\n  UU:::::::::::::UU  @\n    UU:::::::::UU    @\n      UUUUUUUUU      @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @@\n                           @\n                           @\nVVVVVVVV           VVVVVVVV@\nV::::::V           V::::::V@\nV::::::V           V::::::V@\nV::::::V           V::::::V@\n V:::::V           V:::::V @\n  V:::::V         V:::::V  @\n   V:::::V       V:::::V   @\n    V:::::V     V:::::V    @\n     V:::::V   V:::::V     @\n      V:::::V V:::::V      @\n       V:::::V:::::V       @\n        V:::::::::V        @\n         V:::::::V         @\n          V:::::V          @\n           V:::V           @\n            VVV            @\n                           @\n                           @\n                           @\n                           @\n                           @\n                           @\n                           @@\n                                           @\n                                           @\nWWWWWWWW                           WWWWWWWW@\nW::::::W                           W::::::W@\nW::::::W                           W::::::W@\nW::::::W                           W::::::W@\n W:::::W           WWWWW           W:::::W @\n  W:::::W         W:::::W         W:::::W  @\n   W:::::W       W:::::::W       W:::::W   @\n    W:::::W     W:::::::::W     W:::::W    @\n     W:::::W   W:::::W:::::W   W:::::W     @\n      W:::::W W:::::W W:::::W W:::::W      @\n       W:::::W:::::W   W:::::W:::::W       @\n        W:::::::::W     W:::::::::W        @\n         W:::::::W       W:::::::W         @\n          W:::::W         W:::::W          @\n           W:::W           W:::W           @\n            WWW             WWW            @\n                                           @\n                                           @\n                                           @\n                                           @\n                                           @\n                                           @\n                                           @@\n                     @\n                     @\nXXXXXXX       XXXXXXX@\nX:::::X       X:::::X@\nX:::::X       X:::::X@\nX::::::X     X::::::X@\nXXX:::::X   X:::::XXX@\n   X:::::X X:::::X   @\n    X:::::X:::::X    @\n     X:::::::::X     @\n     X:::::::::X     @\n    X:::::X:::::X    @\n   X:::::X X:::::X   @\nXXX:::::X   X:::::XXX@\nX::::::X     X::::::X@\nX:::::X       X:::::X@\nX:::::X       X:::::X@\nXXXXXXX       XXXXXXX@\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @@\n                     @\n                     @\nYYYYYYY       YYYYYYY@\nY:::::Y       Y:::::Y@\nY:::::Y       Y:::::Y@\nY::::::Y     Y::::::Y@\nYYY:::::Y   Y:::::YYY@\n   Y:::::Y Y:::::Y   @\n    Y:::::Y:::::Y    @\n     Y:::::::::Y     @\n      Y:::::::Y      @\n       Y:::::Y       @\n       Y:::::Y       @\n       Y:::::Y       @\n       Y:::::Y       @\n    YYYY:::::YYYY    @\n    Y:::::::::::Y    @\n    YYYYYYYYYYYYY    @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @@\n                   @\n                   @\nZZZZZZZZZZZZZZZZZZZ@\nZ:::::::::::::::::Z@\nZ:::::::::::::::::Z@\nZ:::ZZZZZZZZ:::::Z @\nZZZZZ     Z:::::Z  @\n        Z:::::Z    @\n       Z:::::Z     @\n      Z:::::Z      @\n     Z:::::Z       @\n    Z:::::Z        @\n   Z:::::Z         @\nZZZ:::::Z     ZZZZZ@\nZ::::::ZZZZZZZZ:::Z@\nZ:::::::::::::::::Z@\nZ:::::::::::::::::Z@\nZZZZZZZZZZZZZZZZZZZ@\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @@\n         @\n         @\n[[[[[[[[[@\n[:::::::[@\n[:::::::[@\n[:::::[[[@\n[::::[   @\n[::::[   @\n[::::[   @\n[::::[   @\n[::::[   @\n[::::[   @\n[::::[   @\n[::::[   @\n[:::::[[[@\n[:::::::[@\n[:::::::[@\n[[[[[[[[[@\n         @\n         @\n         @\n         @\n         @\n         @\n         @@\n                      @\n                      @\n\\\\\\\\\\\\\\               @\n \\:::::\\              @\n  \\:::::\\             @\n   \\:::::\\            @\n    \\:::::\\           @\n     \\:::::\\          @\n      \\:::::\\         @\n       \\:::::\\        @\n        \\:::::\\       @\n         \\:::::\\      @\n          \\:::::\\     @\n           \\:::::\\    @\n            \\:::::\\   @\n             \\:::::\\  @\n              \\:::::\\ @\n               \\\\\\\\\\\\\\@\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @@\n         @\n         @\n]]]]]]]]]@\n]:::::::]@\n]:::::::]@\n]]]:::::]@\n   ]::::]@\n   ]::::]@\n   ]::::]@\n   ]::::]@\n   ]::::]@\n   ]::::]@\n   ]::::]@\n   ]::::]@\n]]]:::::]@\n]:::::::]@\n]:::::::]@\n]]]]]]]]]@\n         @\n         @\n         @\n         @\n         @\n         @\n         @@\n               @\n               @\n      ^^^      @\n     ^:::^     @\n    ^:::::^    @\n   ^:::::::^   @\n  ^:::::::::^  @\n ^:::::^:::::^ @\n^:::::^ ^:::::^@\n^^^^^^^   ^^^^^^^@\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @\n               @@\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n________________________@\n_::::::::::::::::::::::_@\n________________________@\n                      @\n                      @\n                      @\n                      @@\n     @\n     @\n``````@\n`::::`@\n`::::`@\n``:::`@\n `:::`@\n  ````@\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @@\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @\n  aaaaaaaaaaaaa   @\n  a::::::::::::a  @\n  aaaaaaaaa:::::a @\n           a::::a @\n    aaaaaaa:::::a @\n  aa::::::::::::a @\n a::::aaaa::::::a @\na::::a    a:::::a @\na::::a    a:::::a @\na:::::aaaa::::::a @\n a::::::::::aa:::a@\n  aaaaaaaaaa  aaaa@\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @@\n                    @\nbbbbbbbb            @\nb::::::b            @\nb::::::b            @\nb::::::b            @\n b:::::b            @\n b:::::bbbbbbbbb    @\n b::::::::::::::bb  @\n b::::::::::::::::b @\n b:::::bbbbb:::::::b@\n b:::::b    b::::::b@\n b:::::b     b:::::b@\n b:::::b     b:::::b@\n b:::::b     b:::::b@\n b:::::bbbbbb::::::b@\n b::::::::::::::::b @\n b:::::::::::::::b  @\n bbbbbbbbbbbbbbbb   @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @@\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\n    cccccccccccccccc@\n  cc:::::::::::::::c@\n c:::::::::::::::::c@\nc:::::::cccccc:::::c@\nc::::::c     ccccccc@\nc:::::c             @\nc:::::c             @\nc::::::c     ccccccc@\nc:::::::cccccc:::::c@\n c:::::::::::::::::c@\n  cc:::::::::::::::c@\n    cccccccccccccccc@\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @@\n                    @\n            dddddddd@\n            d::::::d@\n            d::::::d@\n            d::::::d@\n            d:::::d @\n    ddddddddd:::::d @\n  dd::::::::::::::d @\n d::::::::::::::::d @\nd:::::::ddddd:::::d @\nd::::::d    d:::::d @\nd:::::d     d:::::d @\nd:::::d     d:::::d @\nd:::::d     d:::::d @\nd::::::ddddd::::::dd@\n d:::::::::::::::::d@\n  d:::::::::ddd::::d@\n   ddddddddd   ddddd@\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @@\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\n    eeeeeeeeeeee    @\n  ee::::::::::::ee  @\n e::::::eeeee:::::ee@\ne::::::e     e:::::e@\ne:::::::eeeee::::::e@\ne:::::::::::::::::e @\ne::::::eeeeeeeeeee  @\ne:::::::e           @\ne::::::::e          @\n e::::::::eeeeeeee  @\n  ee:::::::::::::e  @\n    eeeeeeeeeeeeee  @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @@\n                      @\n                      @\n    ffffffffffffffff  @\n   f::::::::::::::::f @\n  f::::::::::::::::::f@\n  f::::::fffffff:::::f@\n  f:::::f       ffffff@\n  f:::::f             @\n f:::::::ffffff       @\n f::::::::::::f       @\n f::::::::::::f       @\n f:::::::ffffff       @\n  f:::::f             @\n  f:::::f             @\n f:::::::f            @\n f:::::::f            @\n f:::::::f            @\n fffffffff            @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @\n                      @@\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\n   ggggggggg   ggggg@\n  g:::::::::ggg::::g@\n g:::::::::::::::::g@\ng::::::ggggg::::::gg@\ng:::::g     g:::::g @\ng:::::g     g:::::g @\ng:::::g     g:::::g @\ng::::::g    g:::::g @\ng:::::::ggggg:::::g @\n g::::::::::::::::g @\n  gg::::::::::::::g @\n    gggggggg::::::g @\n            g:::::g @\ngggggg      g:::::g @\ng:::::gg   gg:::::g @\n g::::::ggg:::::::g @\n  gg:::::::::::::g  @\n    ggg::::::ggg    @\n       gggggg       @@\n                    @\n                    @\nhhhhhhh             @\nh:::::h             @\nh:::::h             @\nh:::::h             @\n h::::h hhhhh       @\n h::::hh:::::hhh    @\n h::::::::::::::hh  @\n h:::::::hhh::::::h @\n h::::::h   h::::::h@\n h:::::h     h:::::h@\n h:::::h     h:::::h@\n h:::::h     h:::::h@\n h:::::h     h:::::h@\n h:::::h     h:::::h@\n h:::::h     h:::::h@\n hhhhhhh     hhhhhhh@\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @@\n        @\n        @\n  iiii  @\n i::::i @\n  iiii  @\n        @\niiiiiii @\ni:::::i @\n i::::i @\n i::::i @\n i::::i @\n i::::i @\n i::::i @\n i::::i @\ni::::::i@\ni::::::i@\ni::::::i@\niiiiiiii@\n        @\n        @\n        @\n        @\n        @\n        @\n        @@\n                  @\n                  @\n             jjjj @\n            j::::j@\n             jjjj @\n                  @\n           jjjjjjj@\n           j:::::j@\n            j::::j@\n            j::::j@\n            j::::j@\n            j::::j@\n            j::::j@\n            j::::j@\n            j::::j@\n            j::::j@\n            j::::j@\n            j::::j@\n            j::::j@\n  jjjj      j::::j@\n j::::jj   j:::::j@\n j::::::jjj::::::j@\n  jj::::::::::::j @\n    jjj::::::jjj  @\n       jjjjjj     @@\n                   @\n                   @\nkkkkkkkk           @\nk::::::k           @\nk::::::k           @\nk::::::k           @\n k:::::k    kkkkkkk@\n k:::::k   k:::::k @\n k:::::k  k:::::k  @\n k:::::k k:::::k   @\n k::::::k:::::k    @\n k:::::::::::k     @\n k:::::::::::k     @\n k::::::k:::::k    @\nk::::::k k:::::k   @\nk::::::k  k:::::k  @\nk::::::k   k:::::k @\nkkkkkkkk    kkkkkkk@\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @@\n        @\n        @\nlllllll @\nl:::::l @\nl:::::l @\nl:::::l @\n l::::l @\n l::::l @\n l::::l @\n l::::l @\n l::::l @\n l::::l @\n l::::l @\n l::::l @\nl::::::l@\nl::::::l@\nl::::::l@\nllllllll@\n        @\n        @\n        @\n        @\n        @\n        @\n        @@\n                        @\n                        @\n                        @\n                        @\n                        @\n                        @\n   mmmmmmm    mmmmmmm   @\n mm:::::::m  m:::::::mm @\nm::::::::::mm::::::::::m@\nm::::::::::::::::::::::m@\nm:::::mmm::::::mmm:::::m@\nm::::m   m::::m   m::::m@\nm::::m   m::::m   m::::m@\nm::::m   m::::m   m::::m@\nm::::m   m::::m   m::::m@\nm::::m   m::::m   m::::m@\nm::::m   m::::m   m::::m@\nmmmmmm   mmmmmm   mmmmmm@\n                        @\n                        @\n                        @\n                        @\n                        @\n                        @\n                        @@\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @\nnnnn  nnnnnnnn    @\nn:::nn::::::::nn  @\nn::::::::::::::nn @\nnn:::::::::::::::n@\n  n:::::nnnn:::::n@\n  n::::n    n::::n@\n  n::::n    n::::n@\n  n::::n    n::::n@\n  n::::n    n::::n@\n  n::::n    n::::n@\n  n::::n    n::::n@\n  nnnnnn    nnnnnn@\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @@\n                 @\n                 @\n                 @\n                 @\n                 @\n                 @\n   ooooooooooo   @\n oo:::::::::::oo @\no:::::::::::::::o@\no:::::ooooo:::::o@\no::::o     o::::o@\no::::o     o::::o@\no::::o     o::::o@\no::::o     o::::o@\no:::::ooooo:::::o@\no:::::::::::::::o@\n oo:::::::::::oo @\n   ooooooooooo   @\n                 @\n                 @\n                 @\n                 @\n                 @\n                 @\n                 @@\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\nppppp   ppppppppp   @\np::::ppp:::::::::p  @\np:::::::::::::::::p @\npp::::::ppppp::::::p@\n p:::::p     p:::::p@\n p:::::p     p:::::p@\n p:::::p     p:::::p@\n p:::::p    p::::::p@\n p:::::ppppp:::::::p@\n p::::::::::::::::p @\n p::::::::::::::pp  @\n p::::::pppppppp    @\n p:::::p            @\n p:::::p            @\np:::::::p           @\np:::::::p           @\np:::::::p           @\nppppppppp           @\n                    @@\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\n   qqqqqqqqq   qqqqq@\n  q:::::::::qqq::::q@\n q:::::::::::::::::q@\nq::::::qqqqq::::::qq@\nq:::::q     q:::::q @\nq:::::q     q:::::q @\nq:::::q     q:::::q @\nq::::::q    q:::::q @\nq:::::::qqqqq:::::q @\n q::::::::::::::::q @\n  qq::::::::::::::q @\n    qqqqqqqq::::::q @\n            q:::::q @\n            q:::::q @\n           q:::::::q@\n           q:::::::q@\n           q:::::::q@\n           qqqqqqqqq@\n                    @@\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\nrrrrr   rrrrrrrrr   @\nr::::rrr:::::::::r  @\nr:::::::::::::::::r @\nrr::::::rrrrr::::::r@\n r:::::r     r:::::r@\n r:::::r     rrrrrrr@\n r:::::r            @\n r:::::r            @\n r:::::r            @\n r:::::r            @\n r:::::r            @\n rrrrrrr            @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @@\n                 @\n                 @\n                 @\n                 @\n                 @\n                 @\n    ssssssssss   @\n  ss::::::::::s  @\nss:::::::::::::s @\ns::::::ssss:::::s@\n s:::::s  ssssss @\n   s::::::s      @\n      s::::::s   @\nssssss   s:::::s @\ns:::::ssss::::::s@\ns::::::::::::::s @\n s:::::::::::ss  @\n  sssssssssss    @\n                 @\n                 @\n                 @\n                 @\n                 @\n                 @\n                 @@\n                       @\n                       @\n         tttt          @\n      ttt:::t          @\n      t:::::t          @\n      t:::::t          @\nttttttt:::::ttttttt    @\nt:::::::::::::::::t    @\nt:::::::::::::::::t    @\ntttttt:::::::tttttt    @\n      t:::::t          @\n      t:::::t          @\n      t:::::t          @\n      t:::::t    tttttt@\n      t::::::tttt:::::t@\n      tt::::::::::::::t@\n        tt:::::::::::tt@\n          ttttttttttt  @\n                       @\n                       @\n                       @\n                       @\n                       @\n                       @\n                       @@\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @\nuuuuuu    uuuuuu  @\nu::::u    u::::u  @\nu::::u    u::::u  @\nu::::u    u::::u  @\nu::::u    u::::u  @\nu::::u    u::::u  @\nu::::u    u::::u  @\nu:::::uuuu:::::u  @\nu:::::::::::::::uu@\n u:::::::::::::::u@\n  uu::::::::uu:::u@\n    uuuuuuuu  uuuu@\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @@\n                         @\n                         @\n                         @\n                         @\n                         @\n                         @\nvvvvvvv           vvvvvvv@\n v:::::v         v:::::v @\n  v:::::v       v:::::v  @\n   v:::::v     v:::::v   @\n    v:::::v   v:::::v    @\n     v:::::v v:::::v     @\n      v:::::v:::::v      @\n       v:::::::::v       @\n        v:::::::v        @\n         v:::::v         @\n          v:::v          @\n           vvv           @\n                         @\n                         @\n                         @\n                         @\n                         @\n                         @\n                         @@\n                                         @\n                                         @\n                                         @\n                                         @\n                                         @\n                                         @\nwwwwwww           wwwww           wwwwwww@\n w:::::w         w:::::w         w:::::w @\n  w:::::w       w:::::::w       w:::::w  @\n   w:::::w     w:::::::::w     w:::::w   @\n    w:::::w   w:::::w:::::w   w:::::w    @\n     w:::::w w:::::w w:::::w w:::::w     @\n      w:::::w:::::w   w:::::w:::::w      @\n       w:::::::::w     w:::::::::w       @\n        w:::::::w       w:::::::w        @\n         w:::::w         w:::::w         @\n          w:::w           w:::w          @\n           www             www           @\n                                         @\n                                         @\n                                         @\n                                         @\n                                         @\n                                         @\n                                         @@\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\nxxxxxxx      xxxxxxx@\n x:::::x    x:::::x @\n  x:::::x  x:::::x  @\n   x:::::xx:::::x   @\n    x::::::::::x    @\n     x::::::::x     @\n     x::::::::x     @\n    x::::::::::x    @\n   x:::::xx:::::x   @\n  x:::::x  x:::::x  @\n x:::::x    x:::::x @\nxxxxxxx      xxxxxxx@\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @@\n                         @\n                         @\n                         @\n                         @\n                         @\n                         @\nyyyyyyy           yyyyyyy@\n y:::::y         y:::::y @\n  y:::::y       y:::::y  @\n   y:::::y     y:::::y   @\n    y:::::y   y:::::y    @\n     y:::::y y:::::y     @\n      y:::::y:::::y      @\n       y:::::::::y       @\n        y:::::::y        @\n         y:::::y         @\n        y:::::y          @\n       y:::::y           @\n      y:::::y            @\n     y:::::y             @\n    y:::::y              @\n   y:::::y               @\n  yyyyyyy                @\n                         @\n                         @@\n                 @\n                 @\n                 @\n                 @\n                 @\n                 @\nzzzzzzzzzzzzzzzzz@\nz:::::::::::::::z@\nz::::::::::::::z @\nzzzzzzzz::::::z  @\n      z::::::z   @\n     z::::::z    @\n    z::::::z     @\n   z::::::z      @\n  z::::::zzzzzzzz@\n z::::::::::::::z@\nz:::::::::::::::z@\nzzzzzzzzzzzzzzzzz@\n                 @\n                 @\n                 @\n                 @\n                 @\n                 @\n                 @@\n           @\n      {{{{{@\n     {::::{@\n    {:::::{@\n    {::::{{@\n   {::::{  @\n   {::::{  @\n  {:::::{  @\n {:::::{   @\n{:::::{    @\n {:::::{   @\n  {:::::{  @\n   {::::{  @\n   {::::{  @\n   {:::::{{@\n    {:::::{@\n     {::::{@\n      {{{{{@\n           @\n           @\n           @\n           @\n           @\n           @\n           @@\n       @\n       @\n|||||||@\n|:::::|@\n|:::::|@\n|:::::|@\n|:::::|@\n|:::::|@\n|||||||@\n       @\n       @\n|||||||@\n|:::::|@\n|:::::|@\n|:::::|@\n|:::::|@\n|:::::|@\n|||||||@\n       @\n       @\n       @\n       @\n       @\n       @\n       @@\n           @\n}}}}}      @\n}::::}     @\n}:::::}    @\n}}::::}    @\n  }::::}   @\n  }::::}   @\n  }:::::}  @\n   }:::::} @\n    }:::::}@\n   }:::::} @\n  }:::::}  @\n  }::::}   @\n  }::::}   @\n}}:::::}   @\n}:::::}    @\n}::::}     @\n}}}}}      @\n           @\n           @\n           @\n           @\n           @\n           @\n           @@\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n   ~~~~~~~~~    ~~~~~~@\n ~~:::::::::~  ~:::::~@\n~:::::~~:::::~~:::::~@\n~:::::~  ~::::::::::~ @\n~~~~~~    ~~~~~~~~~~  @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @\n                     @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$36: "flf2a$ 8 6 14 15 16\nDOOM by Frans P. de Vries <fpv@xymph.iaf.nl>  18 Jun 1996\nbased on Big by Glenn Chappell 4/93 -- based on Standard\nfiglet release 2.1 -- 12 Aug 1994\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n8    - height of a character\n6    - height of a character, not including descenders\n14   - max line length (excluding comment lines) + a fudge factor\n15   - default smushmode for this font\n16   - number of comment lines\n\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@@\n _ @\n| |@\n| |@\n| |@\n|_|@\n(_)@\n   @\n   @@\n _ _ @\n( | )@\n V V @\n  $  @\n  $  @\n  $  @\n     @\n     @@\n   _  _   @\n _| || |_ @\n|_  __  _|@\n _| || |_ @\n|_  __  _|@\n  |_||_|  @\n          @\n          @@\n  _  @\n | | @\n/ __)@\n\\__ \\@\n(   /@\n |_| @\n     @\n     @@\n _   __@\n(_) / /@\n   / / @\n  / /  @\n / / _ @\n/_/ (_)@\n       @\n       @@\n        @\n  ___   @\n ( _ )  @\n / _ \\/\\@\n| (_>  <@\n \\___/\\/@\n        @\n        @@\n _ @\n( )@\n|/ @\n $ @\n $ @\n $ @\n   @\n   @@\n  __@\n / /@\n| | @\n| | @\n| | @\n| | @\n \\_\\@\n    @@\n__  @\n\\ \\ @\n | |@\n | |@\n | |@\n | |@\n/_/ @\n    @@\n    _    @\n /\\| |/\\ @\n \\ ` ' / @\n|_     _|@\n / , . \\ @\n \\/|_|\\/ @\n         @\n         @@\n       @\n   _   @\n _| |_ @\n|_   _|@\n  |_|  @\n   $   @\n       @\n       @@\n   @\n   @\n   @\n   @\n _ @\n( )@\n|/ @\n   @@\n        @\n        @\n ______ @\n|______|@\n    $   @\n    $   @\n        @\n        @@\n   @\n   @\n   @\n   @\n _ @\n(_)@\n   @\n   @@\n     __@\n    / /@\n   / / @\n  / /  @\n / /   @\n/_/    @\n       @\n       @@\n _____ @\n|  _  |@\n| |/' |@\n|  /| |@\n\\ |_/ /@\n \\___/ @\n       @\n       @@\n __  @\n/  | @\n`| | @\n | | @\n_| |_@\n\\___/@\n     @\n     @@\n _____ @\n/ __  \\@\n`' / /'@\n  / /  @\n./ /___@\n\\_____/@\n       @\n       @@\n _____ @\n|____ |@\n    / /@\n  $ \\ \\@\n.___/ /@\n\\____/ @\n       @\n       @@\n   ___ @\n  /   |@\n / /| |@\n/ /_| |@\n\\___  |@\n    |_/@\n       @\n       @@\n _____ @\n|  ___|@\n|___ \\ @\n    \\ \\@\n/\\__/ /@\n\\____/ @\n       @\n       @@\n  ____ @\n / ___|@\n/ /___ @\n| ___ \\@\n| \\_/ |@\n\\_____/@\n       @\n       @@\n ______@\n|___  /@\n  $/ / @\n  / /  @\n./ /   @\n\\_/    @\n       @\n       @@\n _____ @\n|  _  |@\n \\ V / @\n / _ \\ @\n| |_| |@\n\\_____/@\n       @\n       @@\n _____ @\n|  _  |@\n| |_| |@\n\\____ |@\n.___/ /@\n\\____/ @\n       @\n       @@\n   @\n _ @\n(_)@\n $ @\n _ @\n(_)@\n   @\n   @@\n   @\n _ @\n(_)@\n $ @\n _ @\n( )@\n|/ @\n   @@\n   __@\n  / /@\n / / @\n< <  @\n \\ \\ @\n  \\_\\@\n     @\n     @@\n        @\n ______ @\n|______|@\n ______ @\n|______|@\n        @\n        @\n        @@\n__   @\n\\ \\  @\n \\ \\ @\n  > >@\n / / @\n/_/  @\n     @\n     @@\n ___  @\n|__ \\ @\n   ) |@\n  / / @\n |_|  @\n (_)  @\n      @\n      @@\n         @\n   ____  @\n  / __ \\ @\n / / _` |@\n| | (_| |@\n \\ \\__,_|@\n  \\____/ @\n         @@\n  ___  @\n / _ \\ @\n/ /_\\ \\@\n|  _  |@\n| | | |@\n\\_| |_/@\n       @\n       @@\n______ @\n| ___ \\@\n| |_/ /@\n| ___ \\@\n| |_/ /@\n\\____/ @\n       @\n       @@\n _____ @\n/  __ \\@\n| /  \\/@\n| |    @\n| \\__/\\@\n \\____/@\n       @\n       @@\n______ @\n|  _  \\@\n| | | |@\n| | | |@\n| |/ / @\n|___/  @\n       @\n       @@\n _____ @\n|  ___|@\n| |__  @\n|  __| @\n| |___ @\n\\____/ @\n       @\n       @@\n______ @\n|  ___|@\n| |_   @\n|  _|  @\n| |    @\n\\_|    @\n       @\n       @@\n _____ @\n|  __ \\@\n| |  \\/@\n| | __ @\n| |_\\ \\@\n \\____/@\n       @\n       @@\n _   _ @\n| | | |@\n| |_| |@\n|  _  |@\n| | | |@\n\\_| |_/@\n       @\n       @@\n _____ @\n|_   _|@\n  | |  @\n  | |  @\n _| |_ @\n \\___/ @\n       @\n       @@\n   ___ @\n  |_  |@\n  $ | |@\n    | |@\n/\\__/ /@\n\\____/ @\n       @\n       @@\n _   __@\n| | / /@\n| |/ / @\n|    \\ @\n| |\\  \\@\n\\_| \\_/@\n       @\n       @@\n _     @\n| | $  @\n| | $  @\n| |    @\n| |____@\n\\_____/@\n       @\n       @@\n___  ___@\n|  \\/  |@\n| .  . |@\n| |\\/| |@\n| |  | |@\n\\_|  |_/@\n        @\n        @@\n _   _ @\n| \\ | |@\n|  \\| |@\n| . ` |@\n| |\\  |@\n\\_| \\_/@\n       @\n       @@\n _____ @\n|  _  |@\n| | | |@\n| | | |@\n\\ \\_/ /@\n \\___/ @\n       @\n       @@\n______ @\n| ___ \\@\n| |_/ /@\n|  __/ @\n| |    @\n\\_|    @\n       @\n       @@\n _____ @\n|  _  |@\n| | | |@\n| | | |@\n\\ \\/' /@\n \\_/\\_\\@\n       @\n       @@\n______ @\n| ___ \\@\n| |_/ /@\n|    / @\n| |\\ \\ @\n\\_| \\_|@\n       @\n       @@\n _____ @\n/  ___|@\n\\ `--. @\n `--. \\@\n/\\__/ /@\n\\____/ @\n       @\n       @@\n _____ @\n|_   _|@\n  | |  @\n  | |  @\n  | |  @\n  \\_/  @\n       @\n       @@\n _   _ @\n| | | |@\n| | | |@\n| | | |@\n| |_| |@\n \\___/ @\n       @\n       @@\n _   _ @\n| | | |@\n| | | |@\n| | | |@\n\\ \\_/ /@\n \\___/ @\n       @\n       @@\n _    _ @\n| |  | |@\n| |  | |@\n| |/\\| |@\n\\  /\\  /@\n \\/  \\/ @\n        @\n        @@\n__   __@\n\\ \\ / /@\n \\ V / @\n /   \\ @\n/ /^\\ \\@\n\\/   \\/@\n       @\n       @@\n__   __@\n\\ \\ / /@\n \\ V / @\n  \\ /  @\n  | |  @\n  \\_/  @\n       @\n       @@\n ______@\n|___  /@\n  $/ / @\n  / /  @\n./ /___@\n\\_____/@\n       @\n       @@\n ___ @\n|  _|@\n| |  @\n| |  @\n| |  @\n| |_ @\n|___|@\n     @@\n__     @\n\\ \\    @\n \\ \\   @\n  \\ \\  @\n   \\ \\ @\n    \\_\\@\n       @\n       @@\n ___ @\n|_  |@\n  | |@\n  | |@\n  | |@\n _| |@\n|___|@\n     @@\n /\\ @\n|/\\|@\n  $ @\n  $ @\n  $ @\n  $ @\n    @\n    @@\n        @\n        @\n        @\n        @\n        @\n    $   @\n ______ @\n|______|@@\n _ @\n( )@\n \\|@\n $ @\n $ @\n $ @\n   @\n   @@\n       @\n       @\n  __ _ @\n / _` |@\n| (_| |@\n \\__,_|@\n       @\n       @@\n _     @\n| |    @\n| |__  @\n| '_ \\ @\n| |_) |@\n|_.__/ @\n       @\n       @@\n      @\n      @\n  ___ @\n / __|@\n| (__ @\n \\___|@\n      @\n      @@\n     _ @\n    | |@\n  __| |@\n / _` |@\n| (_| |@\n \\__,_|@\n       @\n       @@\n      @\n      @\n  ___ @\n / _ \\@\n|  __/@\n \\___|@\n      @\n      @@\n  __ @\n / _|@\n| |_ @\n|  _|@\n| |  @\n|_|  @\n     @\n     @@\n       @\n       @\n  __ _ @\n / _` |@\n| (_| |@\n \\__, |@\n  __/ |@\n |___/ @@\n _     @\n| |    @\n| |__  @\n| '_ \\ @\n| | | |@\n|_| |_|@\n       @\n       @@\n _ @\n(_)@\n _ @\n| |@\n| |@\n|_|@\n   @\n   @@\n   _ @\n  (_)@\n   _ @\n  | |@\n  | |@\n  | |@\n _/ |@\n|__/ @@\n _    @\n| |   @\n| | __@\n| |/ /@\n|   < @\n|_|\\_\\@\n      @\n      @@\n _ @\n| |@\n| |@\n| |@\n| |@\n|_|@\n   @\n   @@\n           @\n           @\n _ __ ___  @\n| '_ ` _ \\ @\n| | | | | |@\n|_| |_| |_|@\n           @\n           @@\n       @\n       @\n _ __  @\n| '_ \\ @\n| | | |@\n|_| |_|@\n       @\n       @@\n       @\n       @\n  ___  @\n / _ \\ @\n| (_) |@\n \\___/ @\n       @\n       @@\n       @\n       @\n _ __  @\n| '_ \\ @\n| |_) |@\n| .__/ @\n| |    @\n|_|    @@\n       @\n       @\n  __ _ @\n / _` |@\n| (_| |@\n \\__, |@\n    | |@\n    |_|@@\n      @\n      @\n _ __ @\n| '__|@\n| |   @\n|_|   @\n      @\n      @@\n     @\n     @\n ___ @\n/ __|@\n\\__ \\@\n|___/@\n     @\n     @@\n _   @\n| |  @\n| |_ @\n| __|@\n| |_ @\n \\__|@\n     @\n     @@\n       @\n       @\n _   _ @\n| | | |@\n| |_| |@\n \\__,_|@\n       @\n       @@\n       @\n       @\n__   __@\n\\ \\ / /@\n \\ V / @\n  \\_/  @\n       @\n       @@\n          @\n          @\n__      __@\n\\ \\ /\\ / /@\n \\ V  V / @\n  \\_/\\_/  @\n          @\n          @@\n      @\n      @\n__  __@\n\\ \\/ /@\n >  < @\n/_/\\_\\@\n      @\n      @@\n       @\n       @\n _   _ @\n| | | |@\n| |_| |@\n \\__, |@\n  __/ |@\n |___/ @@\n     @\n     @\n ____@\n|_  /@\n / / @\n/___|@\n     @\n     @@\n   __@\n  / /@\n | | @\n/ /  @\n\\ \\  @\n | | @\n  \\_\\@\n     @@\n _ @\n| |@\n| |@\n| |@\n| |@\n| |@\n| |@\n|_|@@\n__   @\n\\ \\  @\n | | @\n  \\ \\@\n  / /@\n | | @\n/_/  @\n     @@\n /\\/|@\n|/\\/ @\n  $  @\n  $  @\n  $  @\n  $  @\n     @\n     @@\n _   _ @\n(_)_(_)@\n / _ \\ @\n/ /_\\ \\@\n|  _  |@\n\\_| |_/@\n       @\n       @@\n _   _ @\n(_)_(_)@\n|  _  |@\n| | | |@\n\\ \\_/ /@\n \\___/ @\n       @\n       @@\n _   _ @\n(_) (_)@\n| | | |@\n| | | |@\n| |_| |@\n \\___/ @\n       @\n       @@\n _   _ @\n(_) (_)@\n  __ _ @\n / _` |@\n| (_| |@\n \\__,_|@\n       @\n       @@\n _   _ @\n(_) (_)@\n  ___  @\n / _ \\ @\n| (_) |@\n \\___/ @\n       @\n       @@\n _   _ @\n(_) (_)@\n _   _ @\n| | | |@\n| |_| |@\n \\__,_|@\n       @\n       @@\n  ___  @\n / _ \\ @\n| | ) |@\n| |< < @\n| | ) |@\n| ||_/ @\n\\_|    @\n       @@\n";

declare const _default$35: "flf2a$ 10 10 23 0 3\ndotmatrix.flf by Curtis Wanner (cwanner@acs.bu.edu)\nlast revision - 8/21/95\n\n      $$$$$$$$$      @\n      $$$$$$$$$      @\n      $$$$$$$$$      @\n      $$$$$$$$$      @\n      $$$$$$$$$      @\n      $$$$$$$$$      @\n      $$$$$$$$$      @\n      $$$$$$$$$      @\n      $$$$$$$$$      @\n      $$$$$$$$$      @@\n        $ _ $        @\n        $(_)$        @\n        $(_)$        @\n        $(_)$        @\n        $(_)$        @\n        $   $        @\n        $ _ $        @\n        $(_)$        @\n        $   $        @\n        $   $        @@\n     $  _   _  $     @\n     $ (_) (_) $     @\n     $ (_) (_) $     @\n     $ (_) (_) $     @\n     $         $     @\n     $         $     @\n     $         $     @\n     $         $     @\n     $         $     @\n     $         $     @@\n  $    _     _    $  @\n  $   (_)   (_)   $  @\n  $ _ (_) _ (_) _ $  @\n  $(_)(_)(_)(_)(_)$  @\n  $ _ (_) _ (_) _ $  @\n  $(_)(_)(_)(_)(_)$  @\n  $   (_)   (_)   $  @\n  $   (_)   (_)   $  @\n  $               $  @\n  $               $  @@\n  $      _         $ @\n  $   _ (_) _  _   $ @\n  $ _(_)(_)(_)(_)  $ @\n  $(_)_ (_) _  _   $ @\n  $  (_)(_)(_)(_)_ $ @\n  $   _ (_) _  _(_)$ @\n  $  (_)(_)(_)(_)  $ @\n  $     (_)        $ @\n  $                $ @\n  $                $ @@\n  $ _  _        _ $  @\n  $(_)(_)     _(_)$  @\n  $(_)(_)   _(_)  $  @\n  $       _(_)    $  @\n  $     _(_)      $  @\n  $   _(_)   _  _ $  @\n  $ _(_)    (_)(_)$  @\n  $(_)      (_)(_)$  @\n  $               $  @\n  $               $  @@\n   $   _  _       $  @\n   $ _(_)(_)_     $  @\n   $(_)_  _(_)    $  @\n   $  (_)(_)    _ $  @\n   $ _ (_)_   _(_)$  @\n   $(_)  (_)_(_)  $  @\n   $(_)_  _(_)_   $  @\n   $  (_)(_) (_)  $  @\n   $              $  @\n   $              $  @@\n      $  _  _  $     @\n      $ (_)(_) $     @\n      $ (_)(_) $     @\n      $   (_)  $     @\n      $  (_)   $     @\n      $        $     @\n      $        $     @\n      $        $     @\n      $        $     @\n      $        $     @@\n      $      _ $     @\n      $   _ (_)$     @\n      $ _(_)   $     @\n      $(_)     $     @\n      $(_)     $     @\n      $(_)_    $     @\n      $  (_) _ $     @\n      $     (_)$     @\n      $        $     @\n      $        $     @@\n      $ _      $     @\n      $(_) _   $     @\n      $   (_)_ $     @\n      $     (_)$     @\n      $     (_)$     @\n      $    _(_)$     @\n      $ _ (_)  $     @\n      $(_)     $     @\n      $        $     @\n      $        $     @@\n  $               $  @\n  $   _       _   $  @\n  $  (_)_   _(_)  $  @\n  $ _  (_)_(_)  _ $  @\n  $(_)(_)(_)(_)(_)$  @\n  $   _(_) (_)_   $  @\n  $  (_)     (_)  $  @\n  $               $  @\n  $               $  @\n  $               $  @@\n  $               $  @\n  $       _       $  @\n  $      (_)      $  @\n  $ _  _ (_) _  _ $  @\n  $(_)(_)(_)(_)(_)$  @\n  $      (_)      $  @\n  $      (_)      $  @\n  $               $  @\n  $               $  @\n  $               $  @@\n       $       $     @\n       $       $     @\n       $       $     @\n       $       $     @\n       $       $     @\n       $ _  _  $     @\n       $(_)(_) $     @\n       $(_)(_) $     @\n       $  (_)  $     @\n       $ (_)   $     @@\n  $               $  @\n  $               $  @\n  $               $  @\n  $ _  _  _  _  _ $  @\n  $(_)(_)(_)(_)(_)$  @\n  $               $  @\n  $               $  @\n  $               $  @\n  $               $  @\n  $               $  @@\n       $       $     @\n       $       $     @\n       $       $     @\n       $       $     @\n       $       $     @\n       $ _  _  $     @\n       $(_)(_) $     @\n       $(_)(_) $     @\n       $       $     @\n       $       $     @@\n                _    @\n              _(_)   @\n            _(_)     @\n          _(_)       @\n        _(_)         @\n      _(_)           @\n    _(_)             @\n   (_)               @\n                     @\n                     @@\n         _  _        @\n      _ (_)(_) _     @\n     (_)      (_)    @\n    (_)        (_)   @\n    (_)        (_)   @\n    (_)        (_)   @\n     (_) _  _ (_)    @\n        (_)(_)       @\n                     @\n                     @@\n          _          @\n       _ (_)         @\n      (_)(_)         @\n         (_)         @\n         (_)         @\n         (_)         @\n       _ (_) _       @\n      (_)(_)(_)      @\n                     @\n                     @@\n       _  _  _       @\n    _ (_)(_)(_) _    @\n   (_)         (_)   @\n             _ (_)   @\n          _ (_)      @\n       _ (_)         @\n    _ (_) _  _  _    @\n   (_)(_)(_)(_)(_)   @\n                     @\n                     @@\n      _  _  _  _     @\n    _(_)(_)(_)(_)_   @\n   (_)          (_)  @\n            _  _(_)  @\n           (_)(_)_   @\n    _           (_)  @\n   (_)_  _  _  _(_)  @\n     (_)(_)(_)(_)    @\n                     @\n                     @@\n             _       @\n          _ (_)      @\n       _ (_)(_)      @\n    _ (_)   (_)      @\n   (_) _  _ (_) _    @\n   (_)(_)(_)(_)(_)   @\n            (_)      @\n            (_)      @\n                     @\n                     @@\n    _  _  _  _  _    @\n   (_)(_)(_)(_)(_)   @\n   (_) _  _  _       @\n   (_)(_)(_)(_) _    @\n               (_)   @\n    _          (_)   @\n   (_) _  _  _ (_)   @\n      (_)(_)(_)      @\n                     @\n                     @@\n         _  _  _     @\n       _(_)(_)(_)    @\n     _(_)            @\n    (_) _  _  _      @\n    (_)(_)(_)(_)_    @\n    (_)        (_)   @\n    (_)_  _  _ (_)   @\n      (_)(_)(_)      @\n                     @\n                     @@\n    _  _  _  _  _    @\n   (_)(_)(_)(_)(_)   @\n             _(_)    @\n           _(_)      @\n         _(_)        @\n       _(_)          @\n     _(_)            @\n    (_)              @\n                     @\n                     @@\n      _  _  _  _     @\n    _(_)(_)(_)(_)_   @\n   (_)          (_)  @\n   (_)_  _  _  _(_)  @\n    _(_)(_)(_)(_)_   @\n   (_)          (_)  @\n   (_)_  _  _  _(_)  @\n     (_)(_)(_)(_)    @\n                     @\n                     @@\n       _  _  _       @\n    _ (_)(_)(_) _    @\n   (_)         (_)   @\n   (_) _  _  _ (_)   @\n      (_)(_)(_)(_)   @\n              _(_)   @\n      _  _  _(_)     @\n     (_)(_)(_)       @\n                     @\n                     @@\n       $       $     @\n       $       $     @\n       $ _  _  $     @\n       $(_)(_) $     @\n       $(_)(_) $     @\n       $ _  _  $     @\n       $(_)(_) $     @\n       $(_)(_) $     @\n       $       $     @\n       $       $     @@\n       $       $     @\n       $       $     @\n       $ _  _  $     @\n       $(_)(_) $     @\n       $(_)(_) $     @\n       $ _  _  $     @\n       $(_)(_) $     @\n       $(_)(_) $     @\n       $  (_)  $     @\n       $ (_)   $     @@\n    $          _ $   @\n    $       _ (_)$   @\n    $    _ (_)   $   @\n    $ _ (_)      $   @\n    $(_) _       $   @\n    $   (_) _    $   @\n    $      (_) _ $   @\n    $         (_)$   @\n    $            $   @\n    $            $   @@\n  $               $  @\n  $               $  @\n  $ _  _  _  _  _ $  @\n  $(_)(_)(_)(_)(_)$  @\n  $ _  _  _  _  _ $  @\n  $(_)(_)(_)(_)(_)$  @\n  $               $  @\n  $               $  @\n  $               $  @\n  $               $  @@\n    $ _          $   @\n    $(_) _       $   @\n    $   (_) _    $   @\n    $      (_) _ $   @\n    $       _ (_)$   @\n    $    _ (_)   $   @\n    $ _ (_)      $   @\n    $(_)         $   @\n    $            $   @\n    $            $   @@\n   $    _  _  _   $  @\n   $ _ (_)(_)(_)_ $  @\n   $(_)        (_)$  @\n   $         _ (_)$  @\n   $      _ (_)   $  @\n   $     (_)      $  @\n   $      _       $  @\n   $     (_)      $  @\n   $              $  @\n   $              $  @@\n   $    _  _  _   $  @\n   $  _(_)(_)(_)_ $  @\n   $ (_)  _  _ (_)$  @\n   $(_)  (_)(_)(_)$  @\n   $(_) (_)  _ (_)$  @\n   $(_)  (_)(_)(_)$  @\n   $ (_)  _  _  _ $  @\n   $  (_)(_)(_)(_)$  @\n   $              $  @\n   $              $  @@\n          _          @\n        _(_)_        @\n      _(_) (_)_      @\n    _(_)     (_)_    @\n   (_) _  _  _ (_)   @\n   (_)(_)(_)(_)(_)   @\n   (_)         (_)   @\n   (_)         (_)   @\n                     @\n                     @@\n    _  _  _  _       @\n   (_)(_)(_)(_) _    @\n    (_)        (_)   @\n    (_) _  _  _(_)   @\n    (_)(_)(_)(_)_    @\n    (_)        (_)   @\n    (_)_  _  _ (_)   @\n   (_)(_)(_)(_)      @\n                     @\n                     @@\n       _  _  _       @\n    _ (_)(_)(_) _    @\n   (_)         (_)   @\n   (_)               @\n   (_)               @\n   (_)          _    @\n   (_) _  _  _ (_)   @\n      (_)(_)(_)      @\n                     @\n                     @@\n    _  _  _  _       @\n   (_)(_)(_)(_)      @\n    (_)      (_)_    @\n    (_)        (_)   @\n    (_)        (_)   @\n    (_)       _(_)   @\n    (_)_  _  (_)     @\n   (_)(_)(_)(_)      @\n                     @\n                     @@\n    _  _  _  _  _    @\n   (_)(_)(_)(_)(_)   @\n   (_)               @\n   (_) _  _          @\n   (_)(_)(_)         @\n   (_)               @\n   (_) _  _  _  _    @\n   (_)(_)(_)(_)(_)   @\n                     @\n                     @@\n    _  _  _  _  _    @\n   (_)(_)(_)(_)(_)   @\n   (_)               @\n   (_) _  _          @\n   (_)(_)(_)         @\n   (_)               @\n   (_)               @\n   (_)               @\n                     @\n                     @@\n       _  _  _       @\n    _ (_)(_)(_) _    @\n   (_)         (_)   @\n   (_)    _  _  _    @\n   (_)   (_)(_)(_)   @\n   (_)         (_)   @\n   (_) _  _  _ (_)   @\n      (_)(_)(_)(_)   @\n                     @\n                     @@\n    _           _    @\n   (_)         (_)   @\n   (_)         (_)   @\n   (_) _  _  _ (_)   @\n   (_)(_)(_)(_)(_)   @\n   (_)         (_)   @\n   (_)         (_)   @\n   (_)         (_)   @\n                     @\n                     @@\n       _  _  _       @\n      (_)(_)(_)      @\n         (_)         @\n         (_)         @\n         (_)         @\n         (_)         @\n       _ (_) _       @\n      (_)(_)(_)      @\n                     @\n                     @@\n          _  _  _    @\n         (_)(_)(_)   @\n            (_)      @\n            (_)      @\n            (_)      @\n     _      (_)      @\n    (_)  _  (_)      @\n     (_)(_)(_)       @\n                     @\n                     @@\n    _           _    @\n   (_)       _ (_)   @\n   (_)    _ (_)      @\n   (_) _ (_)         @\n   (_)(_) _          @\n   (_)   (_) _       @\n   (_)      (_) _    @\n   (_)         (_)   @\n                     @\n                     @@\n    _                @\n   (_)               @\n   (_)               @\n   (_)               @\n   (_)               @\n   (_)               @\n   (_) _  _  _  _    @\n   (_)(_)(_)(_)(_)   @\n                     @\n                     @@\n    _           _    @\n   (_) _     _ (_)   @\n   (_)(_)   (_)(_)   @\n   (_) (_)_(_) (_)   @\n   (_)   (_)   (_)   @\n   (_)         (_)   @\n   (_)         (_)   @\n   (_)         (_)   @\n                     @\n                     @@\n    _           _    @\n   (_) _       (_)   @\n   (_)(_)_     (_)   @\n   (_)  (_)_   (_)   @\n   (_)    (_)_ (_)   @\n   (_)      (_)(_)   @\n   (_)         (_)   @\n   (_)         (_)   @\n                     @\n                     @@\n      _  _  _  _     @\n    _(_)(_)(_)(_)_   @\n   (_)          (_)  @\n   (_)          (_)  @\n   (_)          (_)  @\n   (_)          (_)  @\n   (_)_  _  _  _(_)  @\n     (_)(_)(_)(_)    @\n                     @\n                     @@\n     _  _  _  _      @\n    (_)(_)(_)(_)_    @\n    (_)        (_)   @\n    (_) _  _  _(_)   @\n    (_)(_)(_)(_)     @\n    (_)              @\n    (_)              @\n    (_)              @\n                     @\n                     @@\n      _  _  _  _     @\n    _(_)(_)(_)(_)_   @\n   (_)          (_)  @\n   (_)          (_)  @\n   (_)     _    (_)  @\n   (_)    (_) _ (_)  @\n   (_)_  _  _(_) _   @\n     (_)(_)(_)  (_)  @\n                     @\n                     @@\n    _  _  _  _       @\n   (_)(_)(_)(_) _    @\n   (_)         (_)   @\n   (_) _  _  _ (_)   @\n   (_)(_)(_)(_)      @\n   (_)   (_) _       @\n   (_)      (_) _    @\n   (_)         (_)   @\n                     @\n                     @@\n      _  _  _  _     @\n    _(_)(_)(_)(_)_   @\n   (_)          (_)  @\n   (_)_  _  _  _     @\n     (_)(_)(_)(_)_   @\n    _           (_)  @\n   (_)_  _  _  _(_)  @\n     (_)(_)(_)(_)    @\n                     @\n                     @@\n    _  _  _  _  _    @\n   (_)(_)(_)(_)(_)   @\n         (_)         @\n         (_)         @\n         (_)         @\n         (_)         @\n         (_)         @\n         (_)         @\n                     @\n                     @@\n    _            _   @\n   (_)          (_)  @\n   (_)          (_)  @\n   (_)          (_)  @\n   (_)          (_)  @\n   (_)          (_)  @\n   (_)_  _  _  _(_)  @\n     (_)(_)(_)(_)    @\n                     @\n                     @@\n    _           _    @\n   (_)         (_)   @\n   (_)         (_)   @\n   (_)_       _(_)   @\n     (_)     (_)     @\n      (_)   (_)      @\n       (_)_(_)       @\n         (_)         @\n                     @\n                     @@\n   _             _   @\n  (_)           (_)  @\n  (_)           (_)  @\n  (_)     _     (_)  @\n  (_)   _(_)_   (_)  @\n  (_)  (_) (_)  (_)  @\n  (_)_(_)   (_)_(_)  @\n    (_)       (_)    @\n                     @\n                     @@\n    _           _    @\n   (_)_       _(_)   @\n     (_)_   _(_)     @\n       (_)_(_)       @\n        _(_)_        @\n      _(_) (_)_      @\n    _(_)     (_)_    @\n   (_)         (_)   @\n                     @\n                     @@\n    _           _    @\n   (_)_       _(_)   @\n     (_)_   _(_)     @\n       (_)_(_)       @\n         (_)         @\n         (_)         @\n         (_)         @\n         (_)         @\n                     @\n                     @@\n    _  _  _  _  _    @\n   (_)(_)(_)(_)(_)   @\n             _(_)    @\n           _(_)      @\n         _(_)        @\n       _(_)          @\n    _ (_) _  _  _    @\n   (_)(_)(_)(_)(_)   @\n                     @\n                     @@\n     $ _  _  _ $     @\n     $(_)(_)(_)$     @\n     $(_)      $     @\n     $(_)      $     @\n     $(_)      $     @\n     $(_)      $     @\n     $(_) _  _ $     @\n     $(_)(_)(_)$     @\n     $         $     @\n     $         $     @@\n    _                @\n   (_)_              @\n     (_)_            @\n       (_)_          @\n         (_)_        @\n           (_)_      @\n             (_)_    @\n               (_)   @\n                     @\n                     @@\n     $ _  _  _ $     @\n     $(_)(_)(_)$     @\n     $      (_)$     @\n     $      (_)$     @\n     $      (_)$     @\n     $      (_)$     @\n     $ _  _ (_)$     @\n     $(_)(_)(_)$     @\n     $         $     @\n     $         $     @@\n  $       _       $  @\n  $    _ (_) _    $  @\n  $ _ (_)   (_) _ $  @\n  $(_)         (_)$  @\n  $               $  @\n  $               $  @\n  $               $  @\n  $               $  @\n  $               $  @\n  $               $  @@\n $                 $ @\n $                 $ @\n $                 $ @\n $                 $ @\n $                 $ @\n $                 $ @\n $                 $ @\n $                 $ @\n _  _  _  _  _  _  _ @\n(_)(_)(_)(_)(_)(_)(_)@@\n    $  _  _  $       @\n    $ (_)(_) $       @\n    $ (_)(_) $       @\n    $  (_)   $       @\n    $   (_)  $       @\n    $        $       @\n    $        $       @\n    $        $       @\n    $        $       @\n    $        $       @@\n                     @\n                     @\n      _  _  _        @\n     (_)(_)(_) _     @\n      _  _  _ (_)    @\n    _(_)(_)(_)(_)    @\n   (_)_  _  _ (_)_   @\n     (_)(_)(_)  (_)  @\n                     @\n                     @@\n     _               @\n    (_)              @\n    (_) _  _  _      @\n    (_)(_)(_)(_)_    @\n    (_)        (_)   @\n    (_)        (_)   @\n    (_) _  _  _(_)   @\n    (_)(_)(_)(_)     @\n                     @\n                     @@\n                     @\n                     @\n       _  _  _       @\n     _(_)(_)(_)      @\n    (_)              @\n    (_)              @\n    (_)_  _  _       @\n      (_)(_)(_)      @\n                     @\n                     @@\n                _    @\n               (_)   @\n       _  _  _ (_)   @\n     _(_)(_)(_)(_)   @\n    (_)        (_)   @\n    (_)        (_)   @\n    (_)_  _  _ (_)   @\n      (_)(_)(_)(_)   @\n                     @\n                     @@\n                     @\n                     @\n     _  _  _  _      @\n    (_)(_)(_)(_)_    @\n   (_) _  _  _ (_)   @\n   (_)(_)(_)(_)(_)   @\n   (_)_  _  _  _     @\n     (_)(_)(_)(_)    @\n                     @\n                     @@\n           _  _      @\n         _(_)(_)     @\n      _ (_) _        @\n     (_)(_)(_)       @\n        (_)          @\n        (_)          @\n        (_)          @\n        (_)          @\n                     @\n                     @@\n                     @\n                     @\n       _  _  _  _    @\n     _(_)(_)(_)(_)   @\n    (_)        (_)   @\n    (_)        (_)   @\n    (_)_  _  _ (_)   @\n      (_)(_)(_)(_)   @\n       _  _  _ (_)   @\n      (_)(_)(_)      @@\n     _               @\n    (_)              @\n    (_) _  _  _      @\n    (_)(_)(_)(_)_    @\n    (_)        (_)   @\n    (_)        (_)   @\n    (_)        (_)   @\n    (_)        (_)   @\n                     @\n                     @@\n          _          @\n         (_)         @\n       _  _          @\n      (_)(_)         @\n         (_)         @\n         (_)         @\n       _ (_) _       @\n      (_)(_)(_)      @\n                     @\n                     @@\n              _      @\n             (_)     @\n           _  _      @\n          (_)(_)     @\n             (_)     @\n             (_)     @\n             (_)     @\n     _      _(_)     @\n    (_)_  _(_)       @\n      (_)(_)         @@\n     _               @\n    (_)              @\n    (_)     _        @\n    (_)   _(_)       @\n    (_) _(_)         @\n    (_)(_)_          @\n    (_)  (_)_        @\n    (_)    (_)       @\n                     @\n                     @@\n       _  _          @\n      (_)(_)         @\n         (_)         @\n         (_)         @\n         (_)         @\n         (_)         @\n       _ (_) _       @\n      (_)(_)(_)      @\n                     @\n                     @@\n                     @\n                     @\n     _  _   _  _     @\n    (_)(_)_(_)(_)    @\n   (_)   (_)   (_)   @\n   (_)   (_)   (_)   @\n   (_)   (_)   (_)   @\n   (_)   (_)   (_)   @\n                     @\n                     @@\n                     @\n                     @\n     _  _  _  _      @\n    (_)(_)(_)(_)_    @\n    (_)        (_)   @\n    (_)        (_)   @\n    (_)        (_)   @\n    (_)        (_)   @\n                     @\n                     @@\n                     @\n                     @\n       _  _  _       @\n    _ (_)(_)(_) _    @\n   (_)         (_)   @\n   (_)         (_)   @\n   (_) _  _  _ (_)   @\n      (_)(_)(_)      @\n                     @\n                     @@\n                     @\n                     @\n    _  _  _  _       @\n   (_)(_)(_)(_)_     @\n   (_)        (_)    @\n   (_)        (_)    @\n   (_) _  _  _(_)    @\n   (_)(_)(_)(_)      @\n   (_)               @\n   (_)               @@\n                     @\n                     @\n      _  _  _  _     @\n    _(_)(_)(_)(_)    @\n   (_)        (_)    @\n   (_)        (_)    @\n   (_)_  _  _ (_)    @\n     (_)(_)(_)(_)    @\n              (_)    @\n              (_)    @@\n                     @\n                     @\n    _       _  _     @\n   (_)_  _ (_)(_)    @\n     (_)(_)          @\n     (_)             @\n     (_)             @\n     (_)             @\n                     @\n                     @@\n                     @\n                     @\n      _  _  _  _     @\n    _(_)(_)(_)(_)    @\n   (_)_  _  _  _     @\n     (_)(_)(_)(_)_   @\n      _  _  _  _(_)  @\n     (_)(_)(_)(_)    @\n                     @\n                     @@\n        _            @\n       (_)           @\n     _ (_) _  _      @\n    (_)(_)(_)(_)     @\n       (_)           @\n       (_)     _     @\n       (_)_  _(_)    @\n         (_)(_)      @\n                     @\n                     @@\n                     @\n                     @\n    _         _      @\n   (_)       (_)     @\n   (_)       (_)     @\n   (_)       (_)     @\n   (_)_  _  _(_)_    @\n     (_)(_)(_) (_)   @\n                     @\n                     @@\n                     @\n                     @\n  _               _  @\n (_)_           _(_) @\n   (_)_       _(_)   @\n     (_)_   _(_)     @\n       (_)_(_)       @\n         (_)         @\n                     @\n                     @@\n                     @\n                     @\n   _             _   @\n  (_)           (_)  @\n  (_)     _     (_)  @\n  (_)_  _(_)_  _(_)  @\n    (_)(_) (_)(_)    @\n      (_)   (_)      @\n                     @\n                     @@\n                     @\n                     @\n     _         _     @\n    (_) _   _ (_)    @\n       (_)_(_)       @\n        _(_)_        @\n     _ (_) (_) _     @\n    (_)       (_)    @\n                     @\n                     @@\n                     @\n                     @\n  _               _  @\n (_)_           _(_) @\n   (_)_       _(_)   @\n     (_)_   _(_)     @\n       (_)_(_)       @\n        _(_)         @\n   _  _(_)           @\n  (_)(_)             @@\n                     @\n                     @\n      _  _  _  _     @\n     (_)(_)(_)(_)    @\n           _ (_)     @\n        _ (_)        @\n      _(_)  _  _     @\n     (_)(_)(_)(_)    @\n                     @\n                     @@\n    $      _  _ $    @\n    $    _(_)(_)$    @\n    $   (_)     $    @\n    $ _ (_)     $    @\n    $(_) _      $    @\n    $   (_)     $    @\n    $   (_)_  _ $    @\n    $     (_)(_)$    @\n    $           $    @\n    $           $    @@\n       $  _  $       @\n       $ (_) $       @\n       $ (_) $       @\n       $ (_) $       @\n       $  _  $       @\n       $ (_) $       @\n       $ (_) $       @\n       $ (_) $       @\n       $     $       @\n       $     $       @@\n    $ _  _      $    @\n    $(_)(_)_    $    @\n    $     (_)   $    @\n    $     (_) _ $    @\n    $      _ (_)$    @\n    $     (_)   $    @\n    $ _  _(_)   $    @\n    $(_)(_)     $    @\n    $           $    @\n    $           $    @@\n  $               $  @\n  $   _  _      _ $  @\n  $ _(_)(_)_  _(_)$  @\n  $(_)    (_)(_)  $  @\n  $               $  @\n  $               $  @\n  $               $  @\n  $               $  @\n  $               $  @\n  $               $  @@\n       _     _       @\n      (_) _ (_)      @\n        _(_)_        @\n      _(_) (_)_      @\n    _(_)     (_)_    @\n   (_) _  _  _ (_)   @\n   (_)(_)(_)(_)(_)   @\n   (_)         (_)   @\n   (_)         (_)   @\n                     @@\n       _     _       @\n      (_)   (_)      @\n      _  _  _  _     @\n    _(_)(_)(_)(_)_   @\n   (_)          (_)  @\n   (_)          (_)  @\n   (_)          (_)  @\n   (_)_  _  _  _(_)  @\n     (_)(_)(_)(_)    @\n                     @@\n        _     _      @\n    _  (_)   (_) _   @\n   (_)          (_)  @\n   (_)          (_)  @\n   (_)          (_)  @\n   (_)          (_)  @\n   (_)          (_)  @\n   (_)_  _  _  _(_)  @\n     (_)(_)(_)(_)    @\n                     @@\n        _     _      @\n       (_)   (_)     @\n      _  _  _        @\n     (_)(_)(_) _     @\n      _  _  _ (_)    @\n    _(_)(_)(_)(_)    @\n   (_)      _ (_)_   @\n     (_)(_)(_)  (_)  @\n                     @\n                     @@\n       _     _       @\n      (_)   (_)      @\n       _  _  _       @\n    _ (_)(_)(_) _    @\n   (_)         (_)   @\n   (_)         (_)   @\n   (_) _  _  _ (_)   @\n      (_)(_)(_)      @\n                     @\n                     @@\n      _     _        @\n     (_)   (_)       @\n    _         _      @\n   (_)       (_)     @\n   (_)       (_)     @\n   (_)       (_)     @\n   (_)_  _  _(_)_    @\n     (_)(_)(_) (_)   @\n                     @\n                     @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$34: "flf2a$ 3 3 10 -1 34 0 7999 0\nAuthor : myflix\nDate   : 2004/2/16 15:18:10\nVersion: 1.0\n-------------------------------------------------\nThis font is a variation of double designed by Kent Nassen 11/24/94\ndouble.flf (FIGlet font)\n\nfiglet conversion by Kent Nassen, kentn@cyberspace.org, 11/24/94\n\nFrom: stuce@csv.warwick.ac.uk (Peter Weighill)\nNewsgroups: alt.ascii-art\nSubject: FONT: double (not .flf)\nDate: 15 Mar 1994 16:20:01 -0000\nOrganization: Commodore 64 Services, University of Warwick, UK\nLines: 30\nMessage-ID: <2m4n7h$2ti@basil.csv.warwick.ac.uk>\nNNTP-Posting-Host: basil.csv.warwick.ac.uk\nMime-Version: 1.0\nContent-Type: text/plain; charset=US-ASCII\nContent-Transfer-Encoding: 7bit\nKeywords: font\nStatus: RO\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$ $#\n$ $#\n$ $##\n__ #\n|| #\n.. ##\n   #\n// #\n   ##\n __ __  #\n=||=||= #\n || ||  ##\n$#\n #\n ##\n   _  #\nO //  #\n // O ##\n&#\n #\n ##\n// #\n   #\n   ##\n _  #\n((  #\n \\\\ ##\n _  #\n )) #\n//  ##\n*#\n #\n ##\n+#\n #\n ##\n   #\n   #\n// ##\n-#\n #\n ##\n   #\n   #\n|| ##\n/#\n #\n ##\n0#\n #\n ##\n1#\n #\n ##\n2#\n #\n ##\n3#\n #\n ##\n4#\n #\n ##\n5#\n #\n ##\n6#\n #\n ##\n7#\n #\n ##\n8#\n #\n ##\n9#\n #\n ##\n:#\n #\n ##\n;#\n #\n ##\n<#\n #\n ##\n=#\n #\n ##\n>#\n #\n ##\n____ #\n'_// #\n ||  ##\n@#\n #\n ##\n ___  #\n||=|| #\n|| || ##\n____  #\n||=)  #\n||_)) ##\n ____ #\n((    #\n \\\\__ ##\n_____ #\n||  ) #\n||_// ##\n_____ #\n||==  #\n||___ ##\n_____ #\n||==  #\n||    ##\n ____  #\n(( ___ #\n \\\\_|| ##\n__  __ #\n||==|| #\n||  || ##\n__ #\n|| #\n|| ##\n   __ #\n   || #\n|__|| ##\n__ __ #\n||<<  #\n|| \\\\ ##\n__    #\n||    #\n||__| ##\n___  __ #\n|| \\/ | #\n||    | ##\n__  __ #\n||\\\\|| #\n|| \\|| ##\n _____  #\n((   )) #\n \\\\_//  ##\n_____ #\n||_// #\n||    ##\n _____  #\n((   )) #\n \\\\_/X| ##\n_____ #\n||_// #\n|| \\\\ ##\n  __ #\n ((  #\n\\_)) ##\n_____ #\n ||   #\n ||   ##\n__ __ #\n|| || #\n\\\\_// ##\n__ __ #\n\\\\ // #\n \\V/  ##\n__    __#\n\\\\ /\\ //#\n \\V/\\V/ ##\n_  _ #\n\\\\// #\n//\\\\ ##\n_  _ #\n\\\\// #\n //  ##\n____  #\n  //  #\n //__ ##\n[#\n #\n ##\n\\#\n #\n ##\n]#\n #\n ##\n^#\n #\n ##\n_#\n #\n ##\n`#\n #\n ##\n ___  #\n||=|| #\n|| || ##\n____  #\n||=)  #\n||_)) ##\n ____ #\n((    #\n \\\\__ ##\n_____ #\n||  ) #\n||_// ##\n_____ #\n||==  #\n||___ ##\n_____ #\n||==  #\n||    ##\n ____  #\n(( ___ #\n \\\\_|| ##\n__  __ #\n||==|| #\n||  || ##\n__ #\n|| #\n|| ##\n   __ #\n   || #\n|__|| ##\n__ __ #\n||<<  #\n|| \\\\ ##\n__    #\n||    #\n||__| ##\n___  __ #\n|| \\/ | #\n||    | ##\n__  __ #\n||\\\\|| #\n|| \\|| ##\n _____  #\n((   )) #\n \\\\_//  ##\n_____ #\n||_// #\n||    ##\n _____  #\n((   )) #\n \\\\_/X| ##\n_____ #\n||_// #\n|| \\\\ ##\n  __ #\n ((  #\n\\_)) ##\n_____ #\n ||   #\n ||   ##\n__ __ #\n|| || #\n\\\\_// ##\n__ __ #\n\\\\ // #\n \\V/  ##\n__    __#\n\\\\ /\\ //#\n \\V/\\V/ ##\n_  _ #\n\\\\// #\n//\\\\ ##\n_  _ #\n\\\\// #\n //  ##\n____  #\n  //  #\n //__ ##\n{#\n #\n ##\n|#\n #\n ##\n}#\n #\n ##\n~#\n #\n ##\n ___  #\n||=|| #\n|| || ##\n _____  #\n((   )) #\n \\\\_//  ##\n__ __ #\n|| || #\n\\\\_// ##\n ___  #\n||=|| #\n|| || ##\n _____  #\n((   )) #\n \\\\_//  ##\n__ __ #\n|| || #\n\\\\_// ##\n   #\n   #\n _ ##\n";

declare const _default$33: "flf2a$ 5 4 12 -1 21 0 -2 12 34 63 HIKE\ndouble.flf (FIGlet font)\n\nfiglet conversion by Kent Nassen, kentn@cyberspace.org, 11/24/94\n\nFrom: stuce@csv.warwick.ac.uk (Peter Weighill)\nNewsgroups: alt.ascii-art\nSubject: FONT: double (not .flf)\nDate: 15 Mar 1994 16:20:01 -0000\nOrganization: Commodore 64 Services, University of Warwick, UK\nLines: 30\nMessage-ID: <2m4n7h$2ti@basil.csv.warwick.ac.uk>\nNNTP-Posting-Host: basil.csv.warwick.ac.uk\nMime-Version: 1.0\nContent-Type: text/plain; charset=US-ASCII\nContent-Transfer-Encoding: 7bit\nKeywords: font\nStatus: RO\n\nBelow is the capital letters for a font & also a few punctuation characters\n(no lower case).\n\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@@\n __@\n ||@\n ||@\n ..@\n   @@\n  _@\n //@\n   @\n   @\n   @@\n  __ __ @\n  || || @\n =||=||=@\n  || || @\n        @@\n @\n @\n @\n @\n @@\n    _@\n O //@\n  // @\n // O@\n     @@\n @\n @\n @\n @\n @@\n //@\n   @\n   @\n   @\n   @@\n   _@\n  //@\n (( @\n  \\\\@\n    @@\n _  @\n \\\\ @\n  ))@\n // @\n    @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n   @\n   @\n   @\n //@\n   @@\n @\n @\n @\n @\n @@\n   @\n   @\n   @\n ||@\n   @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n ____ @\n |  \\\\@\n   _//@\n   || @\n      @@\n @\n @\n @\n @\n @@\n  ___ @\n // \\\\@\n ||=||@\n || ||@\n      @@\n ____ @\n || ))@\n ||=) @\n ||_))@\n      @@\n   ___@\n  //  @\n ((   @\n  \\\\__@\n      @@\n ____  @\n || \\\\ @\n ||  ))@\n ||_// @\n       @@\n  ____@\n ||   @\n ||== @\n ||___@\n      @@\n  ____@\n ||   @\n ||== @\n ||   @\n      @@\n   ___ @\n  // \\\\@\n (( ___@\n  \\\\_||@\n       @@\n __  __@\n ||  ||@\n ||==||@\n ||  ||@\n       @@\n __@\n ||@\n ||@\n ||@\n   @@\n    __@\n    ||@\n    ||@\n |__||@\n      @@\n __ __@\n || //@\n ||<< @\n || \\\\@\n      @@\n __   @\n ||   @\n ||   @\n ||__|@\n      @@\n ___  ___@\n ||\\\\//||@\n || \\/ ||@\n ||    ||@\n         @@\n __  __@\n ||\\ ||@\n ||\\\\||@\n || \\||@\n       @@\n   ___  @\n  // \\\\ @\n ((   ))@\n  \\\\_// @\n        @@\n ____ @\n || \\\\@\n ||_//@\n ||   @\n      @@\n   ___  @\n  // \\\\ @\n ((   ))@\n  \\\\_/X|@\n        @@\n ____ @\n || \\\\@\n ||_//@\n || \\\\@\n      @@\n  __ @\n (( \\@\n  \\\\ @\n \\_))@\n     @@\n ______@\n | || |@\n   ||  @\n   ||  @\n       @@\n __ __@\n || ||@\n || ||@\n \\\\_//@\n      @@\n __ __@\n || ||@\n \\\\ //@\n  \\V/ @\n      @@\n __    __@\n ||    ||@\n \\\\ /\\ //@\n  \\V/\\V/ @\n         @@\n _   _@\n \\\\ //@\n  )X( @\n // \\\\@\n      @@\n _  _@\n \\\\//@\n  )/ @\n //  @\n     @@\n ____@\n   //@\n  // @\n //__@\n     @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n  ___ @\n // \\\\@\n ||=||@\n || ||@\n      @@\n ____ @\n || ))@\n ||=) @\n ||_))@\n      @@\n   ___@\n  //  @\n ((   @\n  \\\\__@\n      @@\n ____  @\n || \\\\ @\n ||  ))@\n ||_// @\n       @@\n  ____@\n ||   @\n ||== @\n ||___@\n      @@\n  ____@\n ||   @\n ||== @\n ||   @\n      @@\n   ___ @\n  // \\\\@\n (( ___@\n  \\\\_||@\n       @@\n __  __@\n ||  ||@\n ||==||@\n ||  ||@\n       @@\n __@\n ||@\n ||@\n ||@\n   @@\n    __@\n    ||@\n    ||@\n |__||@\n      @@\n __ __@\n || //@\n ||<< @\n || \\\\@\n      @@\n __   @\n ||   @\n ||   @\n ||__|@\n      @@\n ___  ___@\n ||\\\\//||@\n || \\/ ||@\n ||    ||@\n         @@\n __  __@\n ||\\ ||@\n ||\\\\||@\n || \\||@\n       @@\n   ___  @\n  // \\\\ @\n ((   ))@\n  \\\\_// @\n        @@\n ____ @\n || \\\\@\n ||_//@\n ||   @\n      @@\n   ___  @\n  // \\\\ @\n ((   ))@\n  \\\\_/X|@\n        @@\n ____ @\n || \\\\@\n ||_//@\n || \\\\@\n      @@\n  __ @\n (( \\@\n  \\\\ @\n \\_))@\n     @@\n ______@\n | || |@\n   ||  @\n   ||  @\n       @@\n __ __@\n || ||@\n || ||@\n \\\\_//@\n      @@\n __ __@\n || ||@\n \\\\ //@\n  \\V/ @\n      @@\n __    __@\n ||    ||@\n \\\\ /\\ //@\n  \\V/\\V/ @\n         @@\n _   _@\n \\\\ //@\n  )X( @\n // \\\\@\n      @@\n _  _@\n \\\\//@\n  )/ @\n //  @\n     @@\n ____@\n   //@\n  // @\n //__@\n     @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @@\n";

declare const _default$32: "flf2a$ 5 4 20 0 16\nFont  : Dr. Pepper (after a name in one sig done in this style).\nAuthor: Eero Tamminen, t150315@cc.tut.fi.\n\nCharacters '#' and '&' are lousy and I'm not very satisfied\nwith the '$' or 't'... Suggestions?\n\nExplanation of first line:\nflf2 - \"magic number\" for file identifiction\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints s a blank, but can't be smushed\n5    - height of a character\n4    - height of a character, not including descenders\n20    - max line length (excluding comment lines) +  fudge factor\n0    - default smushmode for this font\n16   - number of comment lines\n\n$@\n$@\n$@\n$@\n$@@\n _ @\n| |@\n|_/@\n<_>@\n   @@\n _ _@\n|/|/@\n    @\n    @\n    @@\n       @\n$_|_|_$@\n$_|_|_$@\n  | |  @\n       @@\n    @\n ||_@\n<_-<@\n/__/@\n || @@\n   __@\n<>/ /@\n / / @\n/_/<>@\n     @@\n _   @\n< >  @\n/.\\/$@\n\\_/\\$@\n     @@\n _@\n|/@\n  @\n  @\n  @@\n  __@\n / /@\n| | @\n| | @\n \\_\\@@\n__  @\n\\ \\ @\n | |@\n | |@\n/_/ @@\n    @\n_/\\_@\n>  <@\n \\/ @\n    @@\n   _   @\n _| |_ @\n|_   _|@\n  |_|  @\n       @@\n  @\n  @\n _@\n|/@\n  @@\n     @\n ___ @\n|___|@\n     @\n     @@\n   @\n   @\n _ @\n<_>@\n   @@\n   __@\n  / /@\n / / @\n/_/  @\n     @@\n ___ @\n|   |@\n| / |@\n`___'@\n     @@\n _ @\n/ |@\n| |@\n|_|@\n   @@\n ___ @\n<_  >@\n / / @\n<___>@\n     @@\n ____@\n<__ /@\n <_ \\@\n<___/@\n     @@\n  __  @\n /. | @\n/_  .|@\n  |_| @\n      @@\n ___ @\n| __|@\n`__ \\@\n|___/@\n     @@\n ___ @\n| __>@\n| . \\@\n`___/@\n     @@\n ___ @\n|_  |@\n / / @\n/_/  @\n     @@\n ___ @\n< . >@\n/ . \\@\n\\___/@\n     @@\n ___ @\n| . |@\n`_  /@\n /_/ @\n     @@\n _ @\n<_>@\n _ @\n<_>@\n   @@\n _ @\n<_>@\n _ @\n|/ @\n   @@\n  __@\n / /@\n< < @\n \\_\\@\n    @@\n ___ @\n|___|@\n ___ @\n|___|@\n     @@\n__  @\n\\ \\ @\n > >@\n/_/ @\n    @@\n ___ @\n<_. >@\n /_/ @\n <_> @\n     @@\n ___ @\n|  \"|@\n| \\_|@\n`___/@\n     @@\n ___ @\n| . |@\n|   |@\n|_|_|@\n     @@\n ___ @\n| . >@\n| . \\@\n|___/@\n     @@\n ___ @\n|  _>@\n| <__@\n`___/@\n     @@\n ___ @\n| . \\@\n| | |@\n|___/@\n     @@\n ___ @\n| __>@\n| _> @\n|___>@\n     @@\n ___ @\n| __>@\n| _> @\n|_|  @\n     @@\n ___  @\n/  _> @\n| <_/\\@\n`____/@\n      @@\n _ _ @\n| | |@\n|   |@\n|_|_|@\n     @@\n _ @\n| |@\n| |@\n|_|@\n   @@\n  _ @\n | |@\n_| |@\n\\__/@\n    @@\n _ __@\n| / /@\n|  \\ @\n|_\\_\\@\n     @@\n _   @\n| |  @\n| |_ @\n|___|@\n     @@\n __ __ @\n|  \\  \\@\n|     |@\n|_|_|_|@\n       @@\n _ _ @\n| \\ |@\n|   |@\n|_\\_|@\n     @@\n ___ @\n| . |@\n| | |@\n`___'@\n     @@\n ___ @\n| . \\@\n|  _/@\n|_|  @\n     @@\n ___ @\n| . |@\n| | |@\n`___\\@\n     @@\n ___ @\n| . \\@\n|   /@\n|_\\_\\@\n     @@\n ___ @\n/ __>@\n\\__ \\@\n<___/@\n     @@\n ___ @\n|_ _|@\n | | @\n |_| @\n     @@\n _ _ @\n| | |@\n| ' |@\n`___'@\n     @@\n _ _ @\n| | |@\n| ' |@\n|__/ @\n     @@\n _ _ _ @\n| | | |@\n| | | |@\n|__/_/ @\n       @@\n__  _$@\n\\ \\/  @\n \\ \\  @\n_/\\_\\ @\n      @@\n _ _ @\n| | |@\n\\   /@\n |_| @\n     @@\n ____@\n|_  /@\n / / @\n/___|@\n     @@\n ___ @\n|  _|@\n| |  @\n| |_ @\n|___|@@\n__   @\n\\ \\  @\n \\ \\ @\n  \\_\\@\n     @@\n ___ @\n|_  |@\n  | |@\n _| |@\n|___|@@\n /\\ @\n</\\>@\n    @\n    @\n    @@\n     @\n     @\n ___ @\n|___|@\n     @@\n_ @\n\\|@\n  @\n  @\n  @@\n     @\n ___ @\n<_> |@\n<___|@\n     @@\n _   @\n| |_ @\n| . \\@\n|___/@\n     @@\n     @\n ___ @\n/ | '@\n\\_|_.@\n     @@\n   _ @\n _| |@\n/ . |@\n\\___|@\n     @@\n     @\n ___ @\n/ ._>@\n\\___.@\n     @@\n ___ @\n| | '@\n| |- @\n|_|  @\n     @@\n     @\n ___ @\n/ . |@\n\\_. |@\n<___'@@\n _   @\n| |_ @\n| . |@\n|_|_|@\n     @@\n _ @\n<_>@\n| |@\n|_|@\n   @@\n  _ @\n <_>@\n | |@\n | |@\n<__'@@\n _   @\n| |__@\n| / /@\n|_\\_\\@\n     @@\n _ @\n| |@\n| |@\n|_|@\n   @@\n       @\n._ _ _ @\n| ' ' |@\n|_|_|_|@\n       @@\n     @\n._ _ @\n| ' |@\n|_|_|@\n     @@\n     @\n ___ @\n/ . \\@\n\\___/@\n     @@\n     @\n ___ @\n| . \\@\n|  _/@\n|_|  @@\n     @\n ___ @\n/ . |@\n\\_  |@\n  |_|@@\n     @\n _ _ @\n| '_>@\n|_|  @\n     @@\n    @\n ___@\n<_-<@\n/__/@\n    @@\n   _   @\n$_| |_$@\n  | |  @\n  |_|  @\n       @@\n     @\n _ _ @\n| | |@\n`___|@\n     @@\n     @\n _ _ @\n| | |@\n|__/ @\n     @@\n       @\n _ _ _ @\n| | | |@\n|__/_/ @\n       @@\n    @\n__  @\n\\ \\/@\n/\\_\\@\n    @@\n     @\n _ _ @\n| | |@\n`_. |@\n<___'@@\n    @\n.___@\n / /@\n/___@\n    @@\n  __@\n / /@\n/ | @\n\\ | @\n \\_\\@@\n||@\n||@\n||@\n||@\n  @@\n__  @\n\\ \\ @\n | \\@\n | /@\n/_/ @@\n     @\n /\\/|@\n|/\\/ @\n     @\n     @@\n<>_<>@\n| . |@\n|   |@\n|_|_|@\n     @@\n<>_<>@\n| . |@\n| | |@\n`___'@\n     @@\n<>_<>@\n| | |@\n| ' |@\n`___'@\n     @@\n     @\n<>_<>@\n`_> |@\n<___|@\n     @@\n     @\n<>_<>@\n/ . \\@\n\\___/@\n     @@\n     @\n<>_<>@\n| | |@\n`___|@\n     @@\n ___ @\n| . >@\n| . \\@\n| ._/@\n|_|  @@\n196\n<>_<>@\n| . |@\n|   |@\n|_|_|@\n     @@\n214\n<>_<>@\n| . |@\n| | |@\n`___'@\n     @@\n220\n<>_<>@\n| | |@\n| ' |@\n`___'@\n     @@\n223\n ___ @\n| . >@\n| . \\@\n| ._/@\n|_|  @@\n228\n     @\n<>_<>@\n`_> |@\n<___|@\n     @@\n246\n     @\n<>_<>@\n/ . \\@\n\\___/@\n     @@\n252\n     @\n<>_<>@\n| | |@\n`___|@\n     @@\n";

declare const _default$31: "flf2a$ 5 5 79 0 8\n\nThis font is (c) Michel Eftimakis 1995 -- Version 1.0 -- 3 may 1995\n ____________________________________________________________   /`____ \n| Michel Eftimakis                  |     \"Ascii-Artist\"     '\\/      |\n|   Michel.Eftimakis@vlsi.com       |                  Boo)- (00)     ||\n|   Tel : (33) 92 96 27 19          |                       (_`'_)    ||\n|__ Fax : (33) 92 96 27 01 _________|____ FRANCE ___________ _!!_ ____||\n |_____________________________________________________________________|\n         @\n         @\n         @\n         @\n$$$$$$$$$@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n         @\n         @\n         @\n         @\n$$$$$$$$$@@\n#########@\n#########@\n#########@\n#########@\n#########@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n                                                                             @\n                  _        _        _        __       __       _             @\n        /\\       |_)      /        | \\      |_       |_       /        |_|   @\n       /--\\      |_)      \\_       |_/      |__      |        \\_?      | |   @\n$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$@@\n     @\n  /| @\n   | @\n     @\n$$$$$@@\n  _  @\n   ) @\n  /_ @\n     @\n$$$$$@@\n  _  @\n  _) @\n  _) @\n     @\n$$$$$@@\n   . @\n  /| @\n '-| @\n     @\n$$$$$@@\n  _  @\n |_  @\n  _) @\n     @\n$$$$$@@\n     @\n  /  @\n (_) @\n     @\n$$$$$@@\n  __ @\n   / @\n  /  @\n     @\n$$$$$@@\n  _  @\n (_) @\n (_) @\n     @\n$$$$$@@\n@\n@\n@\n@\n@@\n         @\n         @\n         @\n         @\n$$$$$$$$$@@\n#########@\n#########@\n#########@\n#########@\n#########@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n#########         #########   ___   #########         #########         @\n##[`'`']#  \\`~'/  ##'\\v/`##  /\\*/\\  ##|`+'|##  '\\v/`  ##\\`~'/##  [`'`'] @\n###|  |##  (o o)  ##(o 0)## /(o o)\\ ##(o o)##  (o 0)  ##(o o)##   |  |  @\n###|__|##   \\ / \\ ###(_)###   (_)   ###(_)###   (_)   ###\\ / \\#   |__|  @\n#########    \"    #########         #########         ####\"####$$$$$$$$$@@\n         @\n  '\\v/`  @\n  (o 0)  @\n   (_)   @\n$$$$$$$$$@@\n         @\n  \\`~'/  @\n  (o o)  @\n   \\ / \\ @\n$$$$\"$$$$@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n         @\n  |`+'|  @\n  (o o)  @\n   (_)   @\n$$$$$$$$$@@\n         @\n  |:+:|  @\n  (o:o)  @\n   (:)   @\n$$$$$$$$$@@\n@\n@\n@\n@\n@@\n         @\n  ':v:`  @\n  (o:0)  @\n   (:)   @\n$$$$$$$$$@@\n    _    @\n   (:)   @\n   |:|   @\n   |:|   @\n$$$$$$$$$@@\n    _    @\n   (_)   @\n   | |   @\n   |_|   @\n$$$$$$$$$@@\n   ___   @\n  /\\*/\\  @\n /(o o)\\ @\n   (_)   @\n$$$$$$$$$@@\n         @\n  [`'`'] @\n   |  |  @\n   |__|  @\n$$$$$$$$$@@\n@\n@\n@\n@\n@@\n         @\n  [`'`'] @\n   |::|  @\n   |::|  @\n$$$$$$$$$@@\n@\n@\n@\n@\n@@\n         @\n  \\`.'/  @\n  (o:o)  @\n   \\:/:\\ @\n$$$$\"$$$$@@\n   ___   @\n  /\\:/\\  @\n /(o:o)\\ @\n   (:)   @\n$$$$$$$$$@@\n@\n@\n@\n@\n@@\n#########         #########         #########         #########         @\n#########         #########         #########         #########         @\n#########         #########         #########         #########         @\n#########         #########         #########         #########         @\n#########         #########         #########         #########$$$$$$$$$@@\n    _    #########    _    #########    _    #########    _    #########@\n   (_)   ###(_)###   (_)   ###(_)###   (_)   ###(_)###   (_)   ###(_)###@\n   | |   ###| |###   | |   ###| |###   | |   ###| |###   | |   ###| |###@\n   |_|   ###|_|###   |_|   ###|_|###   |_|   ###|_|###   |_|   ###|_|###@\n$$$$$$$$$#########         #########         #########         #########@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n         #########         #########         #########         #########@\n  [`'`'] ##\\`.'/##  ':v:`  ##/\\:/\\##  |:+:|  ##':v:`##  \\`.'/  ##[`'`']#@\n   |::|  ##(o:o)##  (o:0)  #/(o:o)\\#  (o:o)  ##(o:0)##  (o:o)  ###|::|##@\n   |::|  ###\\:/:\\#   (:)   ###(:)###   (:)   ###(:)###   \\:/:\\ ###|::|##@\n$$$$$$$$$####\"####         #########         #########    \"    #########@@\n#########@\n##'\\v/`##@\n##(o 0)##@\n###(_)###@\n#########@@\n#########@\n##\\`~'/##@\n##(o o)##@\n###\\ / \\#@\n####\"####@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n#########@\n##|`+'|##@\n##(o o)##@\n###(_)###@\n#########@@\n#########@\n##|:+:|##@\n##(o:o)##@\n###(:)###@\n#########@@\n@\n@\n@\n@\n@@\n#########@\n##':v:`##@\n##(o:0)##@\n###(:)###@\n#########@@\n#########@\n###(:)###@\n###|:|###@\n###|:|###@\n#########@@\n#########@\n###(_)###@\n###| |###@\n###|_|###@\n#########@@\n#########@\n##/\\*/\\##@\n#/(o o)\\#@\n###(_)###@\n#########@@\n#########@\n##[`'`']#@\n###|  |##@\n###|__|##@\n#########@@\n@\n@\n@\n@\n@@\n#########@\n##[`'`']#@\n###|::|##@\n###|::|##@\n#########@@\n@\n@\n@\n@\n@@\n#########@\n##\\`.'/##@\n##(o:o)##@\n###\\:/:\\#@\n####\"####@@\n#########@\n##/\\:/\\##@\n#/(o:o)\\#@\n###(:)###@\n#########@@\n@\n@\n@\n@\n@@\n         #########         #########         #########         #########@\n         #########         #########         #########         #########@\n         #########         #########         #########         #########@\n         #########         #########         #########         #########@\n$$$$$$$$$#########         #########         #########         #########@@\n#########    _    #########    _    #########    _    #########    _    @\n###(:)###   (:)   ###(:)###   (:)   ###(:)###   (:)   ###(:)###   (:)   @\n###|:|###   |:|   ###|:|###   |:|   ###|:|###   |:|   ###|:|###   |:|   @\n###|:|###   |:|   ###|:|###   |:|   ###|:|###   |:|   ###|:|###   |:|   @\n#########         #########         #########         #########$$$$$$$$$@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n";

declare const _default$30: "flf2a$ 5 4 10 62 8\n\nThis font is (c) Michel Eftimakis 1995 -- Version 2.0 -- 27 jan 1995\n ____________________________________________________________   /`____ \n| Michel Eftimakis                  |     \"Ascii-Artist\"     '\\/      |\n|   Michel.Eftimakis@ustc.vlsi.com  |                  Boo)- (00)     ||\n|   Tel : (33) 92 96 27 19          |                       (_`'_)    ||\n|__ Fax : (33) 92 96 27 01 _________|____ FRANCE ___________ _!!_ ____||\n |_____________________________________________________________________|\n$@\n$@\n$@\n$@\n$@@\n||@\nL|@\n  @\n()@\n  @@\n    @\n[][]@\n  $ @\n  $ @\n    @@\n       @\n_||_||_@\n || || @\n-L|-L|-@\n       @@\n |L @\n/ _|@\n\\_ \\@\n|__/@\n L| @@\n    @\n()/7@\n // @\n//()@\n    @@\n _  @\n(o) @\n/oV7@\n\\_n\\@\n    @@\n _@\n//@\n $@\n $@\n  @@\n  _@\n //@\n||$@\n||$@\n \\\\@@\n_  @\n\\\\ @\n$||@\n$||@\n// @@\n. ,@\n x @\n' `@\n $ @\n   @@\n      @\n _||_ @\n|_  _|@\n  L|  @\n      @@\n   @\n   @\n   @\n()$@\nV  @@\n    @\n    @\n __ @\n|__|@\n    @@\n   @\n   @\n   @\n()$@\n   @@\n   _@\n  //@\n // @\n//  @\n    @@\n  _  @\n / \\ @\n| 0 |@\n \\_/ @\n     @@\n _ @\n/o|@\n$||@\n$L|@\n   @@\n __ @\n[o )@\n /( @\n/__|@\n    @@\n ___@\n|_ /@\n__)\\@\n\\__/@\n    @@\n   . @\n  /| @\n /o| @\nL___|@\n     @@\n __ @\n| _/@\n\\_ \\@\n|__/@\n    @@\n  _ @\n // @\n/o \\@\n\\__/@\n    @@\n ____@\n|__ /@\n  // @\n //  @\n     @@\n __ @\n(o )@\n/o \\@\n\\__/@\n    @@\n __ @\n/o \\@\n\\_ /@\n // @\n    @@\n  @\n  @\n()@\n()@\n  @@\n  @\n  @\n()@\n()@\nV @@\n  _@\n //@\n<<$@\n \\\\@\n   @@\n     @\n ___ @\n|___|@\n|___|@\n     @@\n_  @\n\\\\ @\n$>>@\n// @\n   @@\n __ @\n|o )@\n // @\n $  @\n () @@\n  __ @\n /_ \\@\n((o_/@\n$\\__7@\n     @@\n  _  @\n / \\ @\n| o |@\n|_n_|@\n     @@\n ___ @\n| o )@\n| o \\@\n|___/@\n     @@\n  __ @\n / _|@\n( (_ @\n \\__|@\n     @@\n __  @\n|  \\ @\n| o )@\n|__/ @\n     @@\n ___ @\n| __|@\n| _| @\n|___|@\n     @@\n ___ @\n| __|@\n| _| @\n|_|  @\n     @@\n  __ @\n / _|@\n( |_n@\n \\__/@\n     @@\n _ _ @\n| U |@\n|   |@\n|_n_|@\n     @@\n _ @\n| |@\n| |@\n|_|@\n   @@\n   _ @\n  | |@\nn_| |@\n\\__/ @\n     @@\n _  _@\n| |//@\n|  ( @\n|_|\\\\@\n     @@\n _   @\n| |  @\n| |_ @\n|___|@\n     @@\n _   _ @\n| \\_/ |@\n| \\_/ |@\n|_| |_|@\n       @@\n _  _ @\n| \\| |@\n| \\\\ |@\n|_|\\_|@\n      @@\n  _  @\n / \\ @\n( o )@\n \\_/ @\n     @@\n ___ @\n| o \\@\n|  _/@\n|_|  @\n     @@\n  _  @\n / \\ @\n( o )@\n \\_,7@\n     @@\n ___ @\n| o \\@\n|   /@\n|_|\\\\@\n     @@\n __ @\n/ _|@\n\\_ \\@\n|__/@\n    @@\n ___ @\n|_ _|@\n | | @\n |_| @\n     @@\n _ _ @\n| | |@\n| U |@\n|___|@\n     @@\n _ _ @\n| | |@\n| V |@\n \\_/ @\n     @@\n _ _ _ @\n| | | |@\n| V V |@\n \\_n_/ @\n       @@\n__ __@\n\\ V /@\n ) ( @\n/_n_\\@\n     @@\n__ __@\n\\ V /@\n \\ / @\n |_| @\n     @@\n ___ @\n|_ / @\n /(_ @\n/___|@\n     @@\n __ @\n| _|@\n| |$@\n| |$@\n|__|@@\n_   @\n\\\\  @\n \\\\ @\n  \\\\@\n    @@\n __ @\n|_ |@\n$| |@\n$| |@\n|__|@@\n _ @\n/n\\@\n $ @\n $ @\n   @@\n     @\n     @\n     @\n ___ @\n|___|@@\n_ @\n\\\\@\n $@\n $@\n  @@\n    @\n _  @\n/o\\ @\n\\_,]@\n    @@\n   @\n|| @\n|o\\@\n|_/@\n   @@\n  @\n _@\n//@\n\\\\@\n  @@\n   @\n ||@\n/o|@\n\\_|@\n   @@\n   @\n _ @\n/o\\@\n\\( @\n   @@\n __ @\n/ _|@\n| ] @\nL|  @\n    @@\n   @\n _ @\n/o\\@\n\\_/@\n _)@@\n   @\n|| @\n| \\@\nLn|@\n   @@\n  @\n()@\n||@\nL|@\n  @@\n  @\n()@\n||@\n||@\n//@@\n   @\n|| @\n|/7@\nL|\\@\n   @@\n  @\n||@\n||@\nL|@\n  @@\n      @\n  _ _ @\n|/ \\ \\@\nL_n_n|@\n      @@\n    @\n  _ @\n|/ \\@\nL_n|@\n    @@\n   @\n _ @\n/o\\@\n\\_/@\n   @@\n   @\n _ @\n/o\\@\n|_/@\nL| @@\n   @\n _ @\n/o\\@\n\\_|@\n L|@@\n   @\n _ @\n/_|@\nL|$@\n   @@\n   @\n _ @\n(c'@\n\\_)@\n   @@\n   @\n|| @\n| ]@\nL| @\n   @@\n   @\n   @\n|U|@\n\\_/@\n   @@\n   @\n   @\n\\V7@\n V @\n   @@\n    @\n    @\n\\VV7@\n VV @\n    @@\n   @\n   @\n\\V7@\n/n\\@\n   @@\n    @\n__  @\n\\ V7@\n )/ @\n//  @@\n     @\n __  @\n|_ / @\n /__|@\n     @@\n  _@\n //@\n/|$@\n\\|$@\n \\\\@@\n _ @\n| |@\n| |@\n| |@\n|_|@@\n_  @\n\\\\ @\n$|\\@\n$|/@\n// @@\n _  @\n//V7@\n  $ @\n  $ @\n    @@\n()_()@\n / \\ @\n| o |@\n|_n_|@\n     @@\n()_()@\n / \\ @\n( o )@\n \\_/ @\n     @@\n()_()@\n| | |@\n| U |@\n|___|@\n     @@\n    @\nO_O @\n/o\\ @\n\\_,]@\n    @@\n   @\nO_O@\n/o\\@\n\\_/@\n   @@\n   @\nO O@\n|U|@\n\\_/@\n   @@\n __ @\n|o )@\n|o \\@\n||_/@\nL|  @@\n160\n$@\n$@\n$@\n$@\n$@@\n161\n()@\n  @\n||@\n||@\nL|@@\n165\n__ __@\n\\_V_/@\n[___]@\n |_| @\n     @@\n166\n||@\nL|@\n  @\n||@\nL|@@\n168\n    @\n()()@\n $$ @\n $$ @\n    @@\n183\n _ @\n(_)@\n $ @\n $ @\n   @@\n192\n  \\\\ @\n / \\ @\n| o |@\n|_n_|@\n     @@\n193\n //  @\n / \\ @\n| o |@\n|_n_|@\n     @@\n194\n /^\\ @\n / \\ @\n| o |@\n|_n_|@\n     @@\n195\n /\\/ @\n / \\ @\n| o |@\n|_n_|@\n     @@\n196\n()_()@\n / \\ @\n| o |@\n|_n_|@\n     @@\n197\n (o) @\n / \\ @\n| o |@\n|_n_|@\n     @@\n198\n  ____ @\n /  __|@\n| o _| @\n|_n___|@\n       @@\n199\n  __ @\n / _|@\n( (_ @\n \\__|@\n  _) @@\n200\n \\\\_ @\n| __|@\n| _| @\n|___|@\n     @@\n201\n //_ @\n| __|@\n| _| @\n|___|@\n     @@\n202\n /^\\ @\n| __|@\n| _| @\n|___|@\n     @@\n203\n()_()@\n| __|@\n| _| @\n|___|@\n     @@\n204\n \\\\@\n| |@\n| |@\n|_|@\n   @@\n205\n //@\n| |@\n| |@\n|_|@\n   @@\n206\n/^\\@\n| |@\n| |@\n|_|@\n   @@\n207\n()_()@\n | | @\n | | @\n |_| @\n     @@\n209\n _/\\/ @\n| \\| |@\n| \\\\ |@\n|_|\\_|@\n      @@\n210\n  \\\\ @\n / \\ @\n( o )@\n \\_/ @\n     @@\n211\n //  @\n / \\ @\n( o )@\n \\_/ @\n     @@\n212\n /^\\ @\n / \\ @\n( o )@\n \\_/ @\n     @@\n213\n /\\/ @\n / \\ @\n( o )@\n \\_/ @\n     @@\n214\n()_()@\n / \\ @\n( o )@\n \\_/ @\n     @@\n217\n _\\\\ @\n| | |@\n| U |@\n|___|@\n     @@\n218\n //_ @\n| | |@\n| U |@\n|___|@\n     @@\n219\n /^\\ @\n| | |@\n| U |@\n|___|@\n     @@\n220\n()_()@\n| | |@\n| U |@\n|___|@\n     @@\n223\n __ @\n|o )@\n|o \\@\n||_/@\nL|  @@\n224\n _  @\n `` @\n/o\\ @\n\\_,]@\n    @@\n225\n  _ @\n '' @\n/o\\ @\n\\_,]@\n    @@\n226\n    @\n ^  @\n/o\\ @\n\\_,]@\n    @@\n227\n    @\n ~  @\n/o\\ @\n\\_,]@\n    @@\n228\n    @\nO_O @\n/o\\ @\n\\_,]@\n    @@\n229\n    @\n O  @\n/o\\ @\n\\_,]@\n    @@\n230\n     @\n _ _ @\n/oYo\\@\n\\_,( @\n     @@\n231\n  @\n _@\n//@\n\\\\@\n Z@@\n232\n _ @\n ``@\n/o\\@\n\\( @\n   @@\n233\n  _@\n ''@\n/o\\@\n\\( @\n   @@\n234\n   @\n ^ @\n/o\\@\n\\( @\n   @@\n235\n   @\nO_O@\n/o\\@\n\\( @\n   @@\n236\n_ @\n``@\n||@\nL|@\n  @@\n237\n _@\n''@\n||@\nL|@\n  @@\n238\n  @\n'`@\n||@\nL|@\n  @@\n239\n  @\nOO@\n||@\nL|@\n  @@\n241\n    @\n  ~ @\n|/ \\@\nL_n|@\n    @@\n242\n _ @\n ``@\n/o\\@\n\\_/@\n   @@\n243\n  _@\n ''@\n/o\\@\n\\_/@\n   @@\n244\n   @\n ^ @\n/o\\@\n\\_/@\n   @@\n245\n   @\n ~ @\n/o\\@\n\\_/@\n   @@\n246\n   @\nO_O@\n/o\\@\n\\_/@\n   @@\n249\n _ @\n ``@\n|U|@\n\\_/@\n   @@\n250\n  _@\n ''@\n|U|@\n\\_/@\n   @@\n251\n   @\n ^ @\n|U|@\n\\_/@\n   @@\n252\n   @\nO O@\n|U|@\n\\_/@\n   @@\n253\n  _ @\n_'' @\n\\ V7@\n )/ @\n//  @@\n255\n    @\n_O O@\n\\ V7@\n )/ @\n//  @@\n";

declare const _default$2$: "flf2a$ 5 4 15 0 8\n\nThis font is (c) Michel Eftimakis 1995 -- Version 1.0 -- 27 jan 1995\n ____________________________________________________________   /`____ \n| Michel Eftimakis                  |     \"Ascii-Artist\"     '\\/      |\n|   Michel.Eftimakis@ustc.vlsi.com  |                  Boo)- (00)     ||\n|   Tel : (33) 92 96 27 19          |                       (_`'_)    ||\n|__ Fax : (33) 92 96 27 01 _________|____ FRANCE ___________ _!!_ ____||\n |_____________________________________________________________________|\n    $@\n   $ @\n  $  @\n $   @\n$    @@\n   /7@\n  // @\n     @\n()   @\n     @@\n    @\n/7/7@\n $  @\n$   @\n    @@\n         @\n  _/7_/7_@\n  // //  @\n-//-//-  @\n         @@\n    _/7@\n  ,' _/@\n _\\ `. @\n/___,' @\n //    @@\n    @\n()/7@\n // @\n//()@\n    @@\n  _  @\n (o) @\n,'oV7@\n|_n| @\n     @@\n  _@\n //@\n $ @\n$  @\n   @@\n    _@\n  ,;'@\n //$ @\n//$  @\n||   @@\n    _ @\n    ||@\n  $// @\n $//  @\n,;'   @@\n. ,@\n x @\n' `@\n$  @\n   @@\n     @\n _/7 @\n/_ _7@\n //  @\n     @@\n   @\n   @\n   @\n ()@\n/' @@\n    @\n    @\n ___@\n/__/@\n    @@\n   @\n   @\n   @\n()$@\n   @@\n   _@\n  //@\n // @\n//  @\n    @@\n   _ @\n ,' \\@\n/ 0 /@\n\\_,' @\n     @@\n    _@\n  ,'/@\n $// @\n$//  @\n     @@\n  ___ @\n /_  )@\n ,'c' @\n(___7 @\n      @@\n   ____@\n  /_ ,'@\n __/<  @\n|__,'  @\n       @@\n     .@\n   ,'/@\n ,'o/ @\n(___7 @\n      @@\n  ___@\n / _/@\n |_ \\@\n/__,'@\n     @@\n    @\n ,'7@\n/o \\@\n|_,'@\n    @@\n  ___@\n /_ /@\n  // @\n //  @\n     @@\n   __ @\n  /o )@\n,'o | @\n|__,' @\n      @@\n  __ @\n,'o |@\n|_ / @\n //  @\n     @@\n   @\n   @\n ()@\n() @\n   @@\n   @\n   @\n ()@\n() @\nV  @@\n  _@\n //@\n<<$@\n \\\\@\n   @@\n      @\n  ____@\n /___/@\n/___/ @\n      @@\n_  @\n\\\\ @\n$>>@\n// @\n   @@\n   ___ @\n  / o )@\n   7,' @\n  $    @\n ()    @@\n    __ @\n  ,'_ \\@\n |(o_,'@\n$|___7$@\n       @@\n    _ @\n  .' \\@\n / o /@\n/_n_/ @\n      @@\n   ___ @\n  / o.)@\n / o \\ @\n/___,' @\n       @@\n   __@\n ,'_/@\n/ /_ @\n|__/ @\n     @@\n   __ @\n  /  \\@\n / o |@\n/__,' @\n      @@\n   ___@\n  / _/@\n / _/ @\n/___/ @\n      @@\n   ____@\n  / __/@\n / _/  @\n/_/    @\n       @@\n   __@\n ,'_/@\n/ /_n@\n|__,'@\n     @@\n   _ __@\n  /// /@\n / ` / @\n/_n_/  @\n       @@\n   __@\n  / /@\n / / @\n/_/  @\n     @@\n    __@\n   / /@\nn_/ / @\n\\_,'  @\n      @@\n   _   @\n  / //7@\n /  ,' @\n/_/\\\\  @\n       @@\n   __@\n  / /@\n / /_@\n/___/@\n     @@\n   _   __@\n  / \\,' /@\n / \\,' / @\n/_/ /_/  @\n         @@\n   _  __@\n  / |/ /@\n / || / @\n/_/|_/  @\n        @@\n   _ @\n ,' \\@\n/ o |@\n|_,' @\n     @@\n   ___ @\n  / o |@\n / _,' @\n/_/    @\n       @@\n   _ @\n ,' \\@\n/ o |@\n|_,\\\\@\n     @@\n   ___ @\n  / o |@\n /  ,' @\n/_/`_\\ @\n       @@\n    ___@\n  ,' _/@\n _\\ `. @\n/___,' @\n       @@\n _____@\n/_  _/@\n / /  @\n/_/   @\n      @@\n  _ __@\n /// /@\n/ U / @\n\\_,'  @\n      @@\n  _ __@\n /// /@\n| V / @\n|_,'  @\n      @@\n  _   __@\n ///7/ /@\n| V V / @\n|_n_,'  @\n        @@\n   _  __@\n  | |/,'@\n  /  /  @\n,'_n_\\  @\n        @@\n  _  __@\n | |/,'@\n | ,'  @\n/_/    @\n       @@\n   ____ @\n  /_  ,'@\n  ,','  @\n,'___/  @\n        @@\n    __ @\n   / _/@\n  / /$ @\n / /$  @\n/__/   @@\n_   @\n\\\\  @\n \\\\ @\n  \\\\@\n    @@\n    ___@\n   /_ /@\n  $/ / @\n $/ /  @\n/__/   @@\n  _ @\n /.\\@\n $  @\n$   @\n    @@\n     @\n     @\n     @\n ____@\n/___/@@\n _ @\n \\\\@\n $ @\n$  @\n   @@\n    @\n  _ @\n,'o|@\n|_,7@\n    @@\n    @\n  /7@\n /o\\@\n/_,'@\n    @@\n    @\n  __@\n,','@\n\\_\\ @\n    @@\n      @\n   _//@\n ,'o/ @\n|__/  @\n      @@\n    @\n  __@\n,'o/@\n|_( @\n    @@\n    _ @\n  ,'_7@\n /_7  @\n//    @\n      @@\n    @\n  _ @\n,'o|@\n|_,'@\n_// @@\n    @\n  /7@\n / \\@\n/n_/@\n    @@\n    @\n  ()@\n /7 @\n//  @\n    @@\n     @\n   ()@\n  /7 @\n //  @\n//   @@\n     @\n  /7 @\n //_7@\n//\\\\ @\n     @@\n    @\n  /7@\n // @\n//  @\n    @@\n      @\n  _   @\n / \\'\\@\n/_nn_/@\n      @@\n      @\n  _   @\n / \\/7@\n/_n_/ @\n      @@\n    @\n  _ @\n,'o|@\n|_,'@\n    @@\n     @\n   _ @\n  /o|@\n /_,'@\n//   @@\n    @\n  _ @\n,'o|@\n|_,'@\n // @@\n    @\n  _ @\n //7@\n//$ @\n    @@\n    @\n  __@\n (c'@\n/__)@\n    @@\n    @\n  /7@\n /_7@\n//  @\n    @@\n     @\n     @\n /7/7@\n/__/ @\n     @@\n    @\n    @\n/7/7@\n|,' @\n    @@\n      @\n      @\n/7/7/7@\n|,^,' @\n      @@\n     @\n _ __@\n \\V,'@\n,'n\\ @\n     @@\n    @\n_ __@\n\\V /@\n )/ @\n//  @@\n     @\n ____@\n/_ ,'@\n,'__/@\n     @@\n  _@\n //@\n/|$@\n\\|$@\n \\\\@@\n    __@\n   / /@\n  / / @\n / /  @\n/_/   @@\n_  @\n\\\\ @\n$|\\@\n$|/@\n// @@\n _  _@\n//\\//@\n  $  @\n  $  @\n     @@\n  ()_()@\n  .' \\ @\n / o / @\n/_n_/  @\n       @@\n ()_()@\n ,' \\ @\n/ o | @\n|_,'  @\n      @@\n  ()_()@\n /// / @\n/ U /  @\n\\_,'   @\n       @@\n    @\n  OO@\n,'o|@\n|_,7@\n    @@\n    @\n  OO@\n,'o|@\n|_,'@\n    @@\n     @\n  O O@\n /7/7@\n/__/ @\n     @@\n    __ @\n   /o )@\n  /o | @\n //_,' @\n//     @@\n160\n    $@\n   $ @\n  $  @\n $   @\n$    @@\n161\n    ()@\n      @\n  /7  @\n //   @\n//    @@\n165\n  _  __@\n | |/,'@\n/_ _7  @\n/_/    @\n       @@\n166\n    /7@\n   // @\n      @\n /7   @\n//    @@\n168\n     @\n ()()@\n $$  @\n$$   @\n     @@\n183\n  _ @\n (_)@\n $  @\n$   @\n    @@\n192\n    \\\\@\n  .' \\@\n / o /@\n/_n_/ @\n      @@\n193\n    //@\n  .' \\@\n / o /@\n/_n_/ @\n      @@\n194\n   /^\\@\n  .' \\@\n / o /@\n/_n_/ @\n      @@\n195\n   /\\/@\n  .' \\@\n / o /@\n/_n_/ @\n      @@\n196\n  ()_()@\n  .' \\ @\n / o / @\n/_n_/  @\n       @@\n197\n    ()@\n  .' \\@\n / o /@\n/_n_/ @\n      @@\n198\n    ______@\n  .' \\  _/@\n / o   _/ @\n/_n_/___/ @\n          @@\n199\n   __@\n ,'_/@\n/ /_ @\n|__/ @\n //  @@\n200\n   _\\\\@\n  / _/@\n / _/ @\n/___/ @\n      @@\n201\n   _//@\n  / _/@\n / _/ @\n/___/ @\n      @@\n202\n   /^\\@\n  / _/@\n / _/ @\n/___/ @\n      @@\n203\n  ()_()@\n  / _/ @\n / _/  @\n/___/  @\n       @@\n204\n   \\\\@\n  / /@\n / / @\n/_/  @\n     @@\n205\n    //@\n  / / @\n / /  @\n/_/   @\n      @@\n206\n  /^\\@\n  / /@\n / / @\n/_/  @\n     @@\n207\n  ()()@\n  / / @\n / /  @\n/_/   @\n      @@\n209\n   _/\\/_@\n  / |/ /@\n / || / @\n/_/|_/  @\n        @@\n210\n   \\\\@\n ,' \\@\n/ o |@\n|_,' @\n     @@\n211\n   //@\n ,' \\@\n/ o |@\n|_,' @\n     @@\n212\n  /^\\@\n ,' \\@\n/ o |@\n|_,' @\n     @@\n213\n  /\\/@\n ,' \\@\n/ o |@\n|_,' @\n     @@\n214\n ()_()@\n ,' \\ @\n/ o | @\n|_,'  @\n      @@\n217\n  _\\\\_@\n /// /@\n/ U / @\n\\_,'  @\n      @@\n218\n  _//_@\n /// /@\n/ U / @\n\\_,'  @\n      @@\n219\n  /^\\_@\n /// /@\n/ U / @\n\\_,'  @\n      @@\n220\n  ()_()@\n /// / @\n/ U /  @\n\\_,'   @\n       @@\n223\n    __ @\n   /o )@\n  /o | @\n //_,' @\n//     @@\n224\n  _ @\n  ``@\n,'o|@\n|_,7@\n    @@\n225\n   _@\n  ''@\n,'o|@\n|_,7@\n    @@\n226\n    @\n  _^@\n,'o|@\n|_,7@\n    @@\n227\n    @\n  _~@\n,'o|@\n|_,7@\n    @@\n228\n    @\n  OO@\n,'o|@\n|_,7@\n    @@\n229\n    @\n  _O@\n,'o|@\n|_,7@\n    @@\n230\n       @\n  _  __@\n,'o|'o/@\n|_,7.( @\n       @@\n231\n    @\n  __@\n,','@\n\\_\\ @\n//  @@\n232\n  _ @\n  ``@\n,'o/@\n|_( @\n    @@\n233\n   _@\n  ''@\n,'o/@\n|_( @\n    @@\n234\n    @\n  _^@\n,'o/@\n|_( @\n    @@\n235\n    @\n  OO@\n,'o/@\n|_( @\n    @@\n236\n  _ @\n  ``@\n /7 @\n//  @\n    @@\n237\n   _@\n  ''@\n /7 @\n//  @\n    @@\n238\n    @\n  '`@\n /7 @\n//  @\n    @@\n239\n    @\n  OO@\n /7 @\n//  @\n    @@\n241\n      @\n  _~  @\n / \\/7@\n/_n_/ @\n      @@\n242\n  _ @\n  ``@\n,'o|@\n|_,'@\n    @@\n243\n   _@\n  ''@\n,'o|@\n|_,'@\n    @@\n244\n    @\n  _^@\n,'o|@\n|_,'@\n    @@\n245\n    @\n  _~@\n,'o|@\n|_,'@\n    @@\n246\n    @\n  OO@\n,'o|@\n|_,'@\n    @@\n249\n   _ @\n   ``@\n /7/7@\n/__/ @\n     @@\n250\n    _@\n   ''@\n /7/7@\n/__/ @\n     @@\n251\n     @\n   ^ @\n /7/7@\n/__/ @\n     @@\n252\n     @\n  O O@\n /7/7@\n/__/ @\n     @@\n253\n  _ @\n_''_@\n\\V /@\n )/ @\n//  @@\n255\n    @\n_OO_@\n\\V /@\n )/ @\n//  @@\n";

declare const _default$2_: "flf2a$ 3 2 7 0 8\n\nThis font is (c) Michel Eftimakis 1995 -- Version 1.1 -- 15 feb 1995\n ____________________________________________________________   /`____ \n| Michel Eftimakis                  |     \"Ascii-Artist\"     '\\/      |\n|   Michel.Eftimakis@ustc.vlsi.com  |                  Boo)- (00)     ||\n|   Tel : (33) 92 96 27 19          |                       (_`'_)    ||\n|__ Fax : (33) 92 96 27 01 _________|____ FRANCE ___________ _!!_ ____||\n |_____________________________________________________________________|\n$$@\n$$@\n$$@@\n[]@\n()@\n  @@\n,,@\n  @\n  @@\n    @\n=||=@\n    @@\n|@\nS@\n|@@\no/@\n/o@\n  @@\n @\n&@\n @@\n,@\n$@\n @@\n $@\n/$@\n`$@@\n$ @\n$\\@\n$'@@\n @\n*@\n @@\n @\n+@\n @@\n @\n,@\n @@\n @\n-@\n @@\n @\n.@\n @@\n /@\n/ @\n  @@\n @\n0@\n @@\n @\n1@\n @@\n @\n2@\n @@\n @\n3@\n @@\n @\n4@\n @@\n @\n5@\n @@\n @\n6@\n @@\n @\n7@\n @@\n @\n8@\n @@\n @\n9@\n @@\n @\n:@\n @@\n @\n;@\n @@\n/@\n\\@\n @@\n @\n=@\n @@\n\\@\n/@\n @@\n @\n?@\n @@\n _ @\n(a)@\n   @@\n _ @\n//\\@\n   @@\n _ @\n[|}@\n   @@\n _@\n((@\n  @@\n _ @\n[|)@\n   @@\n __@\n[|-@\n `-@@\n __@\n[|-@\n   @@\n __ @\n(|_;@\n    @@\n    @\n[]-|@\n    @@\n()@\n[]@\n  @@\n ()@\n ||@\n[_|@@\n   @\n[]/@\n  `@@\n|| @\nL_]@\n   @@\n _ _ @\n//\\/\\@\n     @@\n _  @\n[|\\|@\n    @@\n _ @\n(()@\n   @@\n _ @\n||)@\nL| @@\n _ @\n(()@\n  `@@\n _ @\n[|)@\n  `@@\n  @\n((@\n''@@\n____@\n L| @\n    @@\n   @\n|U|@\n`-'@@\n_ _@\n\\\\/@\n   @@\n_ _ _@\n\\\\/\\/@\n     @@\n   @\n\\\\/@\n''`@@\n_ _@\n\\\\/@\n'' @@\n__ @\n//_@\n   @@\n _$@\n| $@\n|_$@@\n\\ @\n \\@\n  @@\n$_ @\n$ |@\n$_|@@\n^@\n$@\n @@\n  @\n$$@\n==@@\n.@\n$@\n @@\n @\na@\n @@\n @\nb@\n @@\n @\nc@\n @@\n @\nd@\n @@\n @\ne@\n @@\n @\nf@\n @@\n @\ng@\n @@\n @\nh@\n @@\n @\ni@\n @@\n @\nj@\n @@\n @\nk@\n @@\n @\nl@\n @@\n @\nm@\n @@\n @\nn@\n @@\n @\no@\n @@\n @\np@\n @@\n @\nq@\n @@\n @\nr@\n @@\n @\ns@\n @@\n @\nt@\n @@\n @\nu@\n @@\n @\nv@\n @@\n @\nw@\n @@\n @\nx@\n @@\n @\ny@\n @@\n @\nz@\n @@\n @\n{@\n @@\n|@\n|@\n|@@\n @\n}@\n @@\n @\n~@\n @@\n ..@\n//\\@\n   @@\n ..@\n(()@\n   @@\n ..@\n|U|@\n`-'@@\n..@\na @\n  @@\n..@\no @\n  @@\n..@\nu @\n  @@\n _ @\n||}@\nL| @@\n160\n$@\n$@\n$@@\n161\n()@\n||@\nL|@@\n168\n..@\n$$@\n  @@\n183\no@\n$@\n @@\n192\n ` @\n//\\@\n   @@\n193\n ' @\n//\\@\n   @@\n194\n ^ @\n//\\@\n   @@\n195\n ~ @\n//\\@\n   @@\n196\n ..@\n//\\@\n   @@\n197\n o @\n//\\@\n   @@\n198\n ____@\n//\\|-@\n   `-@@\n199\n  @\n((@\n '@@\n200\n `_@\n||-@\n `-@@\n201\n '_@\n||-@\n `-@@\n202\n ^_@\n||-@\n `-@@\n203\n ..@\n||-@\n `-@@\n204\n` @\nL|@\n  @@\n205\n '@\nL|@\n  @@\n206\n^ @\nL|@\n  @@\n207\n..@\nL|@\n  @@\n209\n _~ @\n[|\\|@\n    @@\n210\n ` @\n(()@\n   @@\n211\n ' @\n(()@\n   @@\n212\n ^ @\n(()@\n   @@\n213\n ~ @\n(()@\n   @@\n214\n ..@\n(()@\n   @@\n217\n ` @\n|U|@\n`-'@@\n218\n ' @\n|U|@\n`-'@@\n219\n ^ @\n|U|@\n`-'@@\n220\n ..@\n|U|@\n`-'@@\n223\n _ @\n||}@\nL| @@\n224\n-@\na@\n @@\n225\n,@\na@\n @@\n226\n^@\na@\n @@\n227\n~@\na@\n @@\n228\n..@\na @\n  @@\n229\n.@\na@\n @@\n231\n @\nc@\n'@@\n232\n-@\ne@\n @@\n233\n,@\ne@\n @@\n234\n^@\ne@\n @@\n235\n..@\ne @\n  @@\n236\n-@\ni@\n @@\n237\n,@\ni@\n @@\n238\n^@\ni@\n @@\n239\n..@\ni @\n  @@\n241\n~@\nn@\n @@\n242\n-@\no@\n @@\n243\n,@\no@\n @@\n244\n^@\no@\n @@\n245\n~@\no@\n @@\n246\n..@\no @\n  @@\n249\n-@\nu@\n @@\n250\n,@\nu@\n @@\n251\n^@\nu@\n @@\n252\n..@\nu @\n  @@\n253\n,@\ny@\n @@\n255\n..@\ny @\n  @@\n";

declare const _default$2Z: "flf2a$ 6 5 11 0 12\n\nThis font is (c) Michel Eftimakis 1995 -- Version 1.0 -- 11 may 1995\n ____________________________________________________________   /`____ \n| Michel Eftimakis                  |     \"Ascii-Artist\"     '\\/      |\n|   Michel.Eftimakis@vlsi.com       |                  Boo)- (00)     ||\n|                                   |                       (_`'_)    ||\n|___________________________________|____ FRANCE ___________ _!!_ ____||\n |_____________________________________________________________________|\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$$@\n$$@\n$$@\n$$@\n$$@\n$$@@\n _ @\n( )@\n|_|@\n _ @\n/_\\@\n   @@\n    @\n()()@\n  $ @\n  $ @\n  $ @\n    @@\n         @\n  _   _  @\n_| |_| |_@\n ( ) ( ) @\n-/_|-|_\\-@\n         @@\n  _  @\n ( ) @\n/ __|@\n\\_  \\@\n(___/@\n |_| @@\n _  _ @\n(_)/ )@\n  / / @\n ( /_ @\n/_/(_)@\n      @@\n __   @\n( o)  @\n )(   @\n/ o`')@\n\\__/\\\\@\n      @@\n __@\n/_/@\n $ @\n $ @\n $ @\n   @@\n  _ @\n / )@\n| |$@\n( )$@\n| \\$@\n \\_\\@@\n _  @\n( \\ @\n$| |@\n$( )@\n$/ |@\n/_/ @@\n  .  . @\n _\\`'/_@\n )_  _(@\n  /'`\\ @\n       @\n       @@\n       @\n   _   @\n _| |_ @\n(_   _)@\n  /_\\  @\n       @@\n   @\n   @\n   @\n _ @\n(_)@\n/' @@\n     @\n     @\n ___ @\n(___)@\n     @\n     @@\n   @\n   @\n   @\n _ @\n(_)@\n   @@\n    _ @\n   / )@\n  / / @\n ( /  @\n/_/   @\n      @@\n     @\n  _  @\n / \\ @\n( 0 )@\n \\_/ @\n     @@\n    @\n __ @\n/_ |@\n$( )@\n$/_\\@\n    @@\n     @\n __  @\n|_ | @\n /(_ @\n/___\\@\n     @@\n    @\n ___@\n|_ /@\n__))@\n\\__/@\n    @@\n     @\n   . @\n  /| @\n /o) @\n/___\\@\n     @@\n    @\n ___@\n| _/@\n ) \\@\n/__/@\n    @@\n    @\n  _ @\n // @\n(o \\@\n\\__/@\n    @@\n     @\n ____@\n|_  /@\n  )) @\n /_\\ @\n     @@\n    @\n __ @\n(o )@\n/o \\@\n\\__/@\n    @@\n    @\n __ @\n/o \\@\n\\_ )@\n /_/@\n    @@\n   @\n   @\n _ @\n(_)@\n(_)@\n   @@\n   @\n   @\n _ @\n(_)@\n(_)@\n/' @@\n  _ @\n / )@\n/ /$@\n( \\$@\n \\_\\@\n    @@\n      @\n      @\n ____ @\n(____)@\n(____)@\n      @@\n _  @\n( \\ @\n$\\ \\@\n$/ )@\n/_/ @\n    @@\n ___ @\n(_, )@\n  // @\n (_) @\n $_  @\n (_) @@\n      @\n  __  @\n /_ \\ @\n((O)_)@\n$\\___/@\n      @@\n  __  @\n (  ) @\n /o \\ @\n( __ )@\n/_\\/_\\@\n      @@\n ___  @\n( o ) @\n|   \\ @\n( O  )@\n/___/ @\n      @@\n ___ @\n(  _)@\n| |  @\n( )_ @\n/___\\@\n     @@\n __   @\n(  )  @\n|   \\ @\n( O  )@\n/___/ @\n      @@\n ____ @\n(  __)@\n| |_  @\n(  _) @\n/____\\@\n      @@\n ____ @\n(  __)@\n| |_  @\n( __) @\n/_\\   @\n      @@\n ____ @\n(  __)@\n| | _ @\n( )_))@\n/____\\@\n      @@\n _  _ @\n( )( )@\n| L| |@\n( __ )@\n/_\\/_\\@\n      @@\n _ @\n( )@\n| |@\n( )@\n/_\\@\n   @@\n    _ @\n   ( )@\n _ | |@\n((_( )@\n \\__/ @\n      @@\n _    @\n( ) __@\n| |/ /@\n( _ ( @\n/_\\\\_|@\n      @@\n _   @\n( )  @\n| |  @\n( )_ @\n/___\\@\n     @@\n _   _ @\n( `-' )@\n| \\_/ |@\n( ) ( )@\n/_\\ /_\\@\n       @@\n _   _ @\n( \\ ( )@\n| \\\\| |@\n( )\\\\ )@\n/_\\ \\_\\@\n       @@\n  __  @\n (  ) @\n /  \\ @\n( O  )@\n \\__/ @\n      @@\n ___  @\n(   ) @\n| O  |@\n( __/ @\n/_\\   @\n      @@\n  __  @\n (  ) @\n /  \\ @\n( O  )@\n \\__\\\\@\n     ~@@\n ___  @\n(   ) @\n| O  |@\n( _ ( @\n/_\\\\_|@\n      @@\n ___  @\n/  _) @\n\\_\"-. @\n __) )@\n/___/ @\n      @@\n _____ @\n(_   _)@\n  | |  @\n  ( )  @\n  /_\\  @\n       @@\n _  _ @\n( )( )@\n| || |@\n( L| )@\n/____\\@\n      @@\n _  _ @\n( )( )@\n| || |@\n( \\/ )@\n \\__/ @\n      @@\n _    _ @\n( )  ( )@\n| |__| |@\n( '  ` )@\n \\_/\\_/ @\n        @@\n _  _ @\n( \\/ )@\n \\  / @\n (  ) @\n/_/\\_\\@\n      @@\n _   _ @\n( \\_/ )@\n \\   / @\n  ( )  @\n  |_|  @\n       @@\n ___ @\n(__ )@\n  // @\n ((_ @\n/___\\@\n     @@\n ___ @\n( __)@\n| |$ @\n( )$ @\n| \\_ @\n|___|@@\n _    @\n( \\   @\n \\ \\  @\n  \\ ) @\n   \\_\\@\n      @@\n ___ @\n(__ )@\n $| |@\n $( )@\n _/ |@\n|___|@@\n  ___  @\n,;`;;;,@\n;; o o|@\n(; _\" |@\n |\\__/ @\n       @@\n      @\n      @\n      @\n      @\n ____ @\n|____|@@\n__ @\n\\_\\@\n $ @\n $ @\n $ @\n   @@\n     @\n     @\n ___ @\n( o )@\n/_^_\\@\n     @@\n _   @\n( )  @\n| |_ @\n( o \\@\n/___/@\n     @@\n   @\n   @\n __@\n/ /@\n\\_\\@\n   @@\n   _ @\n  ( )@\n _| |@\n/ o )@\n\\___\\@\n     @@\n     @\n     @\n ___ @\n( o_)@\n \\(  @\n     @@\n  _ @\n,'_)@\n| | @\n( _)@\n/_\\ @\n    @@\n    @\n    @\n __ @\n/o )@\n\\__\\@\n _|/@@\n _   @\n( )  @\n| |_ @\n( _ )@\n/_\\||@\n     @@\n _ @\n(_)@\n _ @\n( )@\n/_\\@\n   @@\n _ @\n(_)@\n _ @\n( )@\n| |@\n/_/@@\n _    @\n( )   @\n| | _ @\n( _'( @\n/_\\\\_|@\n      @@\n _ @\n( )@\n| |@\n( )@\n/_\\@\n   @@\n        @\n        @\n __  __ @\n( _`'_ )@\n/_\\`'/_\\@\n        @@\n      @\n      @\n ____ @\n( __ )@\n/_\\/_\\@\n      @@\n     @\n     @\n ___ @\n( o )@\n \\_/ @\n     @@\n     @\n     @\n ___ @\n( o \\@\n/ __/@\n|_|  @@\n     @\n     @\n ___ @\n/ o )@\n\\__ \\@\n  |_|@@\n    @\n    @\n __ @\n( _)@\n/_\\$@\n    @@\n    @\n    @\n __ @\n(_' @\n/__)@\n    @@\n _  @\n( ) @\n| | @\n( _)@\n/_\\ @\n    @@\n     @\n     @\n _ _ @\n( U )@\n/___\\@\n     @@\n     @\n     @\n _ _ @\n( V )@\n \\_/ @\n     @@\n       @\n       @\n _ _ _ @\n( V V )@\n \\_^_/ @\n       @@\n     @\n     @\n__ __@\n\\ V /@\n/_^_\\@\n     @@\n     @\n     @\n _ _ @\n( V )@\n ) / @\n/_/  @@\n     @\n     @\n __  @\n(_ ) @\n /__\\@\n     @@\n   _ @\n  / )@\n _) )@\n(_ ( @\n  ) )@\n  \\_\\@@\n _ @\n( )@\n| |@\n( )@\n| \\@\n|_|@@\n _   @\n( \\  @\n( (_ @\n ) _)@\n( (  @\n/_/  @@\n __ __ @\n(_(\\)_)@\n  $$   @\n  $$   @\n  $$   @\n       @@\n ()() @\n (  ) @\n /o \\ @\n( __ )@\n/_\\/_\\@\n      @@\n ()() @\n (  ) @\n /  \\ @\n( O  )@\n \\__/ @\n      @@\n ()() @\n( )( )@\n| || |@\n( L| )@\n/____\\@\n      @@\n     @\n O O @\n ___ @\n( o )@\n/_^_\\@\n     @@\n     @\n O O @\n ___ @\n( o )@\n \\_/ @\n     @@\n     @\n O O @\n _ _ @\n( U )@\n/___\\@\n     @@\n ___  @\n( o ) @\n|   \\ @\n( O  )@\n/  _/ @\n|_|   @@\n";

declare const _default$2Y: "flf2a$ 4 4 32 62 8\n\nThis font is (c) Michel Eftimakis 1995 -- Version 1.5 -- 22 feb 1995\n ____________________________________________________________   /`____ \n| Michel Eftimakis                  |     \"Ascii-Artist\"     '\\/      |\n|   Michel.Eftimakis@ustc.vlsi.com  |                  Boo)- (00)     ||\n|   Tel : (33) 92 96 27 19          |                       (_`'_)    ||\n|__ Fax : (33) 92 96 27 01 _________|____ FRANCE ___________ _!!_ ____||\n |_____________________________________________________________________|\n$$$@\n$$$@\n$$$@\n---@@\n        @\n        @\n        @\n--------@@\n     \\/ @\n v      @\n    v   @\n--------@@\n$@\n$@\n$@\n-@@\n.      .  @\n  *  (   *@\n *  .  *  @\n----------@@\n     /\\     @\n    /  \\/\\  @\n /`/   /  \\ @\n------------@@\n     ___   @\n  __(   )  @\n (_______) @\n-----------@@\n `  _  ' @\n-  (_)  -@\n  '   `  @\n---------@@\n,------.@\n| Hi ! |@\n`-----(_@\n------  @@\n,------.@\n| Hi ! |@\n_)-----'@\n  ------@@\n   _    @\n  oo\\   @\n (__)\\  @\n--------@@\n  ___            @\n / _()- - - - - >@\n | |   !!        @\n-----------------@@\n,----------------------------.@\n| Ask for other 'efti' fonts |@\n_)---------------------------'@\n  ----------------------------@@\n            ___  @\n< - - - - -()_ \\ @\n        !!   | | @\n-----------------@@\n,---------------------------.@\n| (c) Michel Eftimakis 1995 |@\n`--------------------------(_@\n---------------------------  @@\n    * _   *   @\n *   (_)   *  @\n  * ( o )*   *@\nooO-------Ooo-@@\n              @\n     ...      @\n    (. .)     @\nooO--(_)--Ooo-@@\n              @\n     ...      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     ...      @\n    (- o)     @\nooO--(_)--Ooo-@@\n              @\n     ...      @\n    (o -)     @\nooO--(_)--Ooo-@@\n              @\n     ...      @\n    (- -)     @\nooO--(_)--Ooo-@@\n              @\n     ...      @\n    (* *)     @\nooO--(_)--Ooo-@@\n              @\n     ...      @\n    (x x)     @\nooO--(_)--Ooo-@@\n              @\n     ...      @\n    (o O)     @\nooO--(_)--Ooo-@@\n              @\n     ...      @\n    (O o)     @\nooO--(_)--Ooo-@@\n              @\n     ...      @\n    ( oo)     @\nooO--(_)--Ooo-@@\n           @\n     \"     @\n `  ___  ' @\n-ooO---Ooo-@@\n           @\n     \"     @\n `       ' @\n-ooO---Ooo-@@\n,---------------------------.@\n| Write your message here ! |@\n`--------------------------(_@\n---------------------------  @@\n      n       @\n ____/_\\____  @\n    (z z)     @\nooO--(_)--Ooo-@@\n,---------------------------.@\n| Write your message here ! |@\n_)--------------------------'@\n  ---------------------------@@\n     @\n     @\n     @\n-._,-@@\n      @\n      @\n  __  @\n-'  `-@@\n              @\n     ___      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     ,,,      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     ooo      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     ===      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     +++      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     ###      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n    -*~*-     @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     ***      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     |||      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n    -`^'-     @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     /777     @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     _/7      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     )))      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     (((      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     xxx      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n  `  ___  '   @\n -  (O o)  -  @\nooO--(_)--Ooo-@@\n              @\n     @__      @\n    (o o)     @\nooO--(_)--Ooo-@@\n      _       @\n     ((_      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     >X<      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     '*`      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n    \\-^-/     @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     ^^^      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     )|(      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     \\|/      @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n     &&&      @\n    (o o)     @\nooO--(_)--Ooo-@@\n     (        @\n     _)_      @\n    (o o)     @\nooO--(_)--Ooo-@@\n __________   @\n|Look There`. @\n|__________,' @\n-----||-------@@\n __________ @\n|Look  Here|@\n|__________|@\n-----||-----@@\n   __________ @\n ,'Look There|@\n `.__________|@\n-------||-----@@\n \\|/ ____ \\|/ @\n  @~/ ,. \\~@  @\n /_( \\__/ )_\\ @\n----\\__U_/----@@\n  '\\/`  @\n  (oo)  @\n (_`'_) @\n--_!!_--@@\n           |            @\n    \\\\\\\\   |   ////     @\n    ( oo)  |  (oo )     @\nooO--(_)-OoooO-(_)--Ooo-@@\n   |          @\n   |.===.     @\n   {}o o{}    @\nooO--(_)--Ooo-@@\n    ( ( (     @\n  '. ___ .'   @\n '  (> <) '   @\nooO--(_)--Ooo-@@\n              @\n    ,,,,,     @\n   /(o o)\\    @\nooO--(_)--Ooo-@@\n        ...      @\n   o,*,(o o)     @\n $8(o o)(_)Ooo$  @\nooO-(_)---Ooo----@@\n     |\"|      @\n    _|_|_     @\n    (o o)     @\nooO--(_)--Ooo-@@\n      _       @\n    _|_|_     @\n    (o o)     @\nooO--(_)--Ooo-@@\n              @\n   __MMM__    @\n    (o o)     @\nooO--(_)--Ooo-@@\n     ___      @\n    .|||.     @\n    (o o)     @\nooO--(_)--Ooo-@@\n   .      .   @\n .  .:::.     @\n   :(o o):  . @\nooO--(_)--Ooo-@@\n              @\n     vvv      @\n    (0~0)     @\nooO--(_)--Ooo-@@\n     ___      @\n    /\\#/\\     @\n   /(o o)\\    @\nooO--(_)--Ooo-@@\n   _     _    @\n o' \\,=./ `o  @\n    (o o)     @\nooO--(_)--Ooo-@@\n      ___     @\n     /_\\ `*   @\n    (o o)     @\nooO--(_)--Ooo-@@\n    _   _     @\n   '\\\\-//`    @\n    (o o)     @\nooO--(_)--Ooo-@@\n #   ___      @\n #  <_*_>     @\n$#  (o o)     @\n-8---(_)--Ooo-@@\n#                 #@\n#=ooO=========Ooo=#@\n#  \\\\  (o o)  //  #@\n--------(_)--------@@\n     ___      @\n    '/_\\      @\n    (o o)     @\nooO--(_)--Ooo-@@\n     !!!      @\n  `  _ _  '   @\n -  (OXO)  -  @\nooO--(_)--Ooo-@@\n              @\n  `  _ ,  '   @\n -  (o)o)  -  @\n-ooO'(_)--Ooo-@@\n              @\n    ()_()     @\n    (o o)     @\nooO--`o'--Ooo-@@\n      o       @\n   ` /_\\ '    @\n  - (o o) -   @\nooO--(_)--Ooo-@@\n     ___      @\n   .'_#_`.    @\n   |[o o]|    @\nooO--(_)--Ooo-@@\n #  #  #  #   @\n #  #..#  #   @\n$#  #O #) #   @\no#O-#(_#--#oo-@@\n    _   _     @\n   (_)-(_)    @\n    (o o)     @\nooO--(_)--Ooo-@@\n        .     @\n    ,-_-|     @\n   ([o o])    @\nooO--(_)--Ooo-@@\n               @\n    ((__))     @\n     (00)      @\nnn--(o__o)--nn-@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n     _        @\n    ((__      @\n    (oo )     @\nooO--(_)--Ooo-@@\n       _      @\n     __))     @\n    ( oo)     @\nooO--(_)--Ooo-@@\n              @\n  `  @__      @\n -  (.. )     @\nooO--(_)--Ooo-@@\n              @\n     __@  '   @\n    ( ..)  -  @\nooO--(_)--Ooo-@@\n              @\n     _#_      @\n    ()-()     @\nooO--(_)--Ooo-@@\n    ( o )     @\n     ,|,      @\n    (@ @)     @\nooO--(_)--Ooo-@@\n              @\n     ccc      @\n    (** )     @\nooO--(_)--Ooo-@@\n";

declare const _default$2X: "flf2a$ 4 3 10 0 8\n\nThis font is (c) Michel Eftimakis 1995 -- Version 1.0 -- 30 aug 1995\n ____________________________________________________________   /`____ \n| Michel Eftimakis        \"Ascii-Artist\"    |                '\\/      |\n|   Michel.Eftimakis@sophia.europe.vlsi.com |          Boo)- (00)     ||\n|                                           |               (_`'_)    ||\n|___________________________________________|____ FRANCE ___ _!!_ ____||\n |_____________________________________________________________________|\n$$@\n$$@\n$$@\n$$@@\n _ @\n ))@\n(($@\n o @@\n  @\nUU@\n$$@\n  @@\n  _  _  @\n -))-))-@\n-((-((-$@\n        @@\n _n_@\n )(_@\n._)/@\n  U @@\n   @\no/7@\n//o@\n   @@\n   @\n ()@\n(_7@\n   @@\n _@\n/'@\n$$@\n  @@\n  _ @\n //$@\n(( $@\n \\\\ @@\n _  @\n$\\\\ @\n$ ))@\n // @@\n  @\n><@\n$$@\n  @@\n    @\n   $@\n-|-$@\n    @@\n  @\n  @\n$_@\n/'@@\n   @\n  $@\n--$@\n   @@\n   @\n$ $@\n$o$@\n   @@\n   @\n /7@\n//$@\n   @@\n ___ @\n )) )@\n((_($@\n     @@\n _ @\n'))@\n(($@\n   @@\n __ @\n _))@\n((_$@\n    @@\n __ @\n _))@\n_(($@\n    @@\n  _  @\n /'| @\n((_($@\n     @@\n___ @\n))_ @\n$_))@\n    @@\n _  @\n )L @\n((_)@\n    @@\n___@\n /'@\n(($@\n   @@\n __ @\n )L)@\n((_)@\n    @@\n __ @\n((_)@\n _($@\n    @@\n   @\n$o$@\n$o$@\n   @@\n   @\n$o$@\n$_$@\n/' @@\n //@\n<<$@\n \\\\@\n   @@\n   @\n__$@\n--$@\n   @@\n\\\\ @\n$>>@\n// @\n   @@\n __ @\n'_))@\n(( $@\n o  @@\n  __ @\n ))c)@\n((__,@\n     @@\n  __ @\n /_`)@\n(( ($@\n     @@\n ___ @\n ))_)@\n((__)@\n     @@\n ___$@\n ))  @\n((__ @\n     @@\n __ @\n ))\\@\n((_/@\n    @@\n ___$@\n )L  @\n((_$ @\n     @@\n ___$@\n )L  @\n(( $ @\n     @@\n ___@\n ))_@\n((_(@\n    @@\n _ _ @\n )L`)@\n(( ($@\n     @@\n _ @\n ))@\n(($@\n   @@\n  _ @\n  ))@\n (($@\n._))@@\n _  @\n )L7@\n((`\\@\n    @@\n _  @\n )) @\n((__@\n    @@\n _  _ @\n )\\/,)@\n((`(($@\n      @@\n _ _ @\n )\\`)@\n((`($@\n     @@\n ___ @\n )) )@\n((_($@\n     @@\n ___ @\n ))_)@\n(( $ @\n     @@\n ___ @\n )) )@\n((_($@\n  `) @@\n ___ @\n ))_)@\n((`\\$@\n     @@\n___ @\n))_ @\n_(($@\n    @@\n____$@\n ))  @\n(($  @\n     @@\n _ _ @\n ))`)@\n((_($@\n     @@\n _ _ @\n ))`)@\n((,'$@\n     @@\n _ _ _ @\n ))`)`)@\n((,(,'$@\n       @@\n _  _$@\n ))/' @\n// \\$ @\n      @@\n_ _ @\n`\\`)@\n (($@\n    @@\n____$@\n /,' @\n((__ @\n     @@\n _ @\n|_|@\n||$@\n|_|@@\n_   @\n\\\\  @\n \\\\ @\n    @@\n _ @\n|_|@\n$||@\n|_|@@\n  @\n'`@\n$ @\n  @@\n   @\n   @\n   @\n===@@\n_ @\n`\\@\n $@\n  @@\n     @\n ___ @\n((_($@\n     @@\n _  @\n )) @\n((_)@\n    @@\n    @\n __ @\n((_$@\n    @@\n   _ @\n __))@\n((_($@\n     @@\n   @\n __@\n(('@\n   @@\n __ @\n )L`@\n(($ @\n    @@\n     @\n ___ @\n((_($@\n  _))@@\n _   @\n ))_ @\n((`($@\n     @@\n o @\n _ @\n(($@\n   @@\n o @\n _ @\n(($@\n_))@@\n _  @\n )L,@\n((\\$@\n    @@\n _ @\n ))@\n(($@\n   @@\n      @\n _  _ @\n((`1($@\n      @@\n     @\n _ _ @\n((\\($@\n     @@\n    @\n __ @\n((_)@\n    @@\n    @\n __ @\n((_)@\n )) @@\n    @\n __ @\n((_)@\n  ))@@\n    @\n __ @\n(|$$@\n    @@\n   @\n __@\n_))@\n   @@\n _ @\n )L@\n(($@\n   @@\n     @\n _   @\n((_($@\n     @@\n    @\n__ _@\n\\(/'@\n    @@\n      @\n__ _ _@\n\\(((/'@\n      @@\n    @\n_ _ @\n)(($@\n    @@\n    @\n__ _@\n\\(/'@\n )) @@\n   @\n__ @\n((_@\n   @@\n  _@\n //@\n<($@\n \\\\@@\n _ @\n ))@\n(($@\n ))@@\n_  @\n\\\\ @\n$)>@\n// @@\n   @\n7\\7@\n $ @\n   @@\n  oo @\n /_`)@\n(( ($@\n     @@\n o_o @\n )) )@\n((_($@\n     @@\n o o @\n ))`)@\n((_($@\n     @@\n  oo @\n ___ @\n((_($@\n     @@\n oo @\n __ @\n((_)@\n    @@\n  oo @\n _   @\n((_($@\n     @@\n ___ @\n ))_)@\n((__)@\n ))  @@\n";

declare const _default$2W: "flf2a$ 12 12 21 0 7 0 64 0\nFont Author: Derek Lemay <THe PHaRCYDe>\n\nMore Info:\n\nhttps://web.archive.org/web/20120819044459/http://www.roysac.com/thedrawfonts-tdf.asp\n\nFIGFont created with: http://patorjk.com/figfont-editor\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@@\n ▄ @\n▐░▌@\n▐░▌@\n▐░▌@\n▐░▌@\n▐░▌@\n▐░▌@\n ▀ @\n ▄ @\n▐░▌@\n ▀ @\n   @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n   ▄         ▄   @\n  ▐░▌       ▐░▌  @\n ▄█░█▄▄▄▄▄▄▄█░█▄ @\n▐░░░░░░░░░░░░░░░▌@\n ▀█░█▀▀▀▀▀▀▀█░█▀ @\n  ▐░▌       ▐░▌  @\n ▄█░█▄▄▄▄▄▄▄█░█▄ @\n▐░░░░░░░░░░░░░░░▌@\n ▀█░█▀▀▀▀▀▀▀█░█▀ @\n  ▐░▌       ▐░▌  @\n   ▀         ▀   @\n                 @@\n      ▄      @\n ▄▄▄▄█░█▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀█░█▀▀▀▀ @\n▐░█▄▄█░█▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀█░█▀▀█░▌@\n ▄▄▄▄█░█▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀█░█▀▀▀▀ @\n      ▀      @\n             @@\n         ▄@\n  ▄     ▐░@\n ▐░▌   ▐░▌@\n  ▀   ▐░▌ @\n     ▐░▌  @\n    ▐░▌   @\n   ▐░▌    @\n  ▐░▌   ▄ @\n ▐░▌   ▐░▌@\n▐░▌     ▀ @\n ▀        @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n ▄  ▄  ▄ @\n▐░▌▐░▌▐░▌@\n ▐░▐░▌░▌ @\n  ▐░ ░▌  @\n ▄▄█░█▄▄ @\n▐░░░░░░░▌@\n ▀▀█░█▀▀ @\n  ▐░ ░▌  @\n ▐░▐░▌░▌ @\n▐░▌▐░▌▐░▌@\n ▀  ▀  ▀ @\n         @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n             @\n             @\n             @\n             @\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @\n             @\n             @\n             @\n             @@\n   @\n   @\n   @\n   @\n   @\n   @\n   @\n   @\n ▄ @\n▐░▌@\n ▀ @\n   @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n  ▄▄▄▄▄▄▄▄▄  @\n ▐░░░░░░░░░▌ @\n▐░█░█▀▀▀▀▀█░▌@\n▐░▌▐░▌    ▐░▌@\n▐░▌ ▐░▌   ▐░▌@\n▐░▌  ▐░▌  ▐░▌@\n▐░▌   ▐░▌ ▐░▌@\n▐░▌    ▐░▌▐░▌@\n▐░█▄▄▄▄▄█░█░▌@\n ▐░░░░░░░░░▌ @\n  ▀▀▀▀▀▀▀▀▀  @\n             @@\n    ▄▄▄▄     @\n  ▄█░░░░▌    @\n ▐░░▌▐░░▌    @\n  ▀▀ ▐░░▌    @\n     ▐░░▌    @\n     ▐░░▌    @\n     ▐░░▌    @\n     ▐░░▌    @\n ▄▄▄▄█░░█▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀█░▌@\n          ▐░▌@\n          ▐░▌@\n ▄▄▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░█▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀█░▌@\n          ▐░▌@\n ▄▄▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀█░▌@\n          ▐░▌@\n ▄▄▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄         ▄ @\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀█░▌@\n          ▐░▌@\n          ▐░▌@\n          ▐░▌@\n           ▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░█▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀█░▌@\n          ▐░▌@\n          ▐░▌@\n ▄▄▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░█▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀█░▌@\n         ▐░▌ @\n        ▐░▌  @\n       ▐░▌   @\n      ▐░▌    @\n     ▐░▌     @\n    ▐░▌      @\n   ▐░▌       @\n    ▀        @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n ▐░░░░░░░░░▌ @\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀█░▌@\n          ▐░▌@\n ▄▄▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n    ▄ @\n   ▐░▌@\n  ▐░▌ @\n ▐░▌  @\n▐░▌   @\n▐░▌   @\n▐░▌   @\n ▐░▌  @\n  ▐░▌ @\n   ▐░▌@\n     ▀@\n      @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n ▄    @\n▐░▌   @\n ▐░▌  @\n  ▐░▌ @\n   ▐░▌@\n   ▐░▌@\n   ▐░▌@\n  ▐░▌ @\n ▐░▌  @\n▐░▌   @\n ▀    @\n      @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n ▀         ▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄  @\n▐░░░░░░░░░░▌ @\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░▌ @\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░▌ @\n ▀▀▀▀▀▀▀▀▀▀  @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n▐░█▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄  @\n▐░░░░░░░░░░▌ @\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░▌ @\n ▀▀▀▀▀▀▀▀▀▀  @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░█▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░█▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░█▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n ▀           @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░▌ ▄▄▄▄▄▄▄▄ @\n▐░▌▐░░░░░░░░▌@\n▐░▌ ▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄         ▄ @\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n ▀         ▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀█░█▀▀▀▀ @\n     ▐░▌     @\n     ▐░▌     @\n     ▐░▌     @\n     ▐░▌     @\n     ▐░▌     @\n ▄▄▄▄█░█▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀█░█▀▀▀ @\n      ▐░▌    @\n      ▐░▌    @\n      ▐░▌    @\n      ▐░▌    @\n      ▐░▌    @\n ▄▄▄▄▄█░▌    @\n▐░░░░░░░▌    @\n ▀▀▀▀▀▀▀     @\n             @@\n ▄    ▄ @\n▐░▌  ▐░▌@\n▐░▌ ▐░▌ @\n▐░▌▐░▌  @\n▐░▌░▌   @\n▐░░▌    @\n▐░▌░▌   @\n▐░▌▐░▌  @\n▐░▌ ▐░▌ @\n▐░▌  ▐░▌@\n ▀    ▀ @\n        @@\n ▄           @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n▐░█▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄▄       ▄▄ @\n▐░░▌     ▐░░▌@\n▐░▌░▌   ▐░▐░▌@\n▐░▌▐░▌ ▐░▌▐░▌@\n▐░▌ ▐░▐░▌ ▐░▌@\n▐░▌  ▐░▌  ▐░▌@\n▐░▌   ▀   ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n ▀         ▀ @\n             @@\n ▄▄        ▄ @\n▐░░▌      ▐░▌@\n▐░▌░▌     ▐░▌@\n▐░▌▐░▌    ▐░▌@\n▐░▌ ▐░▌   ▐░▌@\n▐░▌  ▐░▌  ▐░▌@\n▐░▌   ▐░▌ ▐░▌@\n▐░▌    ▐░▌▐░▌@\n▐░▌     ▐░▐░▌@\n▐░▌      ▐░░▌@\n ▀        ▀▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n ▀           @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀█░█▀▀ @\n        ▐░▌  @\n         ▀   @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀█░█▀▀ @\n▐░▌     ▐░▌  @\n▐░▌      ▐░▌ @\n▐░▌       ▐░▌@\n ▀         ▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░█▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀█░▌@\n          ▐░▌@\n ▄▄▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀█░█▀▀▀▀ @\n     ▐░▌     @\n     ▐░▌     @\n     ▐░▌     @\n     ▐░▌     @\n     ▐░▌     @\n     ▐░▌     @\n     ▐░▌     @\n      ▀      @\n             @@\n ▄         ▄ @\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄               ▄ @\n▐░▌             ▐░▌@\n ▐░▌           ▐░▌ @\n  ▐░▌         ▐░▌  @\n   ▐░▌       ▐░▌   @\n    ▐░▌     ▐░▌    @\n     ▐░▌   ▐░▌     @\n      ▐░▌ ▐░▌      @\n       ▐░▐░▌       @\n        ▐░▌        @\n         ▀         @\n                   @@\n ▄         ▄ @\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌   ▄   ▐░▌@\n▐░▌  ▐░▌  ▐░▌@\n▐░▌ ▐░▌░▌ ▐░▌@\n▐░▌▐░▌ ▐░▌▐░▌@\n▐░▌░▌   ▐░▐░▌@\n▐░░▌     ▐░░▌@\n ▀▀       ▀▀ @\n             @@\n ▄       ▄ @\n▐░▌     ▐░▌@\n ▐░▌   ▐░▌ @\n  ▐░▌ ▐░▌  @\n   ▐░▐░▌   @\n    ▐░▌    @\n   ▐░▌░▌   @\n  ▐░▌ ▐░▌  @\n ▐░▌   ▐░▌ @\n▐░▌     ▐░▌@\n ▀       ▀ @\n           @@\n ▄         ▄ @\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀█░█▀▀▀▀ @\n     ▐░▌     @\n     ▐░▌     @\n     ▐░▌     @\n      ▀      @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀█░▌@\n          ▐░▌@\n ▄▄▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░█▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n    ▄     @\n   ▐░▌    @\n  ▐░▐░▌   @\n ▐░▌ ▐░▌  @\n▐░▌   ▐░▌ @\n ▀     ▀  @\n          @\n          @\n          @\n          @\n          @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n ▀         ▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄  @\n▐░░░░░░░░░░▌ @\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░▌ @\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░▌ @\n ▀▀▀▀▀▀▀▀▀▀  @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n▐░█▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄  @\n▐░░░░░░░░░░▌ @\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░▌ @\n ▀▀▀▀▀▀▀▀▀▀  @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░█▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░█▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░█▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n ▀           @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░▌ ▄▄▄▄▄▄▄▄ @\n▐░▌▐░░░░░░░░▌@\n▐░▌ ▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄         ▄ @\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n ▀         ▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀█░█▀▀▀▀ @\n     ▐░▌     @\n     ▐░▌     @\n     ▐░▌     @\n     ▐░▌     @\n     ▐░▌     @\n ▄▄▄▄█░█▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀█░█▀▀▀ @\n      ▐░▌    @\n      ▐░▌    @\n      ▐░▌    @\n      ▐░▌    @\n      ▐░▌    @\n ▄▄▄▄▄█░▌    @\n▐░░░░░░░▌    @\n ▀▀▀▀▀▀▀     @\n             @@\n ▄    ▄ @\n▐░▌  ▐░▌@\n▐░▌ ▐░▌ @\n▐░▌▐░▌  @\n▐░▌░▌   @\n▐░░▌    @\n▐░▌░▌   @\n▐░▌▐░▌  @\n▐░▌ ▐░▌ @\n▐░▌  ▐░▌@\n ▀    ▀ @\n        @@\n ▄           @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n▐░█▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄▄       ▄▄ @\n▐░░▌     ▐░░▌@\n▐░▌░▌   ▐░▐░▌@\n▐░▌▐░▌ ▐░▌▐░▌@\n▐░▌ ▐░▐░▌ ▐░▌@\n▐░▌  ▐░▌  ▐░▌@\n▐░▌   ▀   ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n ▀         ▀ @\n             @@\n ▄▄        ▄ @\n▐░░▌      ▐░▌@\n▐░▌░▌     ▐░▌@\n▐░▌▐░▌    ▐░▌@\n▐░▌ ▐░▌   ▐░▌@\n▐░▌  ▐░▌  ▐░▌@\n▐░▌   ▐░▌ ▐░▌@\n▐░▌    ▐░▌▐░▌@\n▐░▌     ▐░▐░▌@\n▐░▌      ▐░░▌@\n ▀        ▀▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░▌          @\n▐░▌          @\n ▀           @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀█░█▀▀ @\n        ▐░▌  @\n         ▀   @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀█░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀█░█▀▀ @\n▐░▌     ▐░▌  @\n▐░▌      ▐░▌ @\n▐░▌       ▐░▌@\n ▀         ▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░█▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀█░▌@\n          ▐░▌@\n ▄▄▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀█░█▀▀▀▀ @\n     ▐░▌     @\n     ▐░▌     @\n     ▐░▌     @\n     ▐░▌     @\n     ▐░▌     @\n     ▐░▌     @\n     ▐░▌     @\n      ▀      @\n             @@\n ▄         ▄ @\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n ▄               ▄ @\n▐░▌             ▐░▌@\n ▐░▌           ▐░▌ @\n  ▐░▌         ▐░▌  @\n   ▐░▌       ▐░▌   @\n    ▐░▌     ▐░▌    @\n     ▐░▌   ▐░▌     @\n      ▐░▌ ▐░▌      @\n       ▐░▐░▌       @\n        ▐░▌        @\n         ▀         @\n                   @@\n ▄         ▄ @\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌   ▄   ▐░▌@\n▐░▌  ▐░▌  ▐░▌@\n▐░▌ ▐░▌░▌ ▐░▌@\n▐░▌▐░▌ ▐░▌▐░▌@\n▐░▌░▌   ▐░▐░▌@\n▐░░▌     ▐░░▌@\n ▀▀       ▀▀ @\n             @@\n ▄       ▄ @\n▐░▌     ▐░▌@\n ▐░▌   ▐░▌ @\n  ▐░▌ ▐░▌  @\n   ▐░▐░▌   @\n    ▐░▌    @\n   ▐░▌░▌   @\n  ▐░▌ ▐░▌  @\n ▐░▌   ▐░▌ @\n▐░▌     ▐░▌@\n ▀       ▀ @\n           @@\n ▄         ▄ @\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░▌       ▐░▌@\n▐░█▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n ▀▀▀▀█░█▀▀▀▀ @\n     ▐░▌     @\n     ▐░▌     @\n     ▐░▌     @\n      ▀      @\n             @@\n ▄▄▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀█░▌@\n          ▐░▌@\n ▄▄▄▄▄▄▄▄▄█░▌@\n▐░░░░░░░░░░░▌@\n▐░█▀▀▀▀▀▀▀▀▀ @\n▐░▌          @\n▐░█▄▄▄▄▄▄▄▄▄ @\n▐░░░░░░░░░░░▌@\n ▀▀▀▀▀▀▀▀▀▀▀ @\n             @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@";

declare const _default$2V: "flf2a$ 5 5 11 -1 7 0 0 0\nFont Author: ?\n\nMore Info:\n\nhttps://web.archive.org/web/20120819044459/http://www.roysac.com/thedrawfonts-tdf.asp\n\nFIGFont created with: http://patorjk.com/figfont-editor\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@@\n▄▄ @\n██▌@\n▐█·@\n.▀ @\n ▀ @@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n   @\n   @\n   @\n   @\n ▀ @@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n ▄▄▄· @\n▐█ ▀█ @\n▄█▀▀█ @\n▐█ ▪▐▌@\n ▀  ▀ @@\n▄▄▄▄· @\n▐█ ▀█▪@\n▐█▀▀█▄@\n██▄▪▐█@\n·▀▀▀▀ @@\n ▄▄· @\n▐█ ▌▪@\n██ ▄▄@\n▐███▌@\n·▀▀▀ @@\n·▄▄▄▄  @\n██▪ ██ @\n▐█· ▐█▌@\n██. ██ @\n▀▀▀▀▀• @@\n▄▄▄ .@\n▀▄.▀·@\n▐▀▀▪▄@\n▐█▄▄▌@\n ▀▀▀ @@\n·▄▄▄@\n▐▄▄·@\n██▪ @\n██▌.@\n▀▀▀ @@\n ▄▄ • @\n▐█ ▀ ▪@\n▄█ ▀█▄@\n▐█▄▪▐█@\n·▀▀▀▀ @@\n ▄ .▄@\n██▪▐█@\n██▀▐█@\n██▌▐▀@\n▀▀▀ ·@@\n▪  @\n██ @\n▐█·@\n▐█▌@\n▀▀▀@@\n ▐▄▄▄@\n  ·██@\n▪▄ ██@\n▐▌▐█▌@\n ▀▀▀•@@\n▄ •▄ @\n█▌▄▌▪@\n▐▀▀▄·@\n▐█.█▌@\n·▀  ▀@@\n▄▄▌  @\n██•  @\n██▪  @\n▐█▌▐▌@\n.▀▀▀ @@\n• ▌ ▄ ·. @\n·██ ▐███▪@\n▐█ ▌▐▌▐█·@\n██ ██▌▐█▌@\n▀▀  █▪▀▀▀@@\n ▐ ▄ @\n•█▌▐█@\n▐█▐▐▌@\n██▐█▌@\n▀▀ █▪@@\n      @\n▪     @\n ▄█▀▄ @\n▐█▌.▐▌@\n ▀█▄▀▪@@\n ▄▄▄·@\n▐█ ▄█@\n ██▀·@\n▐█▪·•@\n.▀   @@\n.▄▄▄  @\n▐▀•▀█ @\n█▌·.█▌@\n▐█▪▄█·@\n·▀▀█. @@\n▄▄▄  @\n▀▄ █·@\n▐▀▀▄ @\n▐█•█▌@\n.▀  ▀@@\n.▄▄ · @\n▐█ ▀. @\n▄▀▀▀█▄@\n▐█▄▪▐█@\n ▀▀▀▀ @@\n▄▄▄▄▄@\n•██  @\n ▐█.▪@\n ▐█▌·@\n ▀▀▀ @@\n▄• ▄▌@\n█▪██▌@\n█▌▐█▌@\n▐█▄█▌@\n ▀▀▀ @@\n ▌ ▐·@\n▪█·█▌@\n▐█▐█•@\n ███ @\n. ▀  @@\n▄▄▌ ▐ ▄▌@\n██· █▌▐█@\n██▪▐█▐▐▌@\n▐█▌██▐█▌@\n ▀▀▀▀ ▀▪@@\n▐▄• ▄ @\n █▌█▌▪@\n ·██· @\n▪▐█·█▌@\n•▀▀ ▀▀@@\n ▄· ▄▌@\n▐█▪██▌@\n▐█▌▐█▪@\n ▐█▀·.@\n  ▀ • @@\n·▄▄▄▄•@\n▪▀·.█▌@\n▄█▀▀▀•@\n█▌▪▄█▀@\n·▀▀▀ •@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n ▄▄▄· @\n▐█ ▀█ @\n▄█▀▀█ @\n▐█ ▪▐▌@\n ▀  ▀ @@\n▄▄▄▄· @\n▐█ ▀█▪@\n▐█▀▀█▄@\n██▄▪▐█@\n·▀▀▀▀ @@\n ▄▄· @\n▐█ ▌▪@\n██ ▄▄@\n▐███▌@\n·▀▀▀ @@\n·▄▄▄▄  @\n██▪ ██ @\n▐█· ▐█▌@\n██. ██ @\n▀▀▀▀▀• @@\n▄▄▄ .@\n▀▄.▀·@\n▐▀▀▪▄@\n▐█▄▄▌@\n ▀▀▀ @@\n·▄▄▄@\n▐▄▄·@\n██▪ @\n██▌.@\n▀▀▀ @@\n ▄▄ • @\n▐█ ▀ ▪@\n▄█ ▀█▄@\n▐█▄▪▐█@\n·▀▀▀▀ @@\n ▄ .▄@\n██▪▐█@\n██▀▐█@\n██▌▐▀@\n▀▀▀ ·@@\n▪  @\n██ @\n▐█·@\n▐█▌@\n▀▀▀@@\n ▐▄▄▄@\n  ·██@\n▪▄ ██@\n▐▌▐█▌@\n ▀▀▀•@@\n▄ •▄ @\n█▌▄▌▪@\n▐▀▀▄·@\n▐█.█▌@\n·▀  ▀@@\n▄▄▌  @\n██•  @\n██▪  @\n▐█▌▐▌@\n.▀▀▀ @@\n• ▌ ▄ ·. @\n·██ ▐███▪@\n▐█ ▌▐▌▐█·@\n██ ██▌▐█▌@\n▀▀  █▪▀▀▀@@\n ▐ ▄ @\n•█▌▐█@\n▐█▐▐▌@\n██▐█▌@\n▀▀ █▪@@\n      @\n▪     @\n ▄█▀▄ @\n▐█▌.▐▌@\n ▀█▄▀▪@@\n ▄▄▄·@\n▐█ ▄█@\n ██▀·@\n▐█▪·•@\n.▀   @@\n.▄▄▄  @\n▐▀•▀█ @\n█▌·.█▌@\n▐█▪▄█·@\n·▀▀█. @@\n▄▄▄  @\n▀▄ █·@\n▐▀▀▄ @\n▐█•█▌@\n.▀  ▀@@\n.▄▄ · @\n▐█ ▀. @\n▄▀▀▀█▄@\n▐█▄▪▐█@\n ▀▀▀▀ @@\n▄▄▄▄▄@\n•██  @\n ▐█.▪@\n ▐█▌·@\n ▀▀▀ @@\n▄• ▄▌@\n█▪██▌@\n█▌▐█▌@\n▐█▄█▌@\n ▀▀▀ @@\n ▌ ▐·@\n▪█·█▌@\n▐█▐█•@\n ███ @\n. ▀  @@\n▄▄▌ ▐ ▄▌@\n██· █▌▐█@\n██▪▐█▐▐▌@\n▐█▌██▐█▌@\n ▀▀▀▀ ▀▪@@\n▐▄• ▄ @\n █▌█▌▪@\n ·██· @\n▪▐█·█▌@\n•▀▀ ▀▀@@\n ▄· ▄▌@\n▐█▪██▌@\n▐█▌▐█▪@\n ▐█▀·.@\n  ▀ • @@\n·▄▄▄▄•@\n▪▀·.█▌@\n▄█▀▀▀•@\n█▌▪▄█▀@\n·▀▀▀ •@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@";

declare const _default$2U: "flf2a$ 9 8 13 16 16\nEpic by Claude Martins 12/94\n\nFiglet release 2.1 -- 12 Aug 1994\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n9    - height of a character\n8    - height of a character, not including descenders\n13   - max line length (excluding comment lines) + a fudge factor\n16   - default smushmode for this font\n16   - number of comment lines\n\n$$@\n$$@\n$$@\n$$@\n$$@\n$$@\n$$@\n$$@\n$$@@\n _ @\n( )@\n| |@\n| |@\n| |@\n(_)@\n _ @\n(_)@\n   @@\n _  _ @\n( )( )@\n \\||/ @\n      @\n      @\n      @\n      @\n      @\n      @@\n   _   _   @\n  ( ) ( )  @\n _| |_| |_ @\n(_   _   _)@\n _| (_) |_ @\n(_   _   _)@\n  | | | |  @\n  (_) (_)  @\n           @@\n    _    @\n __|_|___@\n(  _____/@\n| (|_|__ @\n(_____  )@\n/\\_|_|) |@\n\\_______)@\n   |_|   @\n         @@\n       @\n     /\\@\n()  / /@\n   / / @\n  / /  @\n / /   @\n/ /  ()@\n\\/     @\n       @@\n   __   @\n  /__\\  @\n ( \\/ ) @\n  \\  /  @\n  /  \\/\\@\n / /\\  /@\n(  \\/  \\@\n \\___/\\/@\n        @@\n _ @\n( )@\n|/ @\n   @\n   @\n   @\n   @\n   @\n   @@\n   _ @\n  / )@\n / / @\n( (  @\n| |  @\n( (  @\n \\ \\ @\n  \\_)@\n     @@\n _   @\n( \\  @\n \\ \\ @\n  ) )@\n  | |@\n  ) )@\n / / @\n(_/  @\n     @@\n          @\n /\\    /\\ @\n \\ \\  / / @\n _) () (_ @\n(_      _)@\n  ) () (  @\n / /  \\ \\ @\n \\/    \\/ @\n          @@\n    _    @\n   ( )   @\n   | |   @\n __| |__ @\n(__   __)@\n   | |   @\n   | |   @\n   (_)   @\n         @@\n   @\n   @\n   @\n   @\n   @\n   @\n _ @\n( )@\n|/ @@\n       @\n       @\n       @\n _____ @\n(_____)@\n       @\n       @\n       @\n       @@\n   @\n   @\n   @\n   @\n   @\n   @\n _ @\n(_)@\n   @@\n       @\n     /\\@\n    / /@\n   / / @\n  / /  @\n / /   @\n/ /    @\n\\/     @\n       @@\n _______ @\n(  __   )@\n| (  )  |@\n| | /   |@\n| (/ /) |@\n|   / | |@\n|  (__) |@\n(_______)@\n         @@\n  __   @\n /  \\  @\n \\/) ) @\n   | | @\n   | | @\n   | | @\n __) (_@\n \\____/@\n       @@\n _______ @\n/ ___   )@\n\\/   )  |@\n    /   )@\n  _/   / @\n /   _/  @\n(   (__/\\@\n\\_______/@\n         @@\n ______  @\n/ ___  \\ @\n\\/   \\  \\@\n   ___) /@\n  (___ ( @\n      ) \\@\n/\\___/  /@\n\\______/ @\n         @@\n    ___   @\n   /   )  @\n  / /) |  @\n / (_) (_ @\n(____   _)@\n     ) (  @\n     | |  @\n     (_)  @\n          @@\n _______ @\n(  ____ \\@\n| (    \\/@\n| (____  @\n(_____ \\ @\n      ) )@\n/\\____) )@\n\\______/ @\n         @@\n  ______ @\n / ____ \\@\n( (    \\/@\n| (____  @\n|  ___ \\ @\n| (   ) )@\n( (___) )@\n \\_____/ @\n         @@\n ______  @\n/ ___  \\ @\n\\/   )  )@\n    /  / @\n   /  /  @\n  /  /   @\n /  /    @\n \\_/     @\n         @@\n  _____  @\n / ___ \\ @\n( (___) )@\n \\     / @\n / ___ \\ @\n( (   ) )@\n( (___) )@\n \\_____/ @\n         @@\n  _____  @\n / ___ \\ @\n( (   ) )@\n( (___) |@\n \\____  |@\n      ) |@\n/\\____) )@\n\\______/ @\n         @@\n   @\n   @\n _ @\n(_)@\n   @\n _ @\n(_)@\n   @\n   @@\n   @\n   @\n   @\n _ @\n(_)@\n   @\n _ @\n( )@\n|/ @@\n    _ @\n   / )@\n  / / @\n / /  @\n( (   @\n \\ \\  @\n  \\ \\ @\n   \\_)@\n      @@\n     @\n     @\n ___ @\n(___)@\n ___ @\n(___)@\n     @\n     @\n     @@\n _    @\n( \\   @\n \\ \\  @\n  \\ \\ @\n   ) )@\n  / / @\n / /  @\n(_/   @\n      @@\n  _____  @\n / ___ \\ @\n( (   ) )@\n \\/  / / @\n    ( (  @\n    | |  @\n    (_)  @\n     _   @\n    (_)  @@\n   _____   @\n  / ___ \\  @\n / / _ \\ \\ @\n( ( / \\ ) )@\n| |(()// / @\n( ( \\___/  @\n \\ \\____/\\ @\n  \\______/ @\n           @@\n _______ @\n(  ___  )@\n| (   ) |@\n| (___) |@\n|  ___  |@\n| (   ) |@\n| )   ( |@\n|/     \\|@\n         @@\n ______  @\n(  ___ \\ @\n| (   ) )@\n| (__/ / @\n|  __ (  @\n| (  \\ \\ @\n| )___) )@\n|/ \\___/ @\n         @@\n _______ @\n(  ____ \\@\n| (    \\/@\n| |      @\n| |      @\n| |      @\n| (____/\\@\n(_______/@\n         @@\n ______  @\n(  __  \\ @\n| (  \\  )@\n| |   ) |@\n| |   | |@\n| |   ) |@\n| (__/  )@\n(______/ @\n         @@\n _______ @\n(  ____ \\@\n| (    \\/@\n| (__    @\n|  __)   @\n| (      @\n| (____/\\@\n(_______/@\n         @@\n _______ @\n(  ____ \\@\n| (    \\/@\n| (__    @\n|  __)   @\n| (      @\n| )      @\n|/       @\n         @@\n _______ @\n(  ____ \\@\n| (    \\/@\n| |      @\n| | ____ @\n| | \\_  )@\n| (___) |@\n(_______)@\n         @@\n         @\n|\\     /|@\n| )   ( |@\n| (___) |@\n|  ___  |@\n| (   ) |@\n| )   ( |@\n|/     \\|@\n         @@\n_________@\n\\__   __/@\n   ) (   @\n   | |   @\n   | |   @\n   | |   @\n___) (___@\n\\_______/@\n         @@\n_________@\n\\__    _/@\n   )  (  @\n   |  |  @\n   |  |  @\n   |  |  @\n|\\_)  )  @\n(____/   @\n         @@\n _       @\n| \\    /\\@\n|  \\  / /@\n|  (_/ / @\n|   _ (  @\n|  ( \\ \\ @\n|  /  \\ \\@\n|_/    \\/@\n         @@\n _       @\n( \\      @\n| (      @\n| |      @\n| |      @\n| |      @\n| (____/\\@\n(_______/@\n         @@\n _______ @\n(       )@\n| () () |@\n| || || |@\n| |(_)| |@\n| |   | |@\n| )   ( |@\n|/     \\|@\n         @@\n _       @\n( (    /|@\n|  \\  ( |@\n|   \\ | |@\n| (\\ \\) |@\n| | \\   |@\n| )  \\  |@\n|/    )_)@\n         @@\n _______ @\n(  ___  )@\n| (   ) |@\n| |   | |@\n| |   | |@\n| |   | |@\n| (___) |@\n(_______)@\n         @@\n _______ @\n(  ____ )@\n| (    )|@\n| (____)|@\n|  _____)@\n| (      @\n| )      @\n|/       @\n         @@\n _______ @\n(  ___  )@\n| (   ) |@\n| |   | |@\n| |   | |@\n| | /\\| |@\n| (_\\ \\ |@\n(____\\/_)@\n         @@\n _______ @\n(  ____ )@\n| (    )|@\n| (____)|@\n|     __)@\n| (\\ (   @\n| ) \\ \\__@\n|/   \\__/@\n         @@\n _______ @\n(  ____ \\@\n| (    \\/@\n| (_____ @\n(_____  )@\n      ) |@\n/\\____) |@\n\\_______)@\n         @@\n_________@\n\\__   __/@\n   ) (   @\n   | |   @\n   | |   @\n   | |   @\n   | |   @\n   )_(   @\n         @@\n         @\n|\\     /|@\n| )   ( |@\n| |   | |@\n| |   | |@\n| |   | |@\n| (___) |@\n(_______)@\n         @@\n         @\n|\\     /|@\n| )   ( |@\n| |   | |@\n( (   ) )@\n \\ \\_/ / @\n  \\   /  @\n   \\_/   @\n         @@\n         @\n|\\     /|@\n| )   ( |@\n| | _ | |@\n| |( )| |@\n| || || |@\n| () () |@\n(_______)@\n         @@\n         @\n|\\     /|@\n( \\   / )@\n \\ (_) / @\n  ) _ (  @\n / ( ) \\ @\n( /   \\ )@\n|/     \\|@\n         @@\n         @\n|\\     /|@\n( \\   / )@\n \\ (_) / @\n  \\   /  @\n   ) (   @\n   | |   @\n   \\_/   @\n         @@\n _______ @\n/ ___   )@\n\\/   )  |@\n    /   )@\n   /   / @\n  /   /  @\n /   (_/\\@\n(_______/@\n         @@\n ____ @\n(  __)@\n| (   @\n| |   @\n| |   @\n| |   @\n| (__ @\n(____)@\n      @@\n       @\n/\\     @\n\\ \\    @\n \\ \\   @\n  \\ \\  @\n   \\ \\ @\n    \\ \\@\n     \\/@\n       @@\n ____ @\n(__  )@\n   ) |@\n   | |@\n   | |@\n   | |@\n __) |@\n(____)@\n      @@\n /\\ @\n(/\\)@\n    @\n    @\n    @\n    @\n    @\n    @\n    @@\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n _____ @\n(_____)@@\n _ @\n( )@\n \\|@\n   @\n   @\n   @\n   @\n   @\n   @@\n _______ @\n(  ___  )@\n| (   ) |@\n| (___) |@\n|  ___  |@\n| (   ) |@\n| )   ( |@\n|/     \\|@\n         @@\n ______  @\n(  ___ \\ @\n| (   ) )@\n| (__/ / @\n|  __ (  @\n| (  \\ \\ @\n| )___) )@\n|/ \\___/ @\n         @@\n _______ @\n(  ____ \\@\n| (    \\/@\n| |      @\n| |      @\n| |      @\n| (____/\\@\n(_______/@\n         @@\n ______  @\n(  __  \\ @\n| (  \\  )@\n| |   ) |@\n| |   | |@\n| |   ) |@\n| (__/  )@\n(______/ @\n         @@\n _______ @\n(  ____ \\@\n| (    \\/@\n| (__    @\n|  __)   @\n| (      @\n| (____/\\@\n(_______/@\n         @@\n _______ @\n(  ____ \\@\n| (    \\/@\n| (__    @\n|  __)   @\n| (      @\n| )      @\n|/       @\n         @@\n _______ @\n(  ____ \\@\n| (    \\/@\n| |      @\n| | ____ @\n| | \\_  )@\n| (___) |@\n(_______)@\n         @@\n         @\n|\\     /|@\n| )   ( |@\n| (___) |@\n|  ___  |@\n| (   ) |@\n| )   ( |@\n|/     \\|@\n         @@\n_________@\n\\__   __/@\n   ) (   @\n   | |   @\n   | |   @\n   | |   @\n___) (___@\n\\_______/@\n         @@\n_________@\n\\__    _/@\n   )  (  @\n   |  |  @\n   |  |  @\n   |  |  @\n|\\_)  )  @\n(____/   @\n         @@\n _       @\n| \\    /\\@\n|  \\  / /@\n|  (_/ / @\n|   _ (  @\n|  ( \\ \\ @\n|  /  \\ \\@\n|_/    \\/@\n         @@\n _       @\n( \\      @\n| (      @\n| |      @\n| |      @\n| |      @\n| (____/\\@\n(_______/@\n         @@\n _______ @\n(       )@\n| () () |@\n| || || |@\n| |(_)| |@\n| |   | |@\n| )   ( |@\n|/     \\|@\n         @@\n _       @\n( (    /|@\n|  \\  ( |@\n|   \\ | |@\n| (\\ \\) |@\n| | \\   |@\n| )  \\  |@\n|/    )_)@\n         @@\n _______ @\n(  ___  )@\n| (   ) |@\n| |   | |@\n| |   | |@\n| |   | |@\n| (___) |@\n(_______)@\n         @@\n _______ @\n(  ____ )@\n| (    )|@\n| (____)|@\n|  _____)@\n| (      @\n| )      @\n|/       @\n         @@\n _______ @\n(  ___  )@\n| (   ) |@\n| |   | |@\n| |   | |@\n| | /\\| |@\n| (_\\ \\ |@\n(____\\/_)@\n         @@\n _______ @\n(  ____ )@\n| (    )|@\n| (____)|@\n|     __)@\n| (\\ (   @\n| ) \\ \\__@\n|/   \\__/@\n         @@\n _______ @\n(  ____ \\@\n| (    \\/@\n| (_____ @\n(_____  )@\n      ) |@\n/\\____) |@\n\\_______)@\n         @@\n_________@\n\\__   __/@\n   ) (   @\n   | |   @\n   | |   @\n   | |   @\n   | |   @\n   )_(   @\n         @@\n         @\n|\\     /|@\n| )   ( |@\n| |   | |@\n| |   | |@\n| |   | |@\n| (___) |@\n(_______)@\n         @@\n         @\n|\\     /|@\n| )   ( |@\n| |   | |@\n( (   ) )@\n \\ \\_/ / @\n  \\   /  @\n   \\_/   @\n         @@\n         @\n|\\     /|@\n| )   ( |@\n| | _ | |@\n| |( )| |@\n| || || |@\n| () () |@\n(_______)@\n         @@\n         @\n|\\     /|@\n( \\   / )@\n \\ (_) / @\n  ) _ (  @\n / ( ) \\ @\n( /   \\ )@\n|/     \\|@\n         @@\n         @\n|\\     /|@\n( \\   / )@\n \\ (_) / @\n  \\   /  @\n   ) (   @\n   | |   @\n   \\_/   @\n         @@\n _______ @\n/ ___   )@\n\\/   )  |@\n    /   )@\n   /   / @\n  /   /  @\n /   (_/\\@\n(_______/@\n         @@\n  __ @\n ( _)@\n )(  @\n/ |  @\n\\ |  @\n )(_ @\n (__)@\n     @\n     @@\n _ @\n( )@\n| |@\n(_)@\n _ @\n( )@\n| |@\n(_)@\n   @@\n __  @\n(_ ) @\n  )( @\n  | \\@\n  | /@\n _)( @\n(__) @\n     @\n     @@\n  _    @\n /_\\_/)@\n(/ \\_/ @\n       @\n       @\n       @\n       @\n       @\n       @@\n __   __ @\n(__) (__)@\n _______ @\n(  ___  )@\n| (___) |@\n|  ___  |@\n| )   ( |@\n|/     \\|@\n         @@\n __   __ @\n(__) (__)@\n _______ @\n(  ___  )@\n| (   ) |@\n| |   | |@\n| (___) |@\n(_______)@\n         @@\n __   __ @\n(__) (__)@\n         @\n|\\     /|@\n| )   ( |@\n| |   | |@\n| (___) |@\n(_______)@\n         @@\n __   __ @\n(__) (__)@\n _______ @\n(  ___  )@\n| (___) |@\n|  ___  |@\n| )   ( |@\n|/     \\|@\n         @@\n __   __ @\n(__) (__)@\n _______ @\n(  ___  )@\n| (   ) |@\n| |   | |@\n| (___) |@\n(_______)@\n         @@\n __   __ @\n(__) (__)@\n         @\n|\\     /|@\n| )   ( |@\n| |   | |@\n| (___) |@\n(_______)@\n         @@\n ______  @\n(  ___ \\ @\n| (___) )@\n|  ___ / @\n| (___)\\ @\n| |\\___/ @\n| )      @\n|/       @\n         @@\n";

declare const _default$2T: "flf2a$ 7 5 16 -1 12\nFender by Scooter 8/94 (jkratten@law.georgetown.edu)\n \nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n7    - height of a character\n5    - height of a character, not including descenders\n10   - max line length (excluding comment lines) + a fudge factor\n-1   - default smushmode for this font (like \"-m 15\" on command line)\n12   - number of comment lines\n \n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@@\n|| @\n|| @\n|| @\n   @\n|| @\n   @\n   @@\n'' '' @\n      @\n      @\n      @\n      @\n      @\n      @@\n | |  @\n''''' @\n | |  @\n''''' @\n | |  @\n      @\n      @@\n  | |   @\n.'|'|'  @\n| | |   @\n `|'|,  @\n  | | | @\n '|'|'  @\n  | |   @@\n`   || @\n   ||  @\n  ||   @\n ||    @\n||   , @\n       @\n       @@\n.'',  @\n|  |  @\n.`', ,@\n| | | @\n`,,|' @\n      @\n      @@\n'' @\n   @\n   @\n   @\n   @\n   @\n   @@\n |' @\n|'  @\n|   @\n|,  @\n |. @\n    @\n    @@\n`|  @\n `| @\n  | @\n ,| @\n.|  @\n    @\n    @@\n      @\n, | , @\n ,|,  @\n--|-- @\n '|'  @\n' | ' @\n      @@\n    @\n |  @\n-|- @\n |  @\n    @\n    @\n    @@\n   @\n   @\n   @\n   @\n,, @\n , @\n   @@\n    @\n    @\n--- @\n    @\n    @\n    @\n    @@\n   @\n   @\n   @\n   @\n.. @\n   @\n   @@\n    ''@\n   '' @\n  ''  @\n ''   @\n''    @\n      @\n      @@\n.''', @\n|   | @\n|   | @\n|   | @\n`,,,' @\n      @\n      @@\n ||  @\n'||  @\n ||  @\n ||  @\n.||. @\n     @\n     @@\n ''|, @\n'  || @\n  .|' @\n //   @\n((... @\n      @\n      @@\n,'''|, @\n    || @\n '''|| @\n    || @\n'...|' @\n       @\n       @@\n   /||   @\n // ||   @\n//..||.. @\n    ||   @\n    ||   @\n         @\n         @@\n||'''' @\n||     @\n`'''|| @\n    || @\n....|' @\n       @\n       @@\n ,,,,  @\n||   ' @\n||''|, @\n||  || @\n`|..|' @\n       @\n       @@\n'''''/ @\n   //  @\n  //   @\n //    @\n//     @\n       @\n       @@\n.|'''|, @\n||   || @\n ))-((  @\n||   || @\n`|...|' @\n        @\n        @@\n.|'''|, @\n||   || @\n`|...|| @\n     '' @\n    ''  @\n   ''   @\n        @@\n   @\n|| @\n   @\n|| @\n   @\n   @\n   @@\n   @\n|| @\n   @\n|| @\n ' @\n   @\n   @@\n  ,, @\n ,,  @\n,,   @\n ,,  @\n  ,, @\n     @\n     @@\n    @\n,,, @\n    @\n''' @\n    @\n    @\n    @@\n,,   @\n ,,  @\n  ,, @\n ,,  @\n,,   @\n     @\n     @@\n.|'''|, @\n||   || @\n    //' @\n   ||   @\n   ..   @\n        @\n        @@\n.''', @\n| . | @\n| |,' @\n|     @\n`...  @\n      @\n      @@\n     /.\\      @\n    // \\\\     @\n   //...\\\\    @\n  //     \\\\   @\n.//       \\\\. @\n              @\n              @@\n'||'''|,  @\n ||   ||  @\n ||;;;;   @\n ||   ||  @\n.||...|'  @\n          @\n          @@\n.|'''', @\n||      @\n||      @\n||      @\n`|....' @\n        @\n        @@\n'||'''|. @\n ||   || @\n ||   || @\n ||   || @\n.||...|' @\n         @\n         @@\n'||''''| @\n ||   .  @\n ||'''|  @\n ||      @\n.||....| @\n         @\n         @@\n'||''''| @\n ||  .   @\n ||''|   @\n ||      @\n.||.     @\n         @\n         @@\n.|'''''| @\n|| .     @\n|| |''|| @\n||    || @\n`|....|' @\n         @\n         @@\n'||  ||` @\n ||  ||  @\n ||''||  @\n ||  ||  @\n.||  ||. @\n         @\n         @@\n|''||''| @\n   ||    @\n   ||    @\n   ||    @\n|..||..| @\n         @\n         @@\n|''||''| @\n   ||    @\n   ||    @\n   ||    @\n'..|'    @\n         @\n         @@\n'||  //' @\n || //   @\n ||<<    @\n || \\\\   @\n.||  \\\\. @\n         @\n         @@\n'||     @\n ||     @\n ||     @\n ||     @\n.||...| @\n        @\n        @@\n'||\\   /||` @\n ||\\\\.//||  @\n ||     ||  @\n ||     ||  @\n.||     ||. @\n            @\n            @@\n'||\\   ||` @\n ||\\\\  ||  @\n || \\\\ ||  @\n ||  \\\\||  @\n.||   \\||. @\n           @\n           @@\n.|''''|, @\n||    || @\n||    || @\n||    || @\n`|....|' @\n         @\n         @@\n'||'''|, @\n ||   || @\n ||...|' @\n ||      @\n.||      @\n         @\n         @@\n.|''''|,  @\n||    ||  @\n||    ||  @\n||  \\\\||  @\n`|....|\\\\ @\n          @\n          @@\n'||'''|, @\n ||   || @\n ||...|' @\n || \\\\   @\n.||  \\\\. @\n         @\n         @@\n.|'''|  @\n||      @\n`|'''|, @\n .   || @\n |...|' @\n        @\n        @@\n|''||''| @\n   ||    @\n   ||    @\n   ||    @\n  .||.   @\n         @\n         @@\n'||   ||` @\n ||   ||  @\n ||   ||  @\n ||   ||  @\n `|...|'  @\n          @\n          @@\n\\\\      // @\n \\\\    //  @\n  \\\\  //   @\n   \\\\//    @\n    \\/     @\n           @\n           @@\n'||      ||` @\n ||      ||  @\n ||  /\\  ||  @\n  \\\\//\\\\//   @\n   \\/  \\/    @\n             @\n             @@\n'\\\\  //` @\n  \\\\//   @\n   ><    @\n  //\\\\   @\n.//  \\\\. @\n         @\n         @@\n'\\\\  //` @\n  \\\\//   @\n   ||    @\n   ||    @\n  .||.   @\n         @\n         @@\n|'''''/ @\n    //  @\n   //   @\n  //    @\n/.....| @\n        @\n        @@\n||''' @\n||    @\n||    @\n||    @\n||... @\n      @\n      @@\n\\\\     @\n \\\\    @\n  \\\\   @\n   \\\\  @\n    \\\\ @\n       @\n       @@\n'''|| @\n   || @\n   || @\n   || @\n...|| @\n      @\n      @@\n  .   @\n.| |, @\n|   | @\n      @\n      @\n      @\n      @@\n    @\n    @\n    @\n    @\n    @\n....@\n    @@\n`` @\n   @\n   @\n   @\n   @\n   @\n   @@\n        @\n        @\n '''|.  @\n.|''||  @\n`|..||. @\n        @\n        @@\n'||     @\n ||     @\n ||''|, @\n ||  || @\n.||..|' @\n        @\n        @@\n      @\n      @\n.|'', @\n||    @\n`|..' @\n      @\n      @@\n    ||` @\n    ||  @\n.|''||  @\n||  ||  @\n`|..||. @\n        @\n        @@\n       @\n       @\n.|''|, @\n||..|| @\n`|...  @\n       @\n       @@\n .|'; @\n ||   @\n'||'  @\n ||   @\n.||.  @\n      @\n      @@\n       @\n       @\n.|''|, @\n||  || @\n`|..|| @\n    || @\n `..|' @@\n'||     @\n ||     @\n ||''|, @\n ||  || @\n.||  || @\n        @\n        @@\n     @\n ''  @\n ||  @\n ||  @\n.||. @\n     @\n     @@\n      @\n   '' @\n   || @\n   || @\n   || @\n   || @\n`..|' @@\n'||      @\n ||      @\n || //`  @\n ||<<    @\n.|| \\\\.  @\n         @\n         @@\n'||` @\n ||  @\n ||  @\n ||  @\n.||. @\n     @\n     @@\n           @\n           @\n'||),,(|,  @\n || || ||  @\n.||    ||. @\n           @\n           @@\n         @\n         @\n`||''|,  @\n ||  ||  @\n.||  ||. @\n         @\n         @@\n       @\n       @\n.|''|, @\n||  || @\n`|..|' @\n       @\n       @@\n        @\n        @\n'||''|, @\n ||  || @\n ||..|' @\n ||     @\n.||     @@\n         @\n         @\n.|''||`  @\n||  ||   @\n`|..||   @\n    || , @\n    ||`  @@\n       @\n       @\n'||''| @\n ||    @\n.||.   @\n       @\n       @@\n      @\n      @\n('''' @\n `'') @\n`...' @\n      @\n      @@\n  ||    @\n  ||    @\n''||''  @\n  ||    @\n  `|..' @\n        @\n        @@\n         @\n         @\n'||  ||` @\n ||  ||  @\n `|..'|. @\n         @\n         @@\n       @\n       @\n\\\\  // @\n \\\\//  @\n  \\/   @\n       @\n       @@\n           @\n           @\n'\\\\    //` @\n  \\\\/\\//   @\n   \\/\\/    @\n           @\n           @@\n       @\n       @\n\\\\  // @\n  ><   @\n//  \\\\ @\n       @\n       @@\n         @\n         @\n'||  ||` @\n `|..||  @\n     ||  @\n  ,  |'  @\n   ''    @@\n     @\n     @\n'''/ @\n //  @\n/... @\n     @\n     @@\n  {{ @\n {{  @\n{{   @\n {{  @\n  {{ @\n     @\n     @@\n||@\n||@\n||@\n||@\n||@\n||@\n  @@\n}}   @\n }}  @\n  }} @\n }}  @\n}}   @\n     @\n     @@\n     @\n % % @\n% %  @\n     @\n     @\n     @\n     @@\n  ,,   ,,   @\n    /.\\     @\n   // \\\\    @\n  //...\\\\   @\n.//     \\\\. @\n            @\n            @@\n''   '' @\n.|'''|, @\n||   || @\n||   || @\n`|...|' @\n        @\n        @@\n''   '' @\n||   || @\n||   || @\n||   || @\n`|...|' @\n        @\n        @@\n,,  ,,  @\n        @\n '''|.  @\n.|''||  @\n`|..||. @\n        @\n        @@\n,,  ,, @\n       @\n.|''|, @\n||  || @\n`|..|' @\n       @\n       @@\n,,  ,,  @\n        @\n||  ||  @\n||  ||  @\n`|..||. @\n        @\n        @@\n.|'''|, @\n||   || @\n||;;;;  @\n||   || @\n||...|' @\n||      @\n        @@\n";

declare const _default$2S: "flf2a$ 5 4 12 -1 36 0 3903 0\nAuthor : Aaron Nolan\nEmail  : speed_racer420@hotmail.com\nDate   : 2005/4/7 10:39:30\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\n\n(english)\n\n(comments): I put in an \"�, �, and �\" for all you germans out there,\nthe \"�\" was a little too difficult. This is of course the FILTER font\ninspired from the band logo, have fun. And don't poke an eye out.\n\n(deutsch)\n\n(kommentar): Ich habe auch \"�, �, und �\" dazu gemacht, f�r Ihr Deutschen\nda drausen, das scharfe S (�) war ein bisschen zu schwierig. Dies ist \nnatr�rlich\ndie FILTER schriftart (figlet-font), inspiriert von dem Bandlogo, viel Spa�.\nUnd, das Auge nicht damit auspfl�cken!\n\nPermission is hereby given to modify this font, as long as the\nmodifier's, and the original author's name name is placed on a comment line.\n\nAlso check out the Malicious (industrial electronic darkwave ebm synthpop) \nband here:\n\nhttp://themalicious.dmusic.com/\nhttp://themalicious.shim.net/\nhttp://groups.yahoo.com/group/themalicious\nhttp://www.audiostreet.net/themalicious\nhttp://www.roilnoise.com/Industrialterror.htm\n\nthanks.\n$ #\n$ #\n$ #\n$ #\n$ ##\n d88     #\n d88.    #\n `'d8    #\n      YP #\n         ##\n 88b 88b #\n `8p `8p #\n         #\n         #\n         ##\n##\n#\n#\n#\n##\n$#\n #\n #\n #\n ##\n%#\n #\n #\n #\n ##\n&#\n #\n #\n #\n ##\n'#\n #\n #\n #\n ##\n(#\n #\n #\n #\n ##\n)#\n #\n #\n #\n ##\n*#\n #\n #\n #\n ##\n   888    #\nooo888ooo #\n888888888 #\n   888    #\n          ##\n,#\n #\n #\n #\n ##\n         #\n  ______ #\n  XXXXXX #\n         #\n         ##\n.#\n #\n #\n #\n ##\n/#\n #\n #\n #\n ##\n0#\n #\n #\n #\n ##\n1#\n #\n #\n #\n ##\n2#\n #\n #\n #\n ##\n3#\n #\n #\n #\n ##\n4#\n #\n #\n #\n ##\n5#\n #\n #\n #\n ##\n6#\n #\n #\n #\n ##\n7#\n #\n #\n #\n ##\n8#\n #\n #\n #\n ##\n9#\n #\n #\n #\n ##\n        #\n    d8p #\n        #\n    d8p #\n        ##\n        #\n    d8p #\n        #\n    ,d  #\n        ##\n<#\n #\n #\n #\n ##\n         #\n  oooooo #\n  oooooo #\n         #\n         ##\n>#\n #\n #\n #\n ##\n?#\n #\n #\n #\n ##\n@#\n #\n #\n #\n ##\n,8b.     #\n88'8o    #\n88PPY8.  #\n8b   `Y' #\n         ##\nd88PPPo #\n888ooo8 #\n888   8 #\n888PPPP #\n        ##\ndoooooo #\nd88     #\nd88     #\nd888888 #\n        ##\n  88PPP. #\n  88   8 #\n  88   8 #\n  88oop' #\n         ##\n  ,d8PPPP #\n  d88ooo  #\n,88'      #\n88bdPPP   #\n          ##\n  o8boooo #\n  88booop #\n  88b     #\n  88P     #\n          ##\n888PPP8b #\nd88    ` #\nd8b PPY8 #\nY8PPPPPP #\n         ##\n888  888 #\n88888888 #\n88P  888 #\n88P  888 #\n         ##\n   8888 #\n   8888 #\n   8888 #\n   8888 #\n        ##\n     d8p #\n     88p #\n     88P #\n  88888' #\n         ##\n888  ,dP #\n888o8P'  #\n888 Y8L  #\n888  `8p #\n         ##\n888      #\n888      #\n888      #\n888PPPPP #\n         ##\nd88b_o8b #\nd88 8'8b #\nd88   8b #\nY88   8P #\n         ##\n888  ,d8 #\n888_dPY8 #\n8888' 88 #\nY8P   Y8 #\n         ##\n88888888 #\n888  888 #\n888  888 #\n888oo888 #\n         ##\n8888PPPp, #\n8888    8 #\n8888PPPP' #\n888P      #\n  _  _    ##\n88888888  #\n88b   Y8  #\n888 Yb,8, #\n888oopY88 #\n          ##\n  ,dbPPPp #\n  d88ooP' #\n,88' P'   #\n88  do    #\n          ##\n88888888  #\n88ooooPp  #\n       d8 #\n8888888P  #\n          ##\n888888888 #\n   '88d   #\n  '888    #\n'88p      #\n          ##\n888  888 #\n888  888 #\n888  888 #\n888PP888 #\n         ##\nd88   88 #\nd88   88 #\nd88_o8P' #\nY88P'    #\n         ##\n8d8   d88 #\n888,o.d88 #\n888P`Y8b8 #\n88P   YP8 #\n          ##\n88b  d88 #\n  88od88 #\n  d8PY8d #\nY88  Y8P #\n         ##\n888   88 #\n888ooo88 #\n      88 #\nPPPPPP8P #\n         ##\nPPPPP88p' #\n    ,dP'  #\n  ,dP'    #\nYPPPPPPP  #\n          ##\n[#\n #\n #\n #\n ##\n\\#\n #\n #\n #\n ##\n]#\n #\n #\n #\n ##\n^#\n #\n #\n #\n ##\n_#\n #\n #\n #\n ##\n`#\n #\n #\n #\n ##\n,8b.     #\n88'8o    #\n88PPY8.  #\n8b   `Y' #\n         ##\nd88PPPo #\n888ooo8 #\n888   8 #\n888PPPP #\n        ##\ndoooooo #\nd88     #\nd88     #\nd888888 #\n        ##\n  88PPP. #\n  88   8 #\n  88   8 #\n  88oop' #\n         ##\n  ,d8PPPP #\n  d88ooo  #\n,88'      #\n88bdPPP   #\n          ##\n  o8boooo #\n  88booop #\n  88b     #\n  88P     #\n          ##\n888PPP8b  #\nd88    `  #\nd8b PPY8  #\nY8PPPPPP  #\n          ##\n888  888 #\n88888888 #\n88P  888 #\n88P  888 #\n         ##\n   8888 #\n   8888 #\n   8888 #\n   8888 #\n        ##\n     d8p #\n     88p #\n     88P #\n  88888' #\n         ##\n888  ,dP #\n888o8P'  #\n888 Y8L  #\n888  `8p #\n         ##\n888      #\n888      #\n888      #\n888PPPPP #\n         ##\nd88b_o8b #\nd88 8'8b #\nd88   8b #\nY88   8P #\n         ##\n888  ,d8 #\n888_dPY8 #\n8888' 88 #\nY8P   Y8 #\n         ##\n88888888 #\n888  888 #\n888  888 #\n888oo888 #\n         ##\n8888PPPp, #\n8888    8 #\n8888PPPP' #\n888P      #\n  _  _    ##\n88888888  #\n88b   Y8  #\n888 Yb,8, #\n888oopY88 #\n          ##\n  ,dbPPPp #\n  d88ooP' #\n,88' P'   #\n88  do    #\n          ##\n88888888  #\n88ooooPp  #\n       d8 #\n8888888P  #\n          ##\n888888888 #\n   '88d   #\n  '888    #\n'88p      #\n          ##\n888  888 #\n888  888 #\n888  888 #\n888PP888 #\n         ##\nd88   88 #\nd88   88 #\nd88_o8P' #\nY88P'    #\n         ##\n8d8   d88 #\n888,o.d88 #\n888P`Y8b8 #\n88P   YP8 #\n          ##\n88b  d88 #\n  88od88 #\n  d8PY8d #\nY88  Y8P #\n         ##\n888   88 #\n888ooo88 #\n      88 #\nPPPPPP8P #\n          ##\nPPPPP88p'#\n    ,dP' #\n  ,dP'   #\nYPPPPPPP #\n         ##\n{#\n #\n #\n #\n ##\n|#\n #\n #\n #\n ##\n}#\n #\n #\n #\n ##\n~#\n #\n #\n #\n ##\n,8b.     #\n88'8o    #\n88PPY8.  #\n8b   `Y' #\n         ##\n88888888 #\n888  888 #\n888  888 #\n888oo888 #\n         ##\n888  888 #\n888  888 #\n888  888 #\n888PP888 #\n         ##\n    a a  #\n   dPPP8 #\n   .oood #\n   8ppp8 #\n         ##\n   o  o  #\n  poooop #\n  88  88 #\n  YPPP8P #\n         ##\n   u  u  #\n  d8  d8 #\n  d8  d8 #\n  YPPP8P #\n         ##\n�#\n #\n #\n #\n ##";

declare const _default$2R: "flf2a$ 9 8 13 0 18 0 24447 0\nFont   : Fire Font-k\nAuthor : MJP\nDate   : 2003/11/6 11:11:05\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\nBased on Small.flf by Glenn Chappell 4/93 -- based on Standard\n\n---\n\nFont modified May 26, 2012 by patorjk\n- Added the 0xCA0 character.\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ ##\n   ____ #\n  |   / #\n  |  /  #\n  | /   #\n  |/    #\n (      #\n )\\     #\n((_)    #\n        ##\n          #\n  (   (   #\n  )\\  )\\  #\n ((_)((_) #\n          #\n          #\n          #\n          #\n          ##\n          #\n   _ _    #\n _| | |_  #\n|_  .  _| #\n|_     _| #\n  |_|_|   #\n          #\n          #\n          ##\n     #\n     #\n ||_ #\n(_-< #\n/ _/ #\n ||  #\n     #\n     #\n     ##\n        #\n        #\n        #\n _  __  #\n(_)/ /  #\n  / /_  #\n /_/(_) #\n        #\n        ##\n          #\n          #\n      (   #\n  __  )\\  #\n / _|((_) #\n > _|_ _| #\n \\_____|  #\n          #\n          ##\n      #\n  (   #\n  )\\  #\n ((_) #\n      #\n      #\n      #\n      #\n      ##\n     #\n     #\n     #\n  __ #\n / / #\n| |  #\n| |  #\n \\_\\ #\n     ##\n     #\n     #\n     #\n__   #\n\\ \\  #\n | | #\n | | #\n/_/  #\n     ##\n _/\\_ #\n >  < #\n  \\/  #\n      #\n      #\n      #\n      #\n      #\n      ##\n        #\n        #\n        #\n   _    #\n _| |_  #\n|_   _| #\n  |_|   #\n        #\n        ##\n     #\n     #\n     #\n     #\n     #\n  )  #\n /(  #\n(_)) #\n     ##\n      #\n      #\n      #\n ___  #\n|___| #\n      #\n      #\n      #\n      ##\n    #\n    #\n    #\n    #\n    #\n    #\n _  #\n(_) #\n    ##\n      #\n      #\n      #\n   __ #\n  / / #\n / /  #\n/_/   #\n      #\n      ##\n        #\n     )  #\n  ( /(  #\n  )\\()) #\n ((_)\\  #\n /  (_) #\n| () |  #\n \\__/   #\n        ##\n       #\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n / (_) #\n | |   #\n |_|   #\n       ##\n       #\n    )  #\n ( /(  #\n )(_)) #\n((_)   #\n|_  )  #\n / /   #\n/___|  #\n       ##\n        #\n     )  #\n  ( /(  #\n  )\\()) #\n ((_)\\  #\n|__ (_) #\n |_ \\   #\n|___/   #\n        ##\n        #\n     )  #\n  ( /(  #\n  )\\()) #\n ((_)\\  #\n| | (_) #\n|_  _|  #\n  |_|   #\n        ##\n         #\n (  (    #\n )\\))(   #\n((_)()\\  #\n (()((_) #\n  | __|  #\n  |__ \\  #\n  |___/  #\n         ##\n       #\n (     #\n )\\ )  #\n(()/(  #\n /(_)) #\n(_) /  #\n / _ \\ #\n \\___/ #\n       ##\n        #\n     )  #\n  ( /(  #\n  )\\()) #\n ((_)\\  #\n|__  /  #\n  / /   #\n /_/    #\n        ##\n        #\n (      #\n )\\ (   #\n((_))\\  #\n  _((_) #\n ( _ )  #\n / _ \\  #\n \\___/  #\n        ##\n       #\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n/ _(_) #\n\\_, /  #\n /_/   #\n       ##\n    #\n    #\n    #\n    #\n _  #\n(_) #\n _  #\n(_) #\n    ##\n      #\n      #\n      #\n      #\n   _  #\n  (_) #\n  (   #\n  )\\  #\n ((_) ##\n     #\n     #\n     #\n     #\n  __ #\n / / #\n< <  #\n \\_\\ #\n     ##\n      #\n      #\n      #\n      #\n      #\n ___  #\n|___| #\n|___| #\n      ##\n     #\n     #\n     #\n     #\n__   #\n\\ \\  #\n > > #\n/_/  #\n     ##\n      #\n      #\n (    #\n )\\   #\n((_)  #\n|__ \\ #\n  /_/ #\n (_)  #\n      ##\n         #\n         #\n   (     #\n   )\\    #\n  ((_)   #\n /__ _\\  #\n// _` |\\ #\n\\\\__,_|/ #\n \\____/  ##\n          #\n   (      #\n   )\\     #\n((((_)(   #\n )\\ _ )\\  #\n (_)_\\(_) #\n  / _ \\   #\n /_/ \\_\\  #\n          ##\n       #\n   (   #\n ( )\\  #\n )((_) #\n((_)_  #\n | _ ) #\n | _ \\ #\n |___/ #\n       ##\n        #\n   (    #\n   )\\   #\n (((_)  #\n )\\___  #\n((/ __| #\n | (__  #\n  \\___| #\n        ##\n (      #\n )\\ )   #\n(()/(   #\n /(_))  #\n(_))_   #\n |   \\  #\n | |) | #\n |___/  #\n        ##\n      #\n      #\n (    #\n )\\   #\n((_)  #\n| __| #\n| _|  #\n|___| #\n      ##\n (     #\n )\\ )  #\n(()/(  #\n /(_)) #\n(_))_| #\n| |_   #\n| __|  #\n|_|    #\n       ##\n         #\n (       #\n )\\ )    #\n(()/(    #\n /(_))_  #\n(_)) __| #\n  | (_ | #\n   \\___| #\n         ##\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n _((_) #\n| || | #\n| __ | #\n|_||_| #\n       ##\n (     #\n )\\ )  #\n(()/(  #\n /(_)) #\n(_))   #\n|_ _|  #\n | |   #\n|___|  #\n       ##\n       #\n       #\n   (   #\n   )\\  #\n  ((_) #\n _ | | #\n| || | #\n \\__/  #\n       ##\n     )  #\n  ( /(  #\n  )\\()) #\n|((_)\\  #\n|_ ((_) #\n| |/ /  #\n  ' <   #\n _|\\_\\  #\n        ##\n (     #\n )\\ )  #\n(()/(  #\n /(_)) #\n(_))   #\n| |    #\n| |__  #\n|____| #\n       ##\n   *     #\n (  `    #\n )\\))(   #\n((_)()\\  #\n(_()((_) #\n|  \\/  | #\n| |\\/| | #\n|_|  |_| #\n         ##\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n _((_) #\n| \\| | #\n| .` | #\n|_|\\_| #\n       ##\n    )   #\n ( /(   #\n )\\())  #\n((_)\\   #\n  ((_)  #\n / _ \\  #\n| (_) | #\n \\___/  #\n        ##\n (     #\n )\\ )  #\n(()/(  #\n /(_)) #\n(_))   #\n| _ \\  #\n|  _/  #\n|_|    #\n       ##\n        #\n   (    #\n ( )\\   #\n )((_)  #\n((_)_   #\n / _ \\  #\n| (_) | #\n \\__\\_\\ #\n        ##\n (     #\n )\\ )  #\n(()/(  #\n /(_)) #\n(_))   #\n| _ \\  #\n|   /  #\n|_|_\\  #\n       ##\n (     #\n )\\ )  #\n(()/(  #\n /(_)) #\n(_))   #\n/ __|  #\n\\__ \\  #\n|___/  #\n       ##\n         #\n  *   )  #\n` )  /(  #\n ( )(_)) #\n(_(_())  #\n|_   _|  #\n  | |    #\n  |_|    #\n         ##\n        #\n        #\n    (   #\n    )\\  #\n _ ((_) #\n| | | | #\n| |_| | #\n \\___/  #\n        ##\n         #\n         #\n (   (   #\n )\\  )\\  #\n((_)((_) #\n\\ \\ / /  #\n \\ V /   #\n  \\_/    #\n         ##\n          #\n (  (     #\n )\\))(   '#\n((_)()\\ ) #\n_(())\\_)()#\n\\ \\((_)/ /#\n \\ \\/\\/ / #\n  \\_/\\_/  #\n          ##\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n__((_) #\n\\ \\/ / #\n >  <  #\n/_/\\_\\ #\n       ##\n     )  #\n  ( /(  #\n  )\\()) #\n ((_)\\  #\n__ ((_) #\n\\ \\ / / #\n \\ V /  #\n  |_|   #\n        ##\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n _((_) #\n|_  /  #\n / /   #\n/___|  #\n       ##\n     #\n     #\n     #\n     #\n __  #\n| _| #\n| |  #\n| |  #\n|__| ##\n      #\n      #\n      #\n      #\n__    #\n\\ \\   #\n \\ \\  #\n  \\_\\ #\n      ##\n     #\n     #\n     #\n     #\n __  #\n|_ | #\n | | #\n | | #\n|__| ##\n      #\n  /\\  #\n |/\\| #\n      #\n      #\n      #\n      #\n      #\n      ##\n        #\n        #\n        #\n        #\n        #\n        #\n        #\n _____  #\n|_____| ##\n`#\n #\n #\n #\n #\n #\n #\n #\n ##\n       #\n       #\n    )  #\n ( /(  #\n )(_)) #\n((_)_  #\n/ _` | #\n\\__,_| #\n       ##\n       #\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n| |(_) #\n| '_ \\ #\n|_.__/ #\n       ##\n      #\n      #\n      #\n  (   #\n  )\\  #\n ((_) #\n/ _|  #\n\\__|  #\n      ##\n        #\n  (     #\n  )\\ )  #\n (()/(  #\n  ((_)) #\n  _| |  #\n/ _` |  #\n\\__,_|  #\n        ##\n       #\n       #\n   (   #\n  ))\\  #\n /((_) #\n(_))   #\n/ -_)  #\n\\___|  #\n       ##\n       #\n (     #\n )\\ )  #\n(()/(  #\n /(_)) #\n(_) _| #\n |  _| #\n |_|   #\n       ##\n        #\n        #\n (  (   #\n )\\))(  #\n((_))\\  #\n (()(_) #\n/ _` |  #\n\\__, |  #\n|___/   ##\n       #\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n| |(_) #\n| ' \\  #\n|_||_| #\n       ##\n     #\n     #\n (   #\n )\\  #\n((_) #\n (_) #\n | | #\n |_| #\n     ##\n      #\n      #\n  (   #\n  )\\  #\n ((_) #\n   !  #\n  | | #\n _/ | #\n|__/  ##\n       #\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n| |(_) #\n| / /  #\n|_\\_\\  #\n       ##\n     #\n (   #\n )\\  #\n((_) #\n _   #\n| |  #\n| |  #\n|_|  #\n     ##\n         #\n         #\n    )    #\n   (     #\n   )\\  ' #\n _((_))  #\n| '  \\() #\n|_|_|_|  #\n         ##\n        #\n        #\n        #\n  (     #\n  )\\ )  #\n _(_/(  #\n| ' \\)) #\n|_||_|  #\n        ##\n      #\n      #\n      #\n  (   #\n  )\\  #\n ((_) #\n/ _ \\ #\n\\___/ #\n      ##\n        #\n        #\n        #\n `  )   #\n /(/(   #\n((_)_\\  #\n| '_ \\) #\n| .__/  #\n|_|     ##\n       #\n       #\n   (   #\n ( )\\  #\n )(( ) #\n((_)_) #\n/ _` | #\n\\__, | #\n   |_| ##\n      #\n      #\n (    #\n )(   #\n(()\\  #\n ((_) #\n| '_| #\n|_|   #\n      ##\n     #\n     #\n     #\n (   #\n )\\  #\n((_) #\n(_-< #\n/__/ #\n     ##\n       #\n    )  #\n ( /(  #\n )\\()) #\n(_))/  #\n| |_   #\n|  _|  #\n \\__|  #\n       ##\n       #\n       #\n   (   #\n  ))\\  #\n /((_) #\n(_))(  #\n| || | #\n \\_,_| #\n       ##\n        #\n        #\n   )    #\n  /((   #\n (_))\\  #\n _)((_) #\n \\ V /  #\n  \\_/   #\n        ##\n         #\n         #\n (  (    #\n )\\))(   #\n((_)()\\  #\n_(()((_) #\n\\ V  V / #\n \\_/\\_/  #\n         ##\n       #\n       #\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n\\ \\ /  #\n/_\\_\\  #\n       ##\n       #\n       #\n (     #\n )\\ )  #\n(()/(  #\n )(_)) #\n| || | #\n \\_, | #\n |__/  ##\n     #\n     #\n     #\n (   #\n )\\  #\n((_) #\n|_ / #\n/__| #\n     ##\n      #\n      #\n      #\n      #\n   __ #\n  / / #\n_| |  #\n | |  #\n  \\_\\ ##\n    #\n    #\n    #\n    #\n _  #\n| | #\n| | #\n| | #\n|_| ##\n      #\n      #\n      #\n      #\n__    #\n\\ \\   #\n | |_ #\n | |  #\n/_/   ##\n      #\n /\\/| #\n|/\\/  #\n      #\n      #\n      #\n      #\n      #\n      ##\n  )     #\n /( (   #\n(_)))\\  #\n(_)_(_) #\n  /_\\   #\n / _ \\  #\n/_/ \\_\\ #\n        #\n        ##\n    (   #\n  ) )\\  #\n /(((_) #\n(_)_(_) #\n / _ \\  #\n| (_) | #\n \\___/  #\n        #\n        ##\n  )     #\n /( (   #\n(_)))\\  #\n(_)_(_) #\n| | | | #\n| |_| | #\n \\___/  #\n        #\n        ##\n       #\n       #\n   (   #\n _ )\\  #\n(_((_) #\n/ _` | #\n\\__,_| #\n       #\n       ##\n        #\n        #\n  )     #\n /(  _  #\n(_))(_) #\n / _ \\  #\n \\___/  #\n        #\n        ##\n        #\n        #\n    (   #\n _  )\\  #\n(_)((_) #\n| |_| | #\n \\___/  #\n        #\n        ##\n       #\n   (   #\n ( )\\  #\n )((_) #\n(/__ \\ #\n| |< < #\n| ||_/ #\n|_|    #\n       ##\n0xCA0  KANNADA LETTER TTHA\n    )   #\n ( /(   #\n )\\())  #\n((_)\\__)#\n /____/ #\n / _ \\  #\n| (_) | #\n$\\___/$ #\n        ##";

declare const _default$2Q: "flf2a$ 9 8 12 63 18 0 24511 0\nFont   : Fire Font-s\nAuthor : MJP\nDate   : 2003/11/6 11:11:05\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\nBased on Small.flf by Glenn Chappell 4/93 -- based on Standard\n\n---\n\nFont modified May 26, 2012 by patorjk\n- Added the 0xCA0 character.\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ ##\n   ____ #\n  |   / #\n  |  /  #\n  | /   #\n  |/    #\n (      #\n )\\     #\n((_)    #\n        ##\n          #\n  (   (   #\n  )\\  )\\  #\n ((_)((_) #\n          #\n          #\n          #\n          #\n          ##\n          #\n   _ _    #\n _| | |_  #\n|_  .  _| #\n|_     _| #\n  |_|_|   #\n          #\n          #\n          ##\n     #\n     #\n ||_ #\n(_-< #\n/ _/ #\n ||  #\n     #\n     #\n     ##\n        #\n        #\n        #\n _  __  #\n(_)/ /  #\n  / /_  #\n /_/(_) #\n        #\n        ##\n          #\n          #\n      (   #\n  __  )\\  #\n / _|((_) #\n > _|_ _| #\n \\_____|  #\n          #\n          ##\n      #\n  (   #\n  )\\  #\n ((_) #\n      #\n      #\n      #\n      #\n      ##\n     #\n     #\n     #\n  __ #\n / / #\n| |  #\n| |  #\n \\_\\ #\n     ##\n     #\n     #\n     #\n__   #\n\\ \\  #\n | | #\n | | #\n/_/  #\n     ##\n _/\\_ #\n >  < #\n  \\/  #\n      #\n      #\n      #\n      #\n      #\n      ##\n        #\n        #\n        #\n   _    #\n _| |_  #\n|_   _| #\n  |_|   #\n        #\n        ##\n     #\n     #\n     #\n     #\n     #\n  )  #\n /(  #\n(_)) #\n     ##\n      #\n      #\n      #\n ___  #\n|___| #\n      #\n      #\n      #\n      ##\n    #\n    #\n    #\n    #\n    #\n    #\n _  #\n(_) #\n    ##\n      #\n      #\n      #\n   __ #\n  / / #\n / /  #\n/_/   #\n      #\n      ##\n        #\n     )  #\n  ( /(  #\n  )\\()) #\n ((_)\\  #\n /  (_) #\n| () |  #\n \\__/   #\n        ##\n       #\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n / (_) #\n | |   #\n |_|   #\n       ##\n       #\n    )  #\n ( /(  #\n )(_)) #\n((_)   #\n|_  )  #\n / /   #\n/___|  #\n       ##\n        #\n     )  #\n  ( /(  #\n  )\\()) #\n ((_)\\  #\n|__ (_) #\n |_ \\   #\n|___/   #\n        ##\n        #\n     )  #\n  ( /(  #\n  )\\()) #\n ((_)\\  #\n| | (_) #\n|_  _|  #\n  |_|   #\n        ##\n         #\n (  (    #\n )\\))(   #\n((_)()\\  #\n (()((_) #\n  | __|  #\n  |__ \\  #\n  |___/  #\n         ##\n       #\n (     #\n )\\ )  #\n(()/(  #\n /(_)) #\n(_) /  #\n / _ \\ #\n \\___/ #\n       ##\n        #\n     )  #\n  ( /(  #\n  )\\()) #\n ((_)\\  #\n|__  /  #\n  / /   #\n /_/    #\n        ##\n        #\n (      #\n )\\ (   #\n((_))\\  #\n  _((_) #\n ( _ )  #\n / _ \\  #\n \\___/  #\n        ##\n       #\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n/ _(_) #\n\\_, /  #\n /_/   #\n       ##\n    #\n    #\n    #\n    #\n _  #\n(_) #\n _  #\n(_) #\n    ##\n      #\n      #\n      #\n      #\n   _  #\n  (_) #\n  (   #\n  )\\  #\n ((_) ##\n     #\n     #\n     #\n     #\n  __ #\n / / #\n< <  #\n \\_\\ #\n     ##\n      #\n      #\n      #\n      #\n      #\n ___  #\n|___| #\n|___| #\n      ##\n     #\n     #\n     #\n     #\n__   #\n\\ \\  #\n > > #\n/_/  #\n     ##\n      #\n      #\n (    #\n )\\   #\n((_)  #\n|__ \\ #\n  /_/ #\n (_)  #\n      ##\n         #\n         #\n   (     #\n   )\\    #\n  ((_)   #\n /__ _\\  #\n// _` |\\ #\n\\\\__,_|/ #\n \\____/  ##\n          #\n   (      #\n   )\\     #\n((((_)(   #\n )\\ _ )\\  #\n (_)_\\(_) #\n  / _ \\   #\n /_/ \\_\\  #\n          ##\n       #\n   (   #\n ( )\\  #\n )((_) #\n((_)_  #\n | _ ) #\n | _ \\ #\n |___/ #\n       ##\n        #\n   (    #\n   )\\   #\n (((_)  #\n )\\___  #\n((/ __| #\n | (__  #\n  \\___| #\n        ##\n (      #\n )\\ )   #\n(()/(   #\n /(_))  #\n(_))_   #\n |   \\  #\n | |) | #\n |___/  #\n        ##\n      #\n      #\n (    #\n )\\   #\n((_)  #\n| __| #\n| _|  #\n|___| #\n      ##\n (     #\n )\\ )  #\n(()/(  #\n /(_)) #\n(_))_| #\n| |_   #\n| __|  #\n|_|    #\n       ##\n         #\n (       #\n )\\ )    #\n(()/(    #\n /(_))_  #\n(_)) __| #\n  | (_ | #\n   \\___| #\n         ##\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n _((_) #\n| || | #\n| __ | #\n|_||_| #\n       ##\n (     #\n )\\ )  #\n(()/(  #\n /(_)) #\n(_))   #\n|_ _|  #\n | |   #\n|___|  #\n       ##\n       #\n       #\n   (   #\n   )\\  #\n  ((_) #\n _ | | #\n| || | #\n \\__/  #\n       ##\n     )  #\n  ( /(  #\n  )\\()) #\n|((_)\\  #\n|_ ((_) #\n| |/ /  #\n  ' <   #\n _|\\_\\  #\n        ##\n (     #\n )\\ )  #\n(()/(  #\n /(_)) #\n(_))   #\n| |    #\n| |__  #\n|____| #\n       ##\n   *     #\n (  `    #\n )\\))(   #\n((_)()\\  #\n(_()((_) #\n|  \\/  | #\n| |\\/| | #\n|_|  |_| #\n         ##\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n _((_) #\n| \\| | #\n| .` | #\n|_|\\_| #\n       ##\n    )   #\n ( /(   #\n )\\())  #\n((_)\\   #\n  ((_)  #\n / _ \\  #\n| (_) | #\n \\___/  #\n        ##\n (     #\n )\\ )  #\n(()/(  #\n /(_)) #\n(_))   #\n| _ \\  #\n|  _/  #\n|_|    #\n       ##\n        #\n   (    #\n ( )\\   #\n )((_)  #\n((_)_   #\n / _ \\  #\n| (_) | #\n \\__\\_\\ #\n        ##\n (     #\n )\\ )  #\n(()/(  #\n /(_)) #\n(_))   #\n| _ \\  #\n|   /  #\n|_|_\\  #\n       ##\n (     #\n )\\ )  #\n(()/(  #\n /(_)) #\n(_))   #\n/ __|  #\n\\__ \\  #\n|___/  #\n       ##\n         #\n  *   )  #\n` )  /(  #\n ( )(_)) #\n(_(_())  #\n|_   _|  #\n  | |    #\n  |_|    #\n         ##\n        #\n        #\n    (   #\n    )\\  #\n _ ((_) #\n| | | | #\n| |_| | #\n \\___/  #\n        ##\n         #\n         #\n (   (   #\n )\\  )\\  #\n((_)((_) #\n\\ \\ / /  #\n \\ V /   #\n  \\_/    #\n         ##\n          #\n (  (     #\n )\\))(   '#\n((_)()\\ ) #\n_(())\\_)()#\n\\ \\((_)/ /#\n \\ \\/\\/ / #\n  \\_/\\_/  #\n          ##\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n__((_) #\n\\ \\/ / #\n >  <  #\n/_/\\_\\ #\n       ##\n     )  #\n  ( /(  #\n  )\\()) #\n ((_)\\  #\n__ ((_) #\n\\ \\ / / #\n \\ V /  #\n  |_|   #\n        ##\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n _((_) #\n|_  /  #\n / /   #\n/___|  #\n       ##\n     #\n     #\n     #\n     #\n __  #\n| _| #\n| |  #\n| |  #\n|__| ##\n      #\n      #\n      #\n      #\n__    #\n\\ \\   #\n \\ \\  #\n  \\_\\ #\n      ##\n     #\n     #\n     #\n     #\n __  #\n|_ | #\n | | #\n | | #\n|__| ##\n      #\n  /\\  #\n |/\\| #\n      #\n      #\n      #\n      #\n      #\n      ##\n        #\n        #\n        #\n        #\n        #\n        #\n        #\n _____  #\n|_____| ##\n`#\n #\n #\n #\n #\n #\n #\n #\n ##\n       #\n       #\n    )  #\n ( /(  #\n )(_)) #\n((_)_  #\n/ _` | #\n\\__,_| #\n       ##\n       #\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n| |(_) #\n| '_ \\ #\n|_.__/ #\n       ##\n      #\n      #\n      #\n  (   #\n  )\\  #\n ((_) #\n/ _|  #\n\\__|  #\n      ##\n        #\n  (     #\n  )\\ )  #\n (()/(  #\n  ((_)) #\n  _| |  #\n/ _` |  #\n\\__,_|  #\n        ##\n       #\n       #\n   (   #\n  ))\\  #\n /((_) #\n(_))   #\n/ -_)  #\n\\___|  #\n       ##\n       #\n (     #\n )\\ )  #\n(()/(  #\n /(_)) #\n(_) _| #\n |  _| #\n |_|   #\n       ##\n        #\n        #\n (  (   #\n )\\))(  #\n((_))\\  #\n (()(_) #\n/ _` |  #\n\\__, |  #\n|___/   ##\n       #\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n| |(_) #\n| ' \\  #\n|_||_| #\n       ##\n     #\n     #\n (   #\n )\\  #\n((_) #\n (_) #\n | | #\n |_| #\n     ##\n      #\n      #\n  (   #\n  )\\  #\n ((_) #\n   !  #\n  | | #\n _/ | #\n|__/  ##\n       #\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n| |(_) #\n| / /  #\n|_\\_\\  #\n       ##\n     #\n (   #\n )\\  #\n((_) #\n _   #\n| |  #\n| |  #\n|_|  #\n     ##\n         #\n         #\n    )    #\n   (     #\n   )\\  ' #\n _((_))  #\n| '  \\() #\n|_|_|_|  #\n         ##\n        #\n        #\n        #\n  (     #\n  )\\ )  #\n _(_/(  #\n| ' \\)) #\n|_||_|  #\n        ##\n      #\n      #\n      #\n  (   #\n  )\\  #\n ((_) #\n/ _ \\ #\n\\___/ #\n      ##\n        #\n        #\n        #\n `  )   #\n /(/(   #\n((_)_\\  #\n| '_ \\) #\n| .__/  #\n|_|     ##\n       #\n       #\n   (   #\n ( )\\  #\n )(( ) #\n((_)_) #\n/ _` | #\n\\__, | #\n   |_| ##\n      #\n      #\n (    #\n )(   #\n(()\\  #\n ((_) #\n| '_| #\n|_|   #\n      ##\n     #\n     #\n     #\n (   #\n )\\  #\n((_) #\n(_-< #\n/__/ #\n     ##\n       #\n    )  #\n ( /(  #\n )\\()) #\n(_))/  #\n| |_   #\n|  _|  #\n \\__|  #\n       ##\n       #\n       #\n   (   #\n  ))\\  #\n /((_) #\n(_))(  #\n| || | #\n \\_,_| #\n       ##\n        #\n        #\n   )    #\n  /((   #\n (_))\\  #\n _)((_) #\n \\ V /  #\n  \\_/   #\n        ##\n         #\n         #\n (  (    #\n )\\))(   #\n((_)()\\  #\n_(()((_) #\n\\ V  V / #\n \\_/\\_/  #\n         ##\n       #\n       #\n    )  #\n ( /(  #\n )\\()) #\n((_)\\  #\n\\ \\ /  #\n/_\\_\\  #\n       ##\n       #\n       #\n (     #\n )\\ )  #\n(()/(  #\n )(_)) #\n| || | #\n \\_, | #\n |__/  ##\n     #\n     #\n     #\n (   #\n )\\  #\n((_) #\n|_ / #\n/__| #\n     ##\n      #\n      #\n      #\n      #\n   __ #\n  / / #\n_| |  #\n | |  #\n  \\_\\ ##\n    #\n    #\n    #\n    #\n _  #\n| | #\n| | #\n| | #\n|_| ##\n      #\n      #\n      #\n      #\n__    #\n\\ \\   #\n | |_ #\n | |  #\n/_/   ##\n      #\n /\\/| #\n|/\\/  #\n      #\n      #\n      #\n      #\n      #\n      ##\n  )     #\n /( (   #\n(_)))\\  #\n(_)_(_) #\n  /_\\   #\n / _ \\  #\n/_/ \\_\\ #\n        #\n        ##\n    (   #\n  ) )\\  #\n /(((_) #\n(_)_(_) #\n / _ \\  #\n| (_) | #\n \\___/  #\n        #\n        ##\n  )     #\n /( (   #\n(_)))\\  #\n(_)_(_) #\n| | | | #\n| |_| | #\n \\___/  #\n        #\n        ##\n       #\n       #\n   (   #\n _ )\\  #\n(_((_) #\n/ _` | #\n\\__,_| #\n       #\n       ##\n        #\n        #\n  )     #\n /(  _  #\n(_))(_) #\n / _ \\  #\n \\___/  #\n        #\n        ##\n        #\n        #\n    (   #\n _  )\\  #\n(_)((_) #\n| |_| | #\n \\___/  #\n        #\n        ##\n       #\n   (   #\n ( )\\  #\n )((_) #\n(/__ \\ #\n| |< < #\n| ||_/ #\n|_|    #\n       ##\n0xCA0  KANNADA LETTER TTHA\n    )   #\n ( /(   #\n )\\())  #\n((_)\\__)#\n /____/ #\n / _ \\  #\n| (_) | #\n$\\___/$ #\n        ##";

declare const _default$2P: "flf2a$ 4 4 8 -1 11 0 0 0\nAuthor : MikeChat and myflix\nDate   : 2006/6/9 6:49:08\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ #\n$ #\n$ #\n$ ##\n      #\n _ __ #\n(_|__|#\n      ##\n   __ #\n   \\_)#\n   __ #\n   \\_)##\n##\n #\n #\n ##\n$#\n #\n #\n ##\n%#\n #\n #\n ##\n&#\n #\n #\n ##\n'#\n #\n #\n ##\n(#\n #\n #\n ##\n)#\n #\n #\n ##\n*#\n #\n #\n ##\n+#\n #\n #\n ##\n___  #\n\\__) #\n     #\n     ##\n-#\n #\n #\n ##\n _  #\n(_) #\n    #\n    ##\n/#\n #\n #\n ##\n  ___ #\n /   |#\n| () |#\n|___/ ##\n    _ #\n __\\ \\#\n|    |#\n|____|##\n __ _ #\n|  | \\#\n| || |#\n|_|__|##\n _  _ #\n| || |#\n|    |#\n\\__/\\/##\n   __ #\n  / _|#\n_| |_ #\n\\____|##\n _ __ #\n| |  |#\n| || |#\n\\__|_|##\n  ___ #\n /  _|#\n| | | #\n|___| ##\n _  _ #\n| \\| |#\n \\ \\ |#\n  \\__|##\n __   #\n/  \\/\\#\n|()  |#\n\\__/\\/##\n  __  #\n |  \\ #\n | | |#\n|____|##\n   _  #\n  (_) #\n   _  #\n  (_) ##\n;#\n #\n #\n ##\n<#\n #\n #\n ##\n=#\n #\n #\n ##\n> >#\n #\n #\n ##\n    _ #\n _ | \\#\n(_)_)|#\n   \\_/##\n@#\n #\n #\n ##\n ___  #\n|_  \\ #\n _|> |#\n|___/ ##\n ____ #\n| __ |#\n|  | |#\n\\_/\\_/##\n ____ #\n| _  |#\n| ||_|#\n|_|   ##\n ____ #\n| __ |#\n| |/ |#\n\\___/ ##\n ____ #\n|    |#\n||_| |#\n|_||_|##\n ____ #\n|_   |#\n  || |#\n   |_|##\n ____ #\n| _  |#\n| \\|_|#\n\\__|  ##\n ____ #\n|_  _|#\n _||_ #\n|____|##\n      #\n ____ #\n|____|#\n      ##\n  _   #\n / |  #\n| |__ #\n \\___|##\n ____ #\n|_  _|#\n /  \\ #\n|_/\\_|##\n      #\n ____ #\n|  __|#\n|_|   ##\n ____ #\n|_   |#\n _< < #\n|____|##\n ____ #\n|__  |#\n _/ / #\n|____|##\n  __  #\n /  \\ #\n| |] |#\n \\__/ ##\n ____ #\n|_   |#\n  || |#\n  \\__/##\n  __  #\n /  \\ #\n /|] |#\n|/\\_/ ##\n ____ #\n|_   |#\n / | |#\n|/\\__/##\n _ __ #\n| |  \\#\n| || |#\n\\__|_|##\n    _ #\n __| |#\n|__  |#\n   |_|##\n ____ #\n|   _|#\n|  |_ #\n|____|##\n  ___ #\n /  _|#\n|  |_ #\n \\___|##\n ____ #\n|   _|#\n > >_ #\n|____|##\n _  _ #\n| \\/ |#\n >  < #\n|_/\\_|##\n    _ #\n __/ |#\n|__ < #\n   \\_|##\n _  _ #\n| \\| |#\n| .' |#\n|_|\\_|##\n[#\n #\n #\n ##\n\\#\n #\n #\n ##\n]#\n #\n #\n ##\n __  #\n >_> #\n     #\n     ##\n_#\n #\n #\n ##\n    _ #\n   /_/#\n      #\n      ##\n ___  #\n|_  \\ #\n _|> |#\n|___/ ##\n ____ #\n| __ |#\n|  | |#\n\\_/\\_/##\n ____ #\n| _  |#\n| ||_|#\n|_|   ##\n ____ #\n| __ |#\n| |/ |#\n\\___/ ##\n ____ #\n|    |#\n||_| |#\n|_||_|##\n ____ #\n|_   |#\n  || |#\n   |_|##\n ____ #\n| _  |#\n| \\|_|#\n\\__|  ##\n ____ #\n|_  _|#\n _||_ #\n|____|##\n      #\n ____ #\n|____|#\n      ##\n  _   #\n / |  #\n| |__ #\n \\___|##\n ____ #\n|_  _|#\n /  \\ #\n|_/\\_|##\n      #\n ____ #\n|  __|#\n|_|   ##\n ____ #\n|_   |#\n _< < #\n|____|##\n ____ #\n|__  |#\n _/ / #\n|____|##\n  __  #\n /  \\ #\n| |] |#\n \\__/ ##\n ____ #\n|_   |#\n  || |#\n  \\__/##\n  __  #\n /  \\ #\n /|] |#\n|/\\_/ ##\n ____ #\n|_   |#\n / | |#\n|/\\__/##\n _ __ #\n| |  \\#\n| || |#\n\\__|_|##\n    _ #\n __| |#\n|__  |#\n   |_|##\n ____ #\n|   _|#\n|  |_ #\n|____|##\n  ___ #\n /  _|#\n|  |_ #\n \\___|##\n ____ #\n|   _|#\n > >_ #\n|____|##\n _  _ #\n| \\/ |#\n >  < #\n|_/\\_|##\n    _ #\n __/ |#\n|__ < #\n   \\_|##\n _  _ #\n| \\| |#\n| .' |#\n|_|\\_|##\n{#\n #\n #\n ##\n|#\n #\n #\n ##\n}#\n #\n #\n ##\n~#\n #\n #\n ##\n ___  #\n|_  \\ #\n _|> |#\n|___/ ##\n  __  #\n /  \\ #\n| |] |#\n \\__/ ##\n ____ #\n|   _|#\n|  |_ #\n|____|##\n ___  #\n|_  \\ #\n _|> |#\n|___/ ##\n  __  #\n /  \\ #\n| |] |#\n \\__/ ##\n ____ #\n|   _|#\n|  |_ #\n|____|##\n�#\n #\n #\n ##";

declare const _default$2O: "flf2a$ 10 9 18 0 22 0 16255 0\nAuthors : Myflix, LG Beard\nDate    : 2004/6/23 18:39:50\nVersion : 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\n\nFont Title : flowerpower.flf\n\nTotally had pure pedal picking fun Myflix :)\n  -- LG Beard --\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$      $#\n$      $#\n$      $#\n$      $#\n$      $#\n$      $#\n$      $#\n$      $#\n$      $#\n$      $##\n .---.  #\n \\   /  #\n |   |  #\n  \\ /   #\n   v    #\n  _ _   #\n (_I_)  #\n(_(=)_) #\n (_I_)  #\n        ##\n  _ _         #\n ( ' )  _ _   #\n(_{;}_)( ' )  #\n (_,_)(_{;}_) #\n       (_,_)  #\n              #\n              #\n              #\n              #\n              ##\n##\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n   _ __      #\n _( )  |-.   #\n(_ o _)    \\ #\n (_,_) (`--' #\n   `--. '.   #\n .--.  \\  :  #\n \\   `-'  |  #\n  \\      /   #\n   `|__|'    #\n             ##\n   _   __  #\n _( )_ ) / #\n(_ o _) /  #\n (_,_) /   #\n    / /    #\n   / _     #\n  /_( )_   #\n /(_ o _)  #\n)_/(_,_)   #\n           ##\n   .-```-.      #\n  /   _   \\     #\n |  .` '\\__|    #\n  \\  `--.       #\n /' ..--`.----. #\n:  `     ' ___| #\n|   `..-'_( )_  #\n \\      (_ o _) #\n  `-.__..(_,_)  #\n                ##\n  _ _   #\n ( ' )  #\n(_{;}_) #\n (_,_)  #\n        #\n        #\n        #\n        #\n        #\n        ##\n    .--. #\n   / ,-' #\n  /_/    #\n _( )_   #\n(_ o _)  #\n (_,_)   #\n  \\ \\    #\n   \\ `-. #\n    `--' #\n         ##\n.--.     #\n`-. \\    #\n   \\_\\   #\n  _( )_  #\n (_ o _) #\n  (_,_)  #\n   / /   #\n.-' /    #\n`--'     #\n         ##\n              #\n      .-,     #\n   ,-.|  \\ _  #\n   \\  '_ /  | #\n   _`,/ \\ _/  #\n  (  '\\_/ \\   #\n   `\"/  \\  )  #\n     \\_/``\"   #\n              #\n              ##\n      .---.     #\n      |   |     #\n      | _ |     #\n  _..._( )_.._  #\n.'   (_ o _)  '.#\n'..--.(_,_).-..'#\n      |   |     #\n      |   |     #\n      `---'     #\n                ##\n        #\n        #\n        #\n        #\n        #\n  _ _   #\n (_I_)  #\n(_(=)_) #\n (_I_)  #\n        ##\n               #\n               #\n               #\n  _ _    _ _   #\n ( ' )--( ' )  #\n(_{;}_)(_{;}_) #\n (_,_)--(_,_)  #\n               #\n               #\n               ##\n        #\n        #\n        #\n        #\n        #\n  _ _   #\n ( ` )  #\n(_{;}_) #\n (_,_)  #\n        ##\n      _ _   #\n     ( ' )  #\n    (_{;}_) #\n     (_,_)  #\n     //     #\n    //      #\n ,-'/       #\n)  (        #\n`---'       #\n            ##\n .-```````-.  #\n/ ,```````. \\ #\n|/ .-./ )  \\| #\n|| \\ '_ .')|| #\n||(_ (_) _)|| #\n||  / .  \\ || #\n||  `-'`\"` || #\n\\'._______.'/ #\n '._______.'  #\n              ##\n   ,---.  #\n  /_   |  #\n    ,_ |  #\n,-./  )|  #\n\\  '_ '`) #\n > (_)  ) #\n(  .  .-' #\n `-'`-'|  #\n   '---'  #\n          ##\n    .`````-.   #\n   /   ,-.  \\  #\n  (___/  |   | #\n        .'  /  #\n    _.-'_.-'   #\n  _/_  .'      #\n ( ' )(__..--. #\n(_{;}_)      | #\n (_,_)-------' #\n               ##\n   .-'''-.    #\n  /   _   \\   #\n |__/` '.  |  #\n    .--'  /   #\n ___'--._ _\\  #\n|   |  ( ` )  #\n|   `-(_{;}_) #\n \\     (_,_)  #\n  `-..__.-'   #\n              ##\n      ,---.   #\n     /,--.|   #\n    //_  ||   #\n   /_( )_||   #\n  /(_ o _)|   #\n / /(_,_)||_  #\n/  `-----' || #\n`-------|||-' #\n        '-'   #\n              ##\n,--------.   #\n|   _____|   #\n|  )         #\n|  '----.    #\n|_.._ _  '.  #\n   ( ' )   \\ #\n _(_{;}_)  | #\n|  (_,_)  /  #\n `...__..'   #\n             ##\n  .------.   #\n /  .-.   \\  #\n/  /   `--'  #\n|  .----.    #\n|   _ _  '.  #\n|  ( ' )   \\ #\n| (_{;}_)  | #\n\\  (_,_)  /  #\n `...__..'   #\n             ##\n,----------. #\n'..-------,( #\n    _ _   // #\n   (_I_) //  #\n  (_(=)_)/   #\n   (_I_)/    #\n    ,-'/     #\n   )  (      #\n   `---'     #\n             ##\n   .-''''-.    #\n  /  _--.  \\   #\n  |_( )_ ' |   #\n  (_ o _). /   #\n .'(_,_).  `.  #\n|_( )_    \\  | #\n(_ o _)   /  | #\n (_,_)..-' .'  #\n   `-....-'    #\n               ##\n  .-````-.  #\n /  _ _   \\ #\n|  ( ' )  | #\n| (_{;}_) | #\n|  (_,_)  | #\n \\        | #\n  `----`  | #\n  .--. /  / #\n  )_____.'  #\n            ##\n  _ _   #\n ( ` )  #\n(_{;}_) #\n (_,_)  #\n        #\n   _    #\n _( )_  #\n(_ o _) #\n (_,_)  #\n        ##\n  _ _   #\n (_I_)  #\n(_(=)_) #\n (_I_)  #\n        #\n  _ _   #\n ( ` )  #\n(_{;}_) #\n (_,_)  #\n        ##\n           #\n   _.--``) #\n  /_ _.-`  #\n /( ' )    #\n((_{;}_)   #\n \\(_,_)    #\n  \\   `-.  #\n   `---._) #\n           #\n           ##\n  _ _    _ _   #\n ( ' )--( ' )  #\n(_{;}_)(_{;}_) #\n (_,_)--(_,_)  #\n  _ _    _ _   #\n ( ' )--( ' )  #\n(_{;}_)(_{;}_) #\n (_,_)--(_,_)  #\n               #\n               ##\n           #\n(``--._    #\n `-._ _\\   #\n   ( ` )\\  #\n  (_{;}_)) #\n   (_,_)/  #\n .-'   /   #\n(_.---'    #\n           #\n           ##\n ,---.    #\n(     \\   #\n `-`.  \\  #\n   (   /  #\n    `-'   #\n    _ _   #\n   ( ' )  #\n  (_{;}_) #\n   (_,_)  #\n          ##\n  _-_'''-.   #\n ( ' )    \\  #\n(_{;}_)    ' #\n.(_,_)--.  | #\n|   |   /  | #\n'   |      / #\n\\    \\____/  #\n \\        /  #\n  `'-...-'   #\n             ##\n   ____     #\n .'  __ `.  #\n/   '  \\  \\ #\n|___|  /  | #\n   _.-`   | #\n.'   _    | #\n|  _( )_  | #\n\\ (_ o _) / #\n '.(_,_).'  #\n            ##\n _______    #\n\\  ____  \\  #\n| |    \\ |  #\n| |____/ /  #\n|   _ _ '.  #\n|  ( ' )  \\ #\n| (_{;}_) | #\n|  (_,_)  / #\n/_______.'  #\n            ##\n    _______    #\n   /   __  \\   #\n  | ,_/  \\__)  #\n,-./  )        #\n\\  '_ '`)      #\n > (_)  )  __  #\n(  .  .-'_/  ) #\n `-'`-'     /  #\n   `._____.'   #\n               ##\n ______      #\n|    _ `''.  #\n| _ | ) _  \\ #\n|( ''_'  ) | #\n| . (_) `. | #\n|(_    ._) ' #\n|  (_.\\.' /  #\n|       .'   #\n'-----'`     #\n             ##\n    .-''-.   #\n  .'_ _   \\  #\n / ( ` )   ' #\n. (_ o _)  | #\n|  (_,_)___| #\n'  \\   .---. #\n \\  `-'    / #\n  \\       /  #\n   `'-..-'   #\n             ##\n ________  #\n|        | #\n|   .----' #\n|  _|____  #\n|_( )_   | #\n(_ o._)__| #\n|(_,_)     #\n|   |      #\n'---'      #\n           ##\n  .-_'''-.    #\n '_( )_   \\   #\n|(_ o _)|  '  #\n. (_,_)/___|  #\n|  |  .-----. #\n'  \\  '-   .' #\n \\  `-'`   |  #\n  \\        /  #\n   `'-...-'   #\n              ##\n.---.  .---.  #\n|   |  |_ _|  #\n|   |  ( ' )  #\n|   '-(_{;}_) #\n|      (_,_)  #\n| _ _--.   |  #\n|( ' ) |   |  #\n(_{;}_)|   |  #\n'(_,_) '---'  #\n              ##\n.-./`)  #\n\\ .-.') #\n/ `-' \\ #\n `-'`\"` #\n .---.  #\n |   |  #\n |   |  #\n |   |  #\n '---'  #\n        ##\n     .-./`)   #\n     \\ '_ .') #\n    (_ (_) _) #\n      / .  \\  #\n ___  |-'`|   #\n|   | |   '   #\n|   `-'  /    #\n \\      /     #\n  `-..-'      #\n              ##\n.--.   .--.   #\n|  | _/  /    #\n| (`' ) /     #\n|(_ ()_)      #\n| (_,_)   __  #\n|  |\\ \\  |  | #\n|  | \\ `'   / #\n|  |  \\    /  #\n`--'   `'-'   #\n              ##\n  .---.      #\n  | ,_|      #\n,-./  )      #\n\\  '_ '`)    #\n > (_)  )    #\n(  .  .-'    #\n `-'`-'|___  #\n  |        \\ #\n  `--------` #\n             ##\n,---.    ,---. #\n|    \\  /    | #\n|  ,  \\/  ,  | #\n|  |\\_   /|  | #\n|  _( )_/ |  | #\n| (_ o _) |  | #\n|  (_,_)  |  | #\n|  |      |  | #\n'--'      '--' #\n               ##\n,---.   .--. #\n|    \\  |  | #\n|  ,  \\ |  | #\n|  |\\_ \\|  | #\n|  _( )_\\  | #\n| (_ o _)  | #\n|  (_,_)\\  | #\n|  |    |  | #\n'--'    '--' #\n             ##\n    ,-----.     #\n  .'  .-,  '.   #\n / ,-.|  \\ _ \\  #\n;  \\  '_ /  | : #\n|  _`,/ \\ _/  | #\n: (  '\\_/ \\   ; #\n \\ `\"/  \\  ) /  #\n  '. \\_/``\".'   #\n    '-----'     #\n                ##\n.-------.  #\n\\  _(`)_ \\ #\n| (_ o._)| #\n|  (_,_) / #\n|   '-.-'  #\n|   |      #\n|   |      #\n/   )      #\n`---'      #\n           ##\n    ,-----.     #\n  .'  .-,  '.   #\n / ,-.|  \\ _ \\  #\n;  \\  '_ /  | : #\n|  _`,/ \\ _/  | #\n: (  '\\_/ \\   ; #\n \\ `\"/  \\  )  \\ #\n  '. \\_/``\"/)  )#\n    '-----' `-' #\n                ##\n.-------.     #\n|  _ _   \\    #\n| ( ' )  |    #\n|(_ o _) /    #\n| (_,_).' __  #\n|  |\\ \\  |  | #\n|  | \\ `'   / #\n|  |  \\    /  #\n''-'   `'-'   #\n              ##\n   .-'''-.  #\n  / _     \\ #\n (`' )/`--' #\n(_ o _).    #\n (_,_). '.  #\n.---.  \\  : #\n\\    `-'  | #\n \\       /  #\n  `-...-'   #\n            ##\n,---------.  #\n\\          \\ #\n `--.  ,---' #\n    |   \\    #\n    :_ _:    #\n    (_I_)    #\n   (_(=)_)   #\n    (_I_)    #\n    '---'    #\n             ##\n  ___    _  #\n.'   |  | | #\n|   .'  | | #\n.'  '_  | | #\n'   ( \\.-.| #\n' (`. _` /| #\n| (_ (_) _) #\n \\ /  . \\ / #\n  ``-'`-''  #\n            ##\n,---.  ,---. #\n|   /  |   | #\n|  |   |  .' #\n|  | _ |  |  #\n|  _( )_  |  #\n\\ (_ o._) /  #\n \\ (_,_) /   #\n  \\     /    #\n   `---`     #\n             ##\n.--.      .--. #\n|  |_     |  | #\n| _( )_   |  | #\n|(_ o _)  |  | #\n| (_,_) \\ |  | #\n|  |/    \\|  | #\n|  '  /\\  `  | #\n|    /  \\    | #\n`---'    `---` #\n               ##\n _____     __   #\n \\   _\\   /  /  #\n .-./ ). /  '   #\n \\ '_ .') .'    #\n(_ (_) _) '     #\n  /    \\   \\    #\n  `-'`-'    \\   #\n /  /   \\    \\  #\n'--'     '----' #\n                ##\n   ____     __  #\n   \\   \\   /  / #\n    \\  _. /  '  #\n     _( )_ .'   #\n ___(_ o _)'    #\n|   |(_,_)'     #\n|   `-'  /      #\n \\      /       #\n  `-..-'        #\n                ##\n  ____..--' #\n |        | #\n |   .-'  ' #\n |.-'.'   / #\n    /   _/  #\n  .'._( )_  #\n.'  (_'o._) #\n|    (_,_)| #\n|_________| #\n            ##\n ,----. #\n | ,--' #\n |_|_   #\n ( ` )  #\n(_{;}_) #\n (_,_)  #\n | |    #\n | '--. #\n '----' #\n        ##\n  _ _        #\n ( ` )       #\n(_{;}_)      #\n (_,_)       #\n    \\\\       #\n     \\\\      #\n      \\`-.   #\n       )  (  #\n       `---' #\n             ##\n.----,  #\n`--, |  #\n  _|_|  #\n ( ' )  #\n(_{;}_) #\n (_,_)  #\n   | |  #\n.--` |  #\n`----`  #\n        ##\n    ,     #\n   /_\\    #\n  _( )_   #\n (_ o _)  #\n/ (_,_) \\ #\n)_/   \\_( #\n          #\n          #\n          #\n          ##\n                #\n                #\n                #\n                #\n                #\n   _ _     _ _  #\n--( ' )---(_I_)-#\n (_{;}_) (_(=)_)#\n--(_,_)---(_I_)-#\n                ##\n  _ _   #\n (_I_)  #\n(_(=)_) #\n (_I_)  #\n   )/   #\n        #\n        #\n        #\n        #\n        ##\n   ____     #\n .'  __ `.  #\n/   '  \\  \\ #\n|___|  /  | #\n   _.-`   | #\n.'   _    | #\n|  _( )_  | #\n\\ (_ o _) / #\n '.(_,_).'  #\n            ##\n _______    #\n\\  ____  \\  #\n| |    \\ |  #\n| |____/ /  #\n|   _ _ '.  #\n|  ( ' )  \\ #\n| (_{;}_) | #\n|  (_,_)  / #\n/_______.'  #\n            ##\n    _______    #\n   /   __  \\   #\n  | ,_/  \\__)  #\n,-./  )        #\n\\  '_ '`)      #\n > (_)  )  __  #\n(  .  .-'_/  ) #\n `-'`-'     /  #\n   `._____.'   #\n               ##\n ______      #\n|    _ `''.  #\n| _ | ) _  \\ #\n|( ''_'  ) | #\n| . (_) `. | #\n|(_    ._) ' #\n|  (_.\\.' /  #\n|       .'   #\n'-----'`     #\n             ##\n    .-''-.   #\n  .'_ _   \\  #\n / ( ` )   ' #\n. (_ o _)  | #\n|  (_,_)___| #\n'  \\   .---. #\n \\  `-'    / #\n  \\       /  #\n   `'-..-'   #\n             ##\n ________  #\n|        | #\n|   .----' #\n|  _|____  #\n|_( )_   | #\n(_ o._)__| #\n|(_,_)     #\n|   |      #\n'---'      #\n           ##\n  .-_'''-.    #\n '_( )_   \\   #\n|(_ o _)|  '  #\n. (_,_)/___|  #\n|  |  .-----. #\n'  \\  '-   .' #\n \\  `-'`   |  #\n  \\        /  #\n   `'-...-'   #\n              ##\n.---.  .---.  #\n|   |  |_ _|  #\n|   |  ( ' )  #\n|   '-(_{;}_) #\n|      (_,_)  #\n| _ _--.   |  #\n|( ' ) |   |  #\n(_{;}_)|   |  #\n'(_,_) '---'  #\n              ##\n.-./`)  #\n\\ .-.') #\n/ `-' \\ #\n `-'`\"` #\n .---.  #\n |   |  #\n |   |  #\n |   |  #\n '---'  #\n        ##\n     .-./`)   #\n     \\ '_ .') #\n    (_ (_) _) #\n      / .  \\  #\n ___  |-'`|   #\n|   | |   '   #\n|   `-'  /    #\n \\      /     #\n  `-..-'      #\n              ##\n.--.   .--.   #\n|  | _/  /    #\n| (`' ) /     #\n|(_ ()_)      #\n| (_,_)   __  #\n|  |\\ \\  |  | #\n|  | \\ `'   / #\n|  |  \\    /  #\n`--'   `'-'   #\n              ##\n  .---.      #\n  | ,_|      #\n,-./  )      #\n\\  '_ '`)    #\n > (_)  )    #\n(  .  .-'    #\n `-'`-'|___  #\n  |        \\ #\n  `--------` #\n             ##\n,---.    ,---. #\n|    \\  /    | #\n|  ,  \\/  ,  | #\n|  |\\_   /|  | #\n|  _( )_/ |  | #\n| (_ o _) |  | #\n|  (_,_)  |  | #\n|  |      |  | #\n'--'      '--' #\n               ##\n,---.   .--. #\n|    \\  |  | #\n|  ,  \\ |  | #\n|  |\\_ \\|  | #\n|  _( )_\\  | #\n| (_ o _)  | #\n|  (_,_)\\  | #\n|  |    |  | #\n'--'    '--' #\n             ##\n    ,-----.     #\n  .'  .-,  '.   #\n / ,-.|  \\ _ \\  #\n;  \\  '_ /  | : #\n|  _`,/ \\ _/  | #\n: (  '\\_/ \\   ; #\n \\ `\"/  \\  ) /  #\n  '. \\_/``\".'   #\n    '-----'     #\n                ##\n.-------.  #\n\\  _(`)_ \\ #\n| (_ o._)| #\n|  (_,_) / #\n|   '-.-'  #\n|   |      #\n|   |      #\n/   )      #\n`---'      #\n           ##\n    ,-----.     #\n  .'  .-,  '.   #\n / ,-.|  \\ _ \\  #\n;  \\  '_ /  | : #\n|  _`,/ \\ _/  | #\n: (  '\\_/ \\   ; #\n \\ `\"/  \\  )  \\ #\n  '. \\_/``\"/)  )#\n    '-----' `-' #\n                ##\n.-------.     #\n|  _ _   \\    #\n| ( ' )  |    #\n|(_ o _) /    #\n| (_,_).' __  #\n|  |\\ \\  |  | #\n|  | \\ `'   / #\n|  |  \\    /  #\n''-'   `'-'   #\n              ##\n   .-'''-.  #\n  / _     \\ #\n (`' )/`--' #\n(_ o _).    #\n (_,_). '.  #\n.---.  \\  : #\n\\    `-'  | #\n \\       /  #\n  `-...-'   #\n            ##\n,---------.  #\n\\          \\ #\n `--.  ,---' #\n    |   \\    #\n    :_ _:    #\n    (_I_)    #\n   (_(=)_)   #\n    (_I_)    #\n    '---'    #\n             ##\n  ___    _  #\n.'   |  | | #\n|   .'  | | #\n.'  '_  | | #\n'   ( \\.-.| #\n' (`. _` /| #\n| (_ (_) _) #\n \\ /  . \\ / #\n  ``-'`-''  #\n            ##\n,---.  ,---. #\n|   /  |   | #\n|  |   |  .' #\n|  | _ |  |  #\n|  _( )_  |  #\n\\ (_ o._) /  #\n \\ (_,_) /   #\n  \\     /    #\n   `---`     #\n             ##\n.--.      .--. #\n|  |_     |  | #\n| _( )_   |  | #\n|(_ o _)  |  | #\n| (_,_) \\ |  | #\n|  |/    \\|  | #\n|  '  /\\  `  | #\n|    /  \\    | #\n`---'    `---` #\n               ##\n _____     __   #\n \\   _\\   /  /  #\n .-./ ). /  '   #\n \\ '_ .') .'    #\n(_ (_) _) '     #\n  /    \\   \\    #\n  `-'`-'    \\   #\n /  /   \\    \\  #\n'--'     '----' #\n                ##\n   ____     __  #\n   \\   \\   /  / #\n    \\  _. /  '  #\n     _( )_ .'   #\n ___(_ o _)'    #\n|   |(_,_)'     #\n|   `-'  /      #\n \\      /       #\n  `-..-'        #\n                ##\n  ____..--' #\n |        | #\n |   .-'  ' #\n |.-'.'   / #\n    /   _/  #\n  .'._( )_  #\n.'  (_'o._) #\n|    (_,_)| #\n|_________| #\n            ##\n   ,----. #\n   )  ,-' #\n  / _/_   #\n / ( ` )  #\n) (_{;}_) #\n \\ (_,_)  #\n  \\  \\    #\n   )  `-. #\n   `----' #\n          ##\n   .--.   #\n   |  |   #\n .-.'`\\   #\n \\  _ '`) #\n(  (_) '. #\n '.     / #\n  `-'`\"`  #\n   |  |   #\n   '--'   #\n          ##\n.----,    #\n`-,  (    #\n  _\\_ \\   #\n ( ' ) \\  #\n(_{;}_) ( #\n (_,_) /  #\n   /  /   #\n.-`  (    #\n'----`    #\n          ##\n             #\n   _         #\n _( )_       #\n(_ o _)      #\n (_,_)    /) #\n(/``\\\\._.'/  #\n     `._.'   #\n             #\n             #\n             ##\n   ____     #\n .'  __ `.  #\n/   '  \\  \\ #\n|___|  /  | #\n   _.-`   | #\n.'   _    | #\n|  _( )_  | #\n\\ (_ o _) / #\n '.(_,_).'  #\n            ##\n    ,-----.     #\n  .'  .-,  '.   #\n / ,-.|  \\ _ \\  #\n;  \\  '_ /  | : #\n|  _`,/ \\ _/  | #\n: (  '\\_/ \\   ; #\n \\ `\"/  \\  ) /  #\n  '. \\_/``\".'   #\n    '-----'     #\n                ##\n  ___    _  #\n.'   |  | | #\n|   .'  | | #\n.'  '_  | | #\n'   ( \\.-.| #\n' (`. _` /| #\n| (_ (_) _) #\n \\ /  . \\ / #\n  ``-'`-''  #\n            ##\n   ____     #\n .'  __ `.  #\n/   '  \\  \\ #\n|___|  /  | #\n   _.-`   | #\n.'   _    | #\n|  _( )_  | #\n\\ (_ o _) / #\n '.(_,_).'  #\n            ##\n    ,-----.     #\n  .'  .-,  '.   #\n / ,-.|  \\ _ \\  #\n;  \\  '_ /  | : #\n|  _`,/ \\ _/  | #\n: (  '\\_/ \\   ; #\n \\ `\"/  \\  ) /  #\n  '. \\_/``\".'   #\n    '-----'     #\n                ##\n  ___    _  #\n.'   |  | | #\n|   .'  | | #\n.'  '_  | | #\n'   ( \\.-.| #\n' (`. _` /| #\n| (_ (_) _) #\n \\ /  . \\ / #\n  ``-'`-''  #\n            ##\n�#\n #\n #\n #\n #\n #\n #\n #\n #\n ##";

declare const _default$2N: "flf2a$ 4 3 11 0 14\nFourtops by Randall Ransom 4/94 <ransom@girtab.usc.edu>\nFiglet release 2.0 -- August 5, 1993\nDate: 9 Apr 1994\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n4    - height of a character\n3    - height of a character, not including descenders\n11   - max line length (excluding comment lines) + a fudge factor\n0    - default smushmode for this font (like \"-m 0\" on command line)\n14   - number of comment lines\n\n$$@\n$$@\n$$@\n$$@@\n|@\n|@\n.@\n$@@\n||@\n$$@\n$$@\n$$@@\n . .$@\n-|-|-@\n-|-|-@\n ' '$@@\n||@\n(~@\n_)@\n||@@\n. /@\n$/$@\n/ .@\n$ $@@\n$|@\n(~@\n(_@\n$|@@\n/@\n$@\n$@\n$@@\n /@\n| @\n| @\n \\@@\n\\ @\n |@\n |@\n/ @@\n\\ /@\n-X-@\n/ \\@\n$ $@@\n$.$@\n-+-@\n$'$@\n$ $@@\n$@\n$@\n$@\n/@@\n$ $@\n---@\n$ $@\n$ $@@\n$@\n$@\n.@\n$@@\n  /@\n / @\n/  @\n   @@\n /~~\\ @\n|    |@\n \\__/ @\n      @@\n/| @\n | @\n_|_@\n   @@\n/~\\@\n ,/@\n/__@\n   @@\n/~\\@\n  <@\n\\_/@\n   @@\n /| @\n/_|_@\n  | @\n    @@\n|~~@\n`~\\@\n__/@\n   @@\n/~~@\nY~\\@\n\\_/@\n   @@\n~~/@\n / @\n/  @\n   @@\n(~)@\n/~\\@\n\\_/@\n   @@\n/~\\@\n`-/@\n / @\n   @@\n$@\n.@\n.@\n$@@\n$@\n.@\n$@\n/@@\n /@\n/ @\n\\ @\n \\@@\n$ $@\n---@\n---@\n$ $@@\n\\ @\n \\@\n /@\n/ @@\n/~\\@\n _/@\n ! @\n   @@\n$/~~\\$@\n| (|_|@\n$\\__ $@\n$    $@@\n  /\\  @\n /__\\ @\n/    \\@\n      @@\n|~~\\@\n|--<@\n|__/@\n    @@\n /~~@\n|   @\n \\__@\n    @@\n|~~\\ @\n|   |@\n|__/ @\n     @@\n|~~@\n|--@\n|__@\n   @@\n|~~@\n|--@\n|  @\n   @@\n /~~\\@\n|  __@\n \\__/@\n     @@\n|  |@\n|--|@\n|  |@\n    @@\n~|~@\n | @\n_|_@\n   @@\n~~|~@\n  | @\n\\_| @\n    @@\n| /@\n|( @\n| \\@\n   @@\n|  @\n|  @\n|__@\n   @@\n|\\  /|@\n| \\/ |@\n|    |@\n      @@\n|\\  |@\n| \\ |@\n|  \\|@\n     @@\n /~~\\ @\n|    |@\n \\__/ @\n      @@\n|~~\\@\n|__/@\n|   @\n    @@\n /~~\\ @\n|    |@\n \\__X @\n      @@\n|~~\\@\n|__/@\n|  \\@\n    @@\n/~~\\@\n`--.@\n\\__/@\n    @@\n~~|~~@\n  |  @\n  |  @\n     @@\n|   |@\n|   |@\n \\_/ @\n     @@\n|    |@\n \\  / @\n  \\/  @\n      @@\n|  |  |@\n|  |  |@\n \\/ \\/ @\n       @@\n\\ /@\n X @\n/ \\@\n   @@\n\\   /@\n \\ / @\n  |  @\n     @@\n~~/@\n / @\n/__@\n   @@\n|~@\n| @\n| @\n|_@@\n\\  @\n \\ @\n  \\@\n   @@\n~|@\n |@\n |@\n_|@@\n/\\@\n$$@\n$$@\n$$@@\n$$@\n$$@\n__@\n$$@@\n\\@\n$@\n$@\n$@@\n    @\n/~~|@\n\\__|@\n    @@\n|   @\n|~~\\@\n|__/@\n    @@\n   @\n/~~@\n\\__@\n   @@\n   |@\n/~~|@\n\\__|@\n    @@\n   @\n/~/@\n\\/_@\n   @@\n /~\\@\n-|- @\n |  @\n    @@\n    @\n/~~|@\n\\__|@\n\\__|@@\n|    @\n|/~\\ @\n|   |@\n     @@\n'@\n|@\n|@\n @@\n   '@\n   |@\n   |@\n\\__|@@\n|  @\n|_/@\n| \\@\n   @@\n|@\n|@\n|@\n @@\n         @\n|/~\\ /~\\ @\n|   |   |@\n         @@\n     @\n|/~\\ @\n|   |@\n     @@\n   @\n/~\\@\n\\_/@\n   @@\n    @\n|~~\\@\n|__/@\n|   @@\n     @\n/~~| @\n\\__| @\n   |/@@\n    @\n|/~\\@\n|   @\n    @@\n  @\n(~@\n_)@\n  @@\n | @\n~|~@\n | @\n   @@\n     @\n|   |@\n \\_/|@\n     @@\n    @\n\\  /@\n \\/ @\n    @@\n      @\n\\    /@\n \\/\\/ @\n      @@\n  @\n\\/@\n/\\@\n  @@\n    @\n\\  /@\n \\/ @\n_/  @@\n  @\n~/@\n/_@\n  @@\n |~@\n/  @\n\\  @\n |_@@\n|@\n|@\n|@\n|@@\n~| @\n  \\@\n  /@\n_| @@\n    @\n_-_-@\n    @\n    @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n";

declare const _default$2M: "flf2a$ 15 9 32 -1 2\nFraktur.flf by Philip Menke (philippe@dds.nl)\nmay 1995\n$$$%\n$$$%\n$$$%\n$$$%\n$$$%\n$$$%\n$$$%\n$$$%\n$$$%\n$$$%\n$$$%\n$$$%\n$$$%\n$$$%\n$$$%%\n  ..  $%\n 888B.$%\n48888E$%\n'8888'$%\n Y88F $%\n '88  $%\n  8F  $%\n  4   $%\n  .   $%\n u8N. $%\n\"*88% $%\n  \"\"  $%\n      $%\n      $%\n      $%%\n        $%\nd8b  d8b$%\n888  888$%\n888  888$%\n888  888$%\nY8P  Y8Y$%\n`8'  `8'$%\n        $%\n        $%\n        $%\n        $%\n        $%\n        $%\n        $%\n        $%%\n            $%\n    88> :WK $%\n   '88  98E $%\n   d8E  88> $%\n 98888888888$%\n \"\"88\"\"Y88\"\"$%\n  '88  d8E  $%\n WW88WW@8NW>$%\n'\"888\"\"88\"\"~$%\n  @8> '88   $%\n  88~ d8E   $%\n '\"\"  \"\"\"   $%\n            $%\n            $%\n            $%%\n              $%\n       .      $%\n       E      $%\n    .x+E:..   $%\n  u8~  E  `b. $%\n t8E   E d888>$%\n 88N.  E'8888~$%\n 88888b&.`\"\"` $%\n '88888888e.  $%\n   \"*8888888N $%\n  uu. ^8*8888E$%\n @888L E `\"88E$%\n'8888~ E   98~$%\n `*.   E  .*\" $%\n   `~==R=~`   $%%\n                   $%\n .z/`mu      xF    $%\nx88> 98N    xF     $%\n888> 988E  xF      $%\n888> 988F xF       $%\n`88> 98% xF        $%\n  ^~-\"` xF  u>=x.  $%\n       xF :@8> 98i $%\n      xF  888> 988k$%\n     xF   888> 988E$%\n    xF    \"88> 988 $%\n   xF       \"=-*\"  $%\n                   $%\n                   $%\n                   $%%\n       ...          $%\n     x88\" !.        $%\n    888X   8  .-=x. $%\n   X8888. X\" :'.H88L$%\n   ?88888X.  f 4888\"$%\n  .x*888888hX   `\"` $%\n d8  `?8888888.     $%\nX88L   `%888888k    $%\n8888x     ?88888>   $%\n888888hx.x! ?888>   $%\n'*8888888\"  '888    $%\n  `\"\"\"\"\"   .88%     $%\n                    $%\n                    $%\n                    $%%\n      $%\n .8u  $%\nm888R-$%\n 98P  $%\n ^8   $%\n J\"   $%\n+\"    $%\n      $%\n      $%\n      $%\n      $%\n      $%\n      $%\n      $%\n      $%%\n       .n$%\n     z8\" $%\n   x88~  $%\n  x888   $%\n :888R   $%\n 8888R   $%\n:8888R   $%\n48888R   $%\n'8888R   $%\n 8888R   $%\n '888R   $%\n  \"888   $%\n   ^88L  $%\n     \"Ru $%\n       '\"$%%\n=u       $%\n '%b.    $%\n   88b   $%\n   ?88N  $%\n   4888b $%\n   48888r$%\n   48888k$%\n   48888R$%\n   48888F$%\n   48888 $%\n   4888F $%\n   d88P  $%\n  .88\"   $%\n .@%     $%\n\"        $%%\n         $%\n         $%\n    .    $%\n   88>   $%\n88c?R.88>$%\n'\"?kkT?\" $%\n88P:k\"88>$%\n'\" 88>'\" $%\n   '\"    $%\n         $%\n         $%\n         $%\n         $%\n         $%\n         $%%\n             $%\n             $%\n             $%\n             $%\n     888     $%\n     888     $%\n     888     $%\n8888888888888$%\n8888888888888$%\n     888     $%\n     888     $%\n     888     $%\n             $%\n             $%\n             $%%\n      $%\n      $%\n      $%\n      $%\n      $%\n      $%\n      $%\n      $%\n  .   $%\n z8k  $%\n%888*\"$%\n ?8F  $%\n .8   $%\n d\"   $%\n~     $%%\n        $%\n        $%\n        $%\n        $%\n        $%\n        $%\n        $%\n        $%\n88888888$%\n88888888$%\n        $%\n        $%\n        $%\n        $%\n        $%%\n      $%\n      $%\n      $%\n      $%\n      $%\n      $%\n      $%\n      $%\n   .  $%\n .@8c $%\n'%888\"$%\n  ^*  $%\n      $%\n      $%\n      $%%\n        $%\n     !8F$%\n     88'$%\n    :88 $%\n   .88F $%\n   :88' $%\n   88F  $%\n  .88'  $%\n  d8F   $%\n .88    $%\n d8F    $%\n:88     $%\n        $%\n        $%\n        $%%\n               $%\n    .n~~%x.    $%\n  x88X   888.  $%\n X888X   8888L $%\nX8888X   88888 $%\n88888X   88888X$%\n88888X   88888X$%\n88888X   88888f$%\n48888X   88888 $%\n ?888X   8888\" $%\n  \"88X   88*`  $%\n    ^\"===\"`    $%\n               $%\n               $%\n               $%%\n           $%\n      oe   $%\n    .@88   $%\n==*88888   $%\n   88888   $%\n   88888   $%\n   88888   $%\n   88888   $%\n   88888   $%\n   88888   $%\n   88888   $%\n'**%%%%%%**$%\n           $%\n           $%\n           $%%\n              $%\n  .--~*teu.   $%\n dF     988Nx $%\nd888b   `8888>$%\n?8888>  98888F$%\n \"**\"  x88888~$%\n      d8888*` $%\n    z8**\"`   :$%\n  :?.....  ..F$%\n <\"\"888888888~$%\n 8:  \"888888* $%\n \"\"    \"**\"`  $%\n              $%\n              $%\n              $%%\n              $%\n  .x~~\"*Weu.  $%\n d8Nu.  9888c $%\n 88888  98888 $%\n \"***\"  9888% $%\n      ..@8*\"  $%\n   ````\"8Weu  $%\n  ..    ?8888L$%\n:@88N   '8888N$%\n*8888~  '8888F$%\n'*8\"`   9888% $%\n  `~===*%\"`   $%\n              $%\n              $%\n              $%%\n               $%\n        xeee   $%\n       d888R   $%\n      d8888R   $%\n     @ 8888R   $%\n   .P  8888R   $%\n  :F   8888R   $%\n x\"    8888R   $%\nd8eeeee88888eer$%\n       8888R   $%\n       8888R   $%\n    \"*%%%%%%**~$%\n               $%\n               $%\n               $%%\n               $%\n  cuuu....uK   $%\n  888888888    $%\n  8*888**\"     $%\n  >  .....     $%\n  Lz\"  ^888Nu  $%\n  F     '8888k $%\n  ..     88888>$%\n @888L   88888 $%\n'8888F   8888F $%\n %8F\"   d888\"  $%\n  ^\"===*%\"`    $%\n               $%\n               $%\n               $%%\n              $%\n    .ue~~%u.  $%\n  .d88   z88i $%\n x888E  *8888 $%\n:8888E   ^\"\"  $%\n98888E.=tWc.  $%\n98888N  '888N $%\n98888E   8888E$%\n'8888E   8888E$%\n ?888E   8888\"$%\n  \"88&   888\" $%\n    \"\"==*\"\"   $%\n              $%\n              $%\n              $%%\n             $%\ndL ud8Nu  :8c$%\n8Fd888888L %8$%\n4N88888888cuR$%\n4F   ^\"\"%\"\"d $%\nd       .z8  $%\n^     z888   $%\n    d8888'   $%\n   888888    $%\n  :888888    $%\n   888888    $%\n   '%**%     $%\n             $%\n             $%\n             $%%\n               $%\n   u+=~~~+u.   $%\n z8F      `8N. $%\nd88L       98E $%\n98888bu.. .@*  $%\n\"88888888NNu.  $%\n \"*8888888888i $%\n .zf\"\"*8888888L$%\nd8F      ^%888E$%\n88>        `88~$%\n'%N.       d*\" $%\n   ^\"=====\"`   $%\n               $%\n               $%\n               $%%\n              $%\n              $%\n  .xn!~%x.    $%\n x888   888.  $%\nX8888   8888: $%\n88888   X8888 $%\n88888   88888>$%\n`8888  :88888X$%\n  `\"**~ 88888>$%\n .xx.   88888 $%\n'8888>  8888~ $%\n 888\"  :88%   $%\n  ^\"===\"\"     $%\n              $%\n              $%%\n      $%\n      $%\n      $%\n   .  $%\n  d8c $%\n^*888%$%\n  \"8  $%\n      $%\n   .  $%\n .@8c $%\n'%888\"$%\n  ^*  $%\n      $%\n      $%\n      $%%\n      $%\n      $%\n      $%\n  z   $%\n.d88u $%\n^*88\" $%\n  %\"  $%\n      $%\n  dL  $%\nu@88e.$%\n'*88\" $%\n  8%  $%\n .P   $%\n *    $%\n      $%%\n             $%\n             $%\n             $%\n             $%\n         .o@8$%\n     .o@8888%$%\n .o@8888%\"   $%\n8888R\"       $%\n\"*8888bu.    $%\n   ^\"*8888bu.$%\n       ^%*888$%\n           ^%$%\n             $%\n             $%\n             $%%\n             $%\n             $%\n             $%\n             $%\n             $%\n             $%\n             $%\nseeeeeeeeeeee$%\n8888888888888$%\n             $%\nsoooooooooooo$%\n8888888888888$%\n             $%\n             $%\n             $%%\n             $%\n             $%\n             $%\n.            $%\n88bu.        $%\n%*8888eu.    $%\n   ^%*8888eu $%\n       \"%8888$%\n     .o8888R%$%\n .o8888R%\"   $%\n8888%\"       $%\n%\"           $%\n             $%\n             $%\n             $%%\n    ...    $%\n u*\"\"888b. $%\nJ88N. 8888r$%\n'888 .8888>$%\n '\"  8888% $%\n    88*\"   $%\n   48  4   $%\n   'h.u*   $%\n     .     $%\n    d8b.   $%\n   \"888%   $%\n     %     $%\n           $%\n           $%\n           $%%\n        ...       $%\n    .uW8***88e.   $%\n   d8*\"     `\"8N. $%\n .@8F   .ucu.. %8L$%\n @8E  .@8\"\"988  8N$%\n'88>  @8~  98F  98$%\n~88  X8E   98~  8E$%\n'88> 98&  d88  X8 $%\n %8N '88W@\"%8ed*` $%\n  %8b. `\"   ``    $%\n   `*8bu.. ..u@   $%\n      ^\"***%\"`    $%\n                  $%\n                  $%\n                  $%%\n     ..             $%\n  :**888H: `: .xH\"\" $%\n X   `8888k XX888   $%\n'8hx  48888 ?8888   $%\n'8888 '8888 `8888   $%\n %888>'8888  8888   $%\n   \"8 '888\"  8888   $%\n  .-` X*\"    8888   $%\n    .xhx.    8888   $%\n  .H88888h.~`8888.> $%\n .~  `%88!` '888*~  $%\n       `\"     \"\"    $%\n                    $%\n                    $%\n                    $%%\n     ...     ..     $%\n  .=*8888x <\"?88h.  $%\n X>  '8888H> '8888  $%\n'88h. `8888   8888  $%\n'8888 '8888    \"88> $%\n `888 '8888.xH888x. $%\n   X\" :88*~  `*8888>$%\n ~\"   !\"`      \"888>$%\n  .H8888h.      ?88 $%\n :\"^\"88888h.    '!  $%\n ^    \"88888hx.+\"   $%\n        ^\"**\"\"      $%\n                    $%\n                    $%\n                    $%%\n      ...         $%\n   xH88\"`~ .x8X   $%\n :8888   .f\"8888Hf$%\n:8888>  X8L  ^\"\"` $%\nX8888  X888h      $%\n88888  !88888.    $%\n88888   %88888    $%\n88888 '> `8888>   $%\n`8888L %  ?888   !$%\n `8888  `-*\"\"   / $%\n   \"888.      :\"  $%\n     `\"\"***~\"`    $%\n                  $%\n                  $%\n                  $%%\n       ....         $%\n   .xH888888Hx.     $%\n .H8888888888888:   $%\n 888*\"\"\"?\"\"*88888X  $%\n'f     d8x.   ^%88k $%\n'>    <88888X   '?8 $%\n `:..:`888888>    8>$%\n        `\"*88     X $%\n   .xHHhx..\"      ! $%\n  X88888888hx. ..!  $%\n !   \"*888888888\"   $%\n        ^\"***\"`     $%\n                    $%\n                    $%\n                    $%%\n      ..      .    $%\n   x88f` `..x88. .>$%\n :8888   xf`*8888% $%\n:8888f .888  `\"`   $%\n88888' X8888. >\"8x $%\n88888  ?88888< 888>$%\n88888   \"88888 \"8% $%\n88888 '  `8888>    $%\n`8888> %  X88!     $%\n `888X  `~\"\"`   :  $%\n   \"88k.      .~   $%\n     `\"\"*==~~`     $%\n                   $%\n                   $%\n                   $%%\n    .....         $%\n .H8888888x.  '`+ $%\n:888888888888x.  !$%\n8~    `\"*88888888\"$%\n!      .  `f\"\"\"\"  $%\n ~:...-` :8L <)88:$%\n    .   :888:>X88!$%\n :~\"88x 48888X ^` $%\n<  :888k'88888X   $%\n  d8888f '88888X  $%\n :8888!    ?8888> $%\n X888!      8888~ $%\n '888       X88f  $%\n  '%8:     .8*\"   $%\n     ^----~\"`     $%%\n      ....        .  $%\n   .x88\" `^x~  xH(`  $%\n  X888   x8 ` 8888h  $%\n 88888  888.  %8888  $%\n<8888X X8888   X8?   $%\nX8888> 488888>\"8888x $%\nX8888>  888888 '8888L$%\n?8888X   ?8888>'8888X$%\n 8888X h  8888 '8888~$%\n  ?888  -:8*\"  <888\" $%\n   `*88.      :88%   $%\n      ^\"~====\"\"`     $%\n                     $%\n                     $%\n                     $%%\n                     $%\n         .xHL        $%\n      .-`8888hxxx~   $%\n   .H8X  `%888*\"     $%\n   888X     ..x..    $%\n  '8888k .x8888888x  $%\n   ?8888X    \"88888X $%\n    ?8888X    '88888>$%\n H8H %8888     `8888>$%\n'888> 888\"      8888 $%\n \"8` .8\" ..     88*  $%\n    `  x8888h. d*\"   $%\n      !\"\"*888%~      $%\n      !   `\"  .      $%\n      '-....:~       $%%\n    .....     . $%\n  .d88888Neu. 'L$%\n  F\"\"\"\"*8888888F$%\n *      `\"*88*\" $%\n  -....    ue=:.$%\n         :88N  `$%\n         9888L  $%\n  uzu.   `8888L $%\n,\"\"888i   ?8888 $%\n4  9888L   %888>$%\n'  '8888   '88% $%\n     \"*8Nu.z*\"  $%\n                $%\n                $%\n                $%%\n      .          $%\n  .x88888x.      $%\n :8**888888X.  :>$%\n f    `888888x./ $%\n'       `*88888~ $%\n \\.    .  `?)X.  $%\n  `~=-^   X88> ~ $%\n         X8888  ~$%\n         488888  $%\n .xx.     88888X $%\n'*8888.   '88888>$%\n  88888    '8888>$%\n  `8888>    `888 $%\n   \"8888     8%  $%\n    `\"888x:-\"    $%%\n       ...        $%\n   .xH8%\"```\"%.   $%\n  x888~ xnHhx. \". $%\n X888X 8**8888k `.$%\n 8888X<~  `8888L !$%\n 88888!   .!8*\"\" `$%\n `88888!\"*888x    $%\n  `*8888  8888L   $%\n .x.`888X X888X   $%\n'888> %8X !8888..-$%\n'888   8  '8888%` $%\n  \"*==\"     \"\"    $%\n                  $%\n                  $%\n                  $%%\n      ...     $%\n  .zf\"` `\"tu  $%\n x88      '8N.$%\n 888k     d88&$%\n 8888N.  @888F$%\n `88888 9888% $%\n   %888 \"88F  $%\n    8\"   \"*h=~$%\n  z8Weu       $%\n \"\"88888i.   Z$%\n\"   \"8888888* $%\n      ^\"**\"\"  $%\n              $%\n              $%\n              $%%\n    ...     ..      ..    $%\n  x*8888x.:*8888: -\"888:  $%\n X   48888X `8888H  8888  $%\nX8x.  8888X  8888X  !888> $%\nX8888 X8888  88888   \"*8%-$%\n'*888!X8888> X8888  xH8>  $%\n  `?8 `8888  X888X X888>  $%\n  -^  '888\"  X888  8888>  $%\n   dx '88~x. !88~  8888>  $%\n .8888Xf.888x:!    X888X.:$%\n:\"\"888\":~\"888\"     `888*\" $%\n    \"~'    \"~        \"\"   $%\n                          $%\n                          $%\n                          $%%\n     ...     ...    $%\n  .=*8888n..\"%888:  $%\n X    ?8888f '8888  $%\n 88x. '8888X  8888> $%\n'8888k 8888X  '\"*8h.$%\n \"8888 X888X .xH8   $%\n   `8\" X888!:888X   $%\n  =~`  X888 X888X   $%\n   :h. X8*` !888X   $%\n  X888xX\"   '8888..:$%\n:~`888f     '*888*\" $%\n    \"\"        `\"`   $%\n                    $%\n                    $%\n                    $%%\n        ....        $%\n    .x~X88888Hx.    $%\n   H8X 888888888h.  $%\n  8888:`*888888888: $%\n  88888:        `%8 $%\n. `88888          ?>$%\n`. ?888%           X$%\n  ~*??.            >$%\n .x88888h.        < $%\n:\"\"\"8888888x..  .x  $%\n`    `*888888888\"   $%\n        \"\"***\"\"     $%\n                    $%\n                    $%\n                    $%%\n    ....      ..    $%\n  +^\"\"888h. ~\"888h  $%\n 8X.  ?8888X  8888f $%\n'888x  8888X  8888~ $%\n'88888 8888X   \"88x:$%\n `8888 8888X  X88x. $%\n   `*` 8888X '88888X$%\n  ~`...8888X  \"88888$%\n   x8888888X.   `%8\"$%\n  '%\"*8888888h.   \" $%\n  ~    888888888!`  $%\n       X888^\"\"\"     $%\n       `88f         $%\n        88          $%\n        \"\"          $%%\n        ....           $%\n    .n~8888888nx       $%\n  :88>'8888888888:     $%\n :8888 \"*888888888k    $%\n '88888.         \"8>   $%\n  ?88888          'X   $%\n?  %888!           !   $%\n \".:88\"            !   $%\n   xHH8Hx.        .X  :$%\n :888888888hx....x\\8..X$%\n:~  `\"8888888888!`'8888$%\n       `\"\"*8*\"\"`   \"*\" $%\n                       $%\n                       $%\n                       $%%\n     ..      ...    $%\n  :~\"8888x :\"%888x  $%\n 8    8888Xf  8888> $%\nX88x. ?8888k  8888X $%\n'8888L'8888X  '%88X $%\n \"888X 8888X:xnHH(``$%\n   ?8~ 8888X X8888  $%\n -~`   8888> X8888  $%\n :H8x  8888  X8888  $%\n 8888> 888~  X8888  $%\n 48\"` '8*~   `8888!`$%\n  ^-==\"\"      `\"\"   $%\n                    $%\n                    $%\n                    $%%\n       ...        $%\n   .x888888hx    :$%\n  d88888888888hxx $%\n 8\" ... `\"*8888%` $%\n!  \"   ` .xnxx.   $%\nX X   .H8888888%: $%\nX 'hn8888888*\"   >$%\nX: `*88888%`     !$%\n'8h.. ``     ..x8>$%\n `88888888888888f $%\n  '%8888888888*\"  $%\n     ^\"****\"\"`    $%\n                  $%\n                  $%\n                  $%%\n    .....         $%\n .H8888888h.  ~-. $%\n 888888888888x  `>$%\nX~     `?888888hx~$%\n'      x8.^\"*88*\" $%\n `-:- X8888x      $%\n      488888>     $%\n    .. `\"88*      $%\n  x88888nX\"      .$%\n !\"*8888888n..  : $%\n'    \"*88888888*  $%\n        ^\"***\"`   $%\n                  $%\n                  $%\n                  $%%\n                 $%\n  x8h.     x8.   $%\n:88888> .x8888x. $%\n `8888   `8888f  $%\n  8888    8888'  $%\n  8888    8888   $%\n  8888    8888   $%\n  8888    8888   $%\n  8888    8888   $%\n-n88888x>\"88888x-$%\n  `%888\"  4888!` $%\n    `\"      \"\"   $%\n                 $%\n                 $%\n                 $%%\n                    $%\n                    $%\n     ...     ..     $%\n  :~\"\"888h.:^\"888:  $%\n 8X   `8888X  8888> $%\nX888n. 8888X  ?888> $%\n'88888 8888X   ?**h.$%\n  `*88 8888~ x88x.  $%\n ..<\"  88*`  88888X $%\n    ..XC.    `*8888k$%\n  :888888H.    `%88>$%\n <  `\"888888:    X\" $%\n       %888888x.-`  $%\n         \"\"**\"\"     $%\n                    $%%\n     ...    .     ...     $%\n  .~`\"888x.!**h.-``888h.  $%\n dX   `8888   :X   48888> $%\n'888x  8888  X88.  '8888> $%\n'88888 8888X:8888:   )?\"\"`$%\n `8888>8888 '88888>.88h.  $%\n   `8\" 888f  `8888>X88888.$%\n  -~` '8%\"     88\" `88888X$%\n  .H888n.      XHn.  `*88!$%\n :88888888x..x88888X.  `! $%\n f  ^%888888% `*88888nx\"  $%\n      `\"**\"`    `\"**\"\"    $%\n                          $%\n                          $%\n                          $%%\n             ..  $%\n   .H88x.  :~)88:$%\n  x888888X ~:8888$%\n ~   \"8888X  %88\"$%\n      X8888      $%\n   .xxX8888xxxd> $%\n  :88888888888\"  $%\n  ~   '8888      $%\n xx.  X8888:    .$%\nX888  X88888x.x\" $%\nX88% : '%8888\"   $%\n \"*=~    `\"\"     $%\n                 $%\n                 $%\n                 $%%\n                  $%\n   .xnnx.  .xx.   $%\n .f``\"888X< `888. $%\n 8L   8888X  8888 $%\nX88h. `8888  X888k$%\n'8888 '8888  X8888$%\n `*88>'8888  X8888$%\n   `! X888~  X8888$%\n  -`  X*\"    X8888$%\n   xH88hx  . X8888$%\n .*\"*88888~  X888X$%\n `    \"8%    X888>$%\n    .x..     888f $%\n   88888    :88f  $%\n   \"88*\"  .x8*~   $%%\n                $%\n   :~\"\"\"88hx.   $%\n .~      ?888x  $%\n X       '8888k $%\n   H8h    8888X $%\n  ?888~   8888  $%\n   %X   .X8*\"   $%\n   .-\"``\"tnx.   $%\n  :~      8888. $%\n  ~       X8888 $%\n ...      '8888L$%\n'888k     '8888f$%\n 8888>    <8888 $%\n `888>    X888~ $%\n  '\"88...x8\"\"   $%%\n       $%\n4888%\"\"$%\n4888   $%\n4888   $%\n4888   $%\n4888   $%\n4888   $%\n4888   $%\n4888   $%\n4888   $%\n4888   $%\n4888   $%\n4888   $%\n4888   $%\n4888u..$%%\n       $%\n..     $%\n88.    $%\n?8b    $%\n 88    $%\n 38k   $%\n  88   $%\n  98L  $%\n  '88  $%\n   *8L $%\n   ^88 $%\n    88r$%\n    '**$%\n       $%\n       $%%\n       $%\n\"***888$%\n   4888$%\n   4888$%\n   4888$%\n   4888$%\n   4888$%\n   4888$%\n   4888$%\n   4888$%\n   4888$%\n   4888$%\n   4888$%\n   4888$%\n...d888$%%\n           $%\n    oee    $%\n   d888N   $%\n  x88\"88b  $%\n .88F '88L $%\n 88P   ?88r$%\n@8R     %8R$%\n           $%\n           $%\n           $%\n           $%\n           $%\n           $%\n           $%\n           $%%\n             $%\n             $%\n             $%\n             $%\n             $%\n             $%\n             $%\n             $%\n             $%\n             $%\n             $%\n             $%\n             $%\n8888888888888$%\n             $%%\n      $%\n .    $%\n488b  $%\n \"*8N $%\n    '\"$%\n      $%\n      $%\n      $%\n      $%\n      $%\n      $%\n      $%\n      $%\n      $%\n      $%%\n           $%\n           $%\n           $%\n      u    $%\n   us888u. $%\n.@88 \"8888\"$%\n9888  9888 $%\n9888  9888 $%\n9888  9888 $%\n9888  9888 $%\n\"888*\"\"888\"$%\n ^Y\"   ^Y' $%\n           $%\n           $%\n           $%%\n      ..   $%\n. uW8\"     $%\n`t888      $%\n 8888   .  $%\n 9888.z88N $%\n 9888  888E$%\n 9888  888E$%\n 9888  888E$%\n 9888  888E$%\n.8888  888\"$%\n `%888*%\"  $%\n    \"`     $%\n           $%\n           $%\n           $%%\n         $%\n         $%\n         $%\n      .  $%\n .udR88N $%\n<888'888k$%\n9888 'Y\" $%\n9888     $%\n9888     $%\n?8888u../$%\n \"8888P' $%\n   \"P'   $%\n         $%\n         $%\n         $%%\n   ..      $%\n dF        $%\n'88bu.     $%\n'*88888bu  $%\n  ^\"*8888N $%\n beWE \"888L$%\n 888E  888E$%\n 888E  888E$%\n 888E  888F$%\n.888N..888 $%\n `\"888*\"\"  $%\n    \"\"     $%\n           $%\n           $%\n           $%%\n          $%\n          $%\n          $%\n     .u   $%\n  ud8888. $%\n:888'8888.$%\nd888 '88%\"$%\n8888.+\"   $%\n8888L     $%\n'8888c. .+$%\n \"88888%  $%\n   \"YP'   $%\n          $%\n          $%\n          $%%\n         $%\n   oec : $%\n  @88888 $%\n  8\"*88% $%\n  8b.    $%\n u888888>$%\n  8888R  $%\n  8888P  $%\n  *888>  $%\n  4888   $%\n  '888   $%\n   88R   $%\n   88>   $%\n   48    $%\n   '8    $%%\n           $%\n           $%\n           $%\n     uL    $%\n .ue888Nc..$%\nd88E`\"888E`$%\n888E  888E $%\n888E  888E $%\n888E  888E $%\n888& .888E $%\n*888\" 888& $%\n `\"   \"888E$%\n.dWi   `88E$%\n4888~  J8% $%\n ^\"===*\"`  $%%\n           $%\n  .uef^\"   $%\n:d88E      $%\n`888E      $%\n 888E .z8k $%\n 888E~?888L$%\n 888E  888E$%\n 888E  888E$%\n 888E  888E$%\n 888E  888E$%\nm888N= 888>$%\n `Y\"   888 $%\n      J88\" $%\n      @%   $%\n    :\"     $%%\n   .   $%\n  @88> $%\n  %8P  $%\n   .   $%\n .@88u $%\n''888E`$%\n  888E $%\n  888E $%\n  888E $%\n  888& $%\n  R888\"$%\n   \"\"  $%\n       $%\n       $%\n       $%%\n       $%\n   ..  $%\n  888> $%\n  \"8P  $%\n   .   $%\n u888u.$%\n`'888E $%\n  888E $%\n  888E $%\n  888E $%\n  888E $%\n  888E $%\n  888E $%\n  888P $%\n.J88\" \"$%%\n      ..     $%\n< .z@8\"`     $%\n !@88E       $%\n '888E   u   $%\n  888E u@8NL $%\n  888E`\"88*\" $%\n  888E .dN.  $%\n  888E~8888  $%\n  888E '888& $%\n  888E  9888.$%\n'\"888*\" 4888\"$%\n   \"\"    \"\"  $%\n             $%\n             $%\n             $%%\n      ..$%\nx .d88\" $%\n 5888R  $%\n '888R  $%\n  888R  $%\n  888R  $%\n  888R  $%\n  888R  $%\n  888R  $%\n .888B .$%\n ^*888% $%\n   \"%   $%\n        $%\n        $%\n        $%%\n                   $%\n                   $%\n   ..    .     :   $%\n .888: x888  x888. $%\n~`8888~'888X`?888f`$%\n  X888  888X '888> $%\n  X888  888X '888> $%\n  X888  888X '888> $%\n  X888  888X '888> $%\n \"*88%\"\"*88\" '888!`$%\n   `~    \"    `\"`  $%\n                   $%\n                   $%\n                   $%\n                   $%%\n             $%\n             $%\n   u.    u.  $%\n x@88k u@88c.$%\n^\"8888\"\"8888\"$%\n  8888  888R $%\n  8888  888R $%\n  8888  888R $%\n  8888  888R $%\n \"*88*\" 8888\"$%\n   \"\"   'Y\"  $%\n             $%\n             $%\n             $%\n             $%%\n           $%\n           $%\n       u.  $%\n ...ue888b $%\n 888R Y888r$%\n 888R I888>$%\n 888R I888>$%\n 888R I888>$%\nu8888cJ888 $%\n \"*888*P\"  $%\n   'Y\"     $%\n           $%\n           $%\n           $%\n           $%%\n             $%\n             $%\n .d``        $%\n @8Ne.   .u  $%\n %8888:u@88N $%\n  `888I  888.$%\n   888I  888I$%\n   888I  888I$%\n uW888L  888'$%\n'*88888Nu88P $%\n~ '88888F`   $%\n   888 ^     $%\n   *8E       $%\n   '8>       $%\n    \"        $%%\n           $%\n           $%\n           $%\n    .u@u   $%\n .zWF8888bx$%\n.888  9888 $%\nI888  9888 $%\nI888  9888 $%\nI888  9888 $%\n`888Nx?888 $%\n \"88\" '888 $%\n       88E $%\n       98> $%\n       '8  $%\n        `  $%%\n            $%\n            $%\n   .u    .  $%\n .d88B :@8c $%\n=\"8888f8888r$%\n  4888>'88\" $%\n  4888> '   $%\n  4888>     $%\n .d888L .+  $%\n ^\"8888*\"   $%\n    \"Y\"     $%\n            $%\n            $%\n            $%\n            $%%\n   .x+=:.  $%\n  z`    ^% $%\n     .   <k$%\n   .@8Ned8\"$%\n .@^%8888\" $%\nx88:  `)8b.$%\n8888N=*8888$%\n %8\"    R88$%\n  @8Wou 9% $%\n.888888P`  $%\n`   ^\"F    $%\n           $%\n           $%\n           $%\n           $%%\n     s   $%\n    :8   $%\n   .88   $%\n  :888ooo$%\n-*8888888$%\n  8888   $%\n  8888   $%\n  8888   $%\n .8888Lu=$%\n ^%888*  $%\n   'Y\"   $%\n         $%\n         $%\n         $%\n         $%%\n              $%\n              $%\n   x.    .    $%\n .@88k  z88u  $%\n~\"8888 ^8888  $%\n  8888  888R  $%\n  8888  888R  $%\n  8888  888R  $%\n  8888 ,888B .$%\n \"8888Y 8888\" $%\n  `Y\"   'YP   $%\n              $%\n              $%\n              $%\n              $%%\n   _        $%\n  u         $%\n 88Nu.   u. $%\n'88888.o888c$%\n ^8888  8888$%\n  8888  8888$%\n  8888  8888$%\n  8888  8888$%\n .8888b.888P$%\n  ^Y8888*\"\" $%\n    `Y\"     $%\n            $%\n            $%\n            $%\n            $%%\n                  $%\n  x=~             $%\n 88x.   .e.   .e. $%\n'8888X.x888:.x888 $%\n `8888  888X '888k$%\n  X888  888X  888X$%\n  X888  888X  888X$%\n  X888  888X  888X$%\n .X888  888X. 888~$%\n `%88%``\"*888Y\"   $%\n   `~     `\"      $%\n                  $%\n                  $%\n                  $%\n                  $%%\n            $%\n            $%\n   uL   ..  $%\n .@88b  @88R$%\n'\"Y888k/\"*P $%\n   Y888L    $%\n    8888    $%\n    `888N   $%\n .u./\"888&  $%\nd888\" Y888*\"$%\n` \"Y   Y\"   $%\n            $%\n            $%\n            $%\n            $%%\n            $%\n  ..        $%\n @L         $%\n9888i   .dL $%\n`Y888k:*888.$%\n  888E  888I$%\n  888E  888I$%\n  888E  888I$%\n  888E  888I$%\n x888N><888'$%\n  \"88\"  888 $%\n        88F $%\n       98\"  $%\n     ./\"    $%\n    ~`      $%%\n          $%\n          $%\n     ..   $%\n   .@88i  $%\n  \"\"%888> $%\n    '88%  $%\n  ..dILr~`$%\n '\".-%88b $%\n  @  '888k$%\n 8F   8888$%\n'8    8888$%\n'8    888F$%\n %k  <88F $%\n  \"+:*%`  $%\n          $%%\n       $%\n  .d88'$%\n  888  $%\n  888  $%\n  888  $%\n  888  $%\n  888  $%\n d88P  $%\n<88N   $%\n Y88b  $%\n  888  $%\n  888  $%\n  888  $%\n  888  $%\n  \"Y88.$%%\n888$%\n888$%\n888$%\n888$%\n888$%\n888$%\n888$%\n888$%\n888$%\n888$%\n888$%\n   $%\n   $%\n   $%\n   $%%\n       $%\n`88b.  $%\n  888  $%\n  888  $%\n  888  $%\n  888  $%\n  Y88b $%\n   %88>$%\n  d88P $%\n  888  $%\n  888  $%\n  888  $%\n  888  $%\n  888  $%\n.88P'  $%%\n            $%\n            $%\n ueeu.    u $%\n@888888ee88r$%\n*\" ^\"*8888\" $%\n            $%\n            $%\n            $%\n            $%\n            $%\n            $%\n            $%\n            $%\n            $%\n            $%%\n      x88x x88x    $%\n      `**~ `**~    $%\n     ..            $%\n  :**888H: `: .xH\"\"$%\n X   `8888k XX888  $%\n 8hx  48888 ?8888  $%\n 8888  8888 `8888  $%\n %888>'8888  8888  $%\n   \"8 '888\"  8888  $%\n  .-` X*\"    8888  $%\n    .xhx.    8888  $%\n  .H88888h.~`8888.>$%\n .~  `%88!` '888*~ $%\n       `\"     \"\"   $%\n                   $%%\n     x88x x88x      $%\n     `**\" `**\"      $%\n        ....        $%\n    .x~X88888Hx.    $%\n   H8X 888888888h.  $%\n  8888:`*888888888: $%\n  88888:        `%8 $%\n. `88888          ?>$%\n`. ?888%           X$%\n  ~*??.            >$%\n .x88888h.        < $%\n:\"\"\"8888888x..  .x  $%\n`    `*888888888\"   $%\n        \"\"***\"\"     $%\n                    $%%\n                $%\n    x88x x88x   $%\n    `**\" `**\"   $%\n                $%\n  x8h.     x8.  $%\n:88888> .x8888x.$%\n `8888   `8888f $%\n  8888    8888  $%\n  8888    8888  $%\n  8888    8888  $%\n  8888    8888  $%\n  8888    8888  $%\n-n88888x>\"88888x$%\n  `%888\"  4888!`$%\n    `\"      \"\"  $%%\n  ..   .   $%\n '88i @88> $%\n  %*\" \"*%  $%\n      u    $%\n   us88Nu. $%\n.d88 \"8888\"$%\n9888  9888 $%\n9888  9888 $%\n9888  9888 $%\n9888  9888 $%\n\"888*~\"888\"$%\n `Y~   `\"  $%\n           $%\n           $%\n           $%%\n  .    .   $%\n 888  888  $%\n `8\"  `8\"  $%\n       u.  $%\n ...ue888k $%\n 888E `888>$%\n 888E  888>$%\n 888E  888>$%\n 888E  888>$%\nu8888c:888 $%\n ^*888*\"\"  $%\n   'Y\"     $%\n           $%\n           $%\n           $%%\n    .    .   $%\n   888> 888  $%\n   `8'  `8'  $%\n   :.    .   $%\n .@88k  z8Nu $%\n~`8888 ^888E $%\n  8888  888E $%\n  9888  888E $%\n  9888  888E $%\n  @888 .888& $%\n \"8888% 8888\"$%\n   Y\"   'YP  $%\n             $%\n             $%\n             $%%\n            $%\n  zWb. k    $%\n 8*888W>    $%\n X `\"*\"     $%\n 98i.   u8L $%\nu8888k:@888>$%\n 9888E '888>$%\n *888F  888 $%\n '888> d6?  $%\n '888>\"%88N $%\n  888  '888E$%\n  98E   888E$%\n  ?8&   888~$%\n  '8~x.u8*\" $%\n   8  ``    $%%\n";

declare const _default$2L: "flf2a$ 7 7 14 0 16 0 8031 0\nAuthor : MJP\nDate   : 2003/9/23 6:27:51\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$  $#\n$  $#\n$  $#\n$  $#\n$  $#\n$  $#\n$  $##\n!#\n #\n #\n #\n #\n #\n ##\n\"#\n #\n #\n #\n #\n #\n ##\n##\n #\n #\n #\n #\n #\n ##\n$#\n #\n #\n #\n #\n #\n ##\n%#\n #\n #\n #\n #\n #\n ##\n&#\n #\n #\n #\n #\n #\n ##\n'#\n #\n #\n #\n #\n #\n ##\n(#\n #\n #\n #\n #\n #\n ##\n)#\n #\n #\n #\n #\n #\n ##\n*#\n #\n #\n #\n #\n #\n ##\n+#\n #\n #\n #\n #\n #\n ##\n,#\n #\n #\n #\n #\n #\n ##\n-#\n #\n #\n #\n #\n #\n ##\n.#\n #\n #\n #\n #\n #\n ##\n/#\n #\n #\n #\n #\n #\n ##\n0#\n #\n #\n #\n #\n #\n ##\n1#\n #\n #\n #\n #\n #\n ##\n2#\n #\n #\n #\n #\n #\n ##\n3#\n #\n #\n #\n #\n #\n ##\n4#\n #\n #\n #\n #\n #\n ##\n5#\n #\n #\n #\n #\n #\n ##\n6#\n #\n #\n #\n #\n #\n ##\n7#\n #\n #\n #\n #\n #\n ##\n8#\n #\n #\n #\n #\n #\n ##\n9#\n #\n #\n #\n #\n #\n ##\n:#\n #\n #\n #\n #\n #\n ##\n;#\n #\n #\n #\n #\n #\n ##\n<#\n #\n #\n #\n #\n #\n ##\n=#\n #\n #\n #\n #\n #\n ##\n>#\n #\n #\n #\n #\n #\n ##\n?#\n #\n #\n #\n #\n #\n ##\n@#\n #\n #\n #\n #\n #\n ##\n         #\n    /)   #\n  (o)(O) #\n   //\\\\  #\n  |(__)| #\n  /,-. | #\n -'   '' ##\n     _     #\n    /||_   #\n     /`_)  #\n    |  `.  #\n    | (_)) #\n    (.'-'  #\n     )     ##\n     c  c  #\n     (OO)  #\n   ,'.--.) #\n  / //_|_\\ #\n  | \\___   #\n  '.    )  #\n    `-.'   ##\n      _  #\n    _||\\ #\n   (_'\\  #\n   .'  | #\n  ((_) | #\n   `-`.) #\n      (  ##\n         #\n   wWw   #\n   (O)_  #\n  .' __) #\n (  _)   #\n  `.__)  #\n         ##\n          #\n    wWw   #\n    (O)_  #\n   .' __) #\n  (  _)   #\n   )/     #\n  (       ##\n     \\/    #\n    (OO)   #\n  ,'.--.)  #\n / /|_|_\\  #\n | \\_.--.  #\n '.   \\) \\ #\n   `-.(_.' ##\n   \\\\  //  #\n   (o)(o)  #\n   ||  ||  #\n   |(__)|  #\n   /.--.\\  #\n  -'    `- #\n           ##\n   wW  Ww #\n   (O)(O) #\n    (..)  #\n     ||   #\n    _||_  #\n   (_/\\_) #\n          ##\n       _  #\n     _||\\ #\n    (_'\\  #\n     (  | #\n   (\\_) | #\n    `-`.) #\n       (  ##\n         _  #\n  (OO) .' ) #\n   ||_/ .'  #\n   |   /    #\n   ||\\ \\    #\n  (/\\)\\ `.  #\n       `._) ##\n  W  W    #\n (O)(O)   #\n   ||     #\n   | \\    #\n   |  `.  #\n  (.-.__) #\n   `-'    ##\n \\\\\\    /// #\n ((O)  (O)) #\n  | \\  / |  #\n  ||\\\\//||  #\n  || \\/ ||  #\n  ||    ||  #\n (_/    \\_) ##\n \\\\\\  /// #\n ((O)(O)) #\n  | \\ ||  #\n  ||\\\\||  #\n  || \\ |  #\n  ||  ||  #\n (_/  \\_) ##\n    .-.     #\n  c(O_O)c   #\n ,'.---.`,  #\n/ /|_|_|\\ \\ #\n| \\_____/ | #\n'. `---' .` #\n  `-...-'   ##\n   ))     #\n  (o0)-.  #\n   | (_)) #\n   | .-'  #\n   |(     #\n    \\)    #\n    (     ##\n    .-.     #\n  c(O_O)c   #\n ,'.---.`,  #\n/ /|_|_|\\ \\ #\n| \\___.--.| #\n'. `---\\) \\ #\n  `-...(_.' ##\n   ))     #\n  (Oo)-.  #\n   | (_)) #\n   |  .'  #\n   )|\\\\   #\n  (/  \\)  #\n   )      ##\n   oo_    #\n  /  _)-< #\n  \\__ `.  #\n     `. | #\n     _| | #\n  ,-'   | #\n (_..--'  ##\n (o)__(o) #\n (__  __) #\n   (  )   #\n    )(    #\n   (  )   #\n    )/    #\n   (      ##\n wWw  wWw  #\n (O)  (O)  #\n / )  ( \\  #\n/ /    \\ \\ #\n| \\____/ | #\n'. `--' .` #\n  `-..-'   ##\nwWw    wWw #\n(O)    (O) #\n( \\    / ) #\n \\ \\  / /  #\n /  \\/  \\  #\n \\ `--' /  #\n  `-..-'   ##\n(O))  ((O) #\n ||    ||  #\n || /\\ ||  #\n ||//\\\\||  #\n / /  \\ \\  #\n( /    \\ ) #\n )      (  ##\n wW    Ww  #\n(O)\\  /(O) #\n `. \\/ .'  #\n   \\  /    #\n   /  \\    #\n .' /\\ `.  #\n(_.'  `._) ##\n  wWw  wWw #\n  (O)  (O) #\n  ( \\  / ) #\n   \\ \\/ /  #\n    \\o /   #\n   _/ /    #\n  (_.'     ##\n     _oo   #\n  >-(_  \\  #\n     / _/  #\n    / /    #\n   / (     #\n  (   `-.  #\n   `--.._) ##\n[#\n #\n #\n #\n #\n #\n ##\n\\#\n #\n #\n #\n #\n #\n ##\n]#\n #\n #\n #\n #\n #\n ##\n^#\n #\n #\n #\n #\n #\n ##\n_#\n #\n #\n #\n #\n #\n ##\n`#\n #\n #\n #\n #\n #\n ##\n         #\n    /)   #\n  (o)(O) #\n   //\\\\  #\n  |(__)| #\n  /,-. | #\n -'   '' ##\n     _     #\n    /||_   #\n     /`_)  #\n    |  `.  #\n    | (_)) #\n    (.'-'  #\n     )     ##\n     c  c  #\n     (OO)  #\n   ,'.--.) #\n  / //_|_\\ #\n  | \\___   #\n  '.    )  #\n    `-.'   ##\n      _  #\n    _||\\ #\n   (_'\\  #\n   .'  | #\n  ((_) | #\n   `-`.) #\n      (  ##\n         #\n   wWw   #\n   (O)_  #\n  .' __) #\n (  _)   #\n  `.__)  #\n         ##\n          #\n    wWw   #\n    (O)_  #\n   .' __) #\n  (  _)   #\n   )/     #\n  (       ##\n     \\/    #\n    (OO)   #\n  ,'.--.)  #\n / /|_|_\\  #\n | \\_.--.  #\n '.   \\) \\ #\n   `-.(_.' ##\n   \\\\  //  #\n   (o)(o)  #\n   ||  ||  #\n   |(__)|  #\n   /.--.\\  #\n  -'    `- #\n           ##\n   wW  Ww #\n   (O)(O) #\n    (..)  #\n     ||   #\n    _||_  #\n   (_/\\_) #\n          ##\n       _  #\n     _||\\ #\n    (_'\\  #\n     (  | #\n   (\\_) | #\n    `-`.) #\n       (  ##\n         _  #\n  (OO) .' ) #\n   ||_/ .'  #\n   |   /    #\n   ||\\ \\    #\n  (/\\)\\ `.  #\n       `._) ##\n  W  W    #\n (O)(O)   #\n   ||     #\n   | \\    #\n   |  `.  #\n  (.-.__) #\n   `-'    ##\n \\\\\\    /// #\n ((O)  (O)) #\n  | \\  / |  #\n  ||\\\\//||  #\n  || \\/ ||  #\n  ||    ||  #\n (_/    \\_) ##\n \\\\\\  /// #\n ((O)(O)) #\n  | \\ ||  #\n  ||\\\\||  #\n  || \\ |  #\n  ||  ||  #\n (_/  \\_) ##\n    .-.     #\n  c(O_O)c   #\n ,'.---.`,  #\n/ /|_|_|\\ \\ #\n| \\_____/ | #\n'. `---' .` #\n  `-...-'   ##\n   ))     #\n  (o0)-.  #\n   | (_)) #\n   | .-'  #\n   |(     #\n    \\)    #\n    (     ##\n    .-.     #\n  c(O_O)c   #\n ,'.---.`,  #\n/ /|_|_|\\ \\ #\n| \\___.--.| #\n'. `---\\) \\ #\n  `-...(_.' ##\n   ))     #\n  (Oo)-.  #\n   | (_)) #\n   |  .'  #\n   )|\\\\   #\n  (/  \\)  #\n   )      ##\n   oo_    #\n  /  _)-< #\n  \\__ `.  #\n     `. | #\n     _| | #\n  ,-'   | #\n (_..--'  ##\n (o)__(o) #\n (__  __) #\n   (  )   #\n    )(    #\n   (  )   #\n    )/    #\n   (      ##\n wWw  wWw  #\n (O)  (O)  #\n / )  ( \\  #\n/ /    \\ \\ #\n| \\____/ | #\n'. `--' .` #\n  `-..-'   ##\nwWw    wWw #\n(O)    (O) #\n( \\    / ) #\n \\ \\  / /  #\n /  \\/  \\  #\n \\ `--' /  #\n  `-..-'   ##\n(O))  ((O) #\n ||    ||  #\n || /\\ ||  #\n ||//\\\\||  #\n / /  \\ \\  #\n( /    \\ ) #\n )      (  ##\n wW    Ww  #\n(O)\\  /(O) #\n `. \\/ .'  #\n   \\  /    #\n   /  \\    #\n .' /\\ `.  #\n(_.'  `._) ##\n  wWw  wWw #\n  (O)  (O) #\n  ( \\  / ) #\n   \\ \\/ /  #\n    \\o /   #\n   _/ /    #\n  (_.'     ##\n     _oo   #\n  >-(_  \\  #\n     / _/  #\n    / /    #\n   / (     #\n  (   `-.  #\n   `--.._) ##\n{#\n #\n #\n #\n #\n #\n ##\n|#\n #\n #\n #\n #\n #\n ##\n}#\n #\n #\n #\n #\n #\n ##\n~#\n #\n #\n #\n #\n #\n ##\n         #\n    /)   #\n  (o)(O) #\n   //\\\\  #\n  |(__)| #\n  /,-. | #\n -'   '' ##\n    .-.     #\n  c(O_O)c   #\n ,'.---.`,  #\n/ /|_|_|\\ \\ #\n| \\_____/ | #\n'. `---' .` #\n  `-...-'   ##\n wWw  wWw  #\n (O)  (O)  #\n / )  ( \\  #\n/ /    \\ \\ #\n| \\____/ | #\n'. `--' .` #\n  `-..-'   ##\n         #\n    /)   #\n  (o)(O) #\n   //\\\\  #\n  |(__)| #\n  /,-. | #\n -'   '' ##\n    .-.     #\n  c(O_O)c   #\n ,'.---.`,  #\n/ /|_|_|\\ \\ #\n| \\_____/ | #\n'. `---' .` #\n  `-...-'   ##\n wWw  wWw  #\n (O)  (O)  #\n / )  ( \\  #\n/ /    \\ \\ #\n| \\____/ | #\n'. `--' .` #\n  `-..-'   ##\n�#\n #\n #\n #\n #\n #\n ##\n";

declare const _default$2K: "flf2a$ 7 7 14 0 16 0 8004 0\nAuthor : MJP (AKA MikeChat)\nDate   : 2003/9/27 12:58:29\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$  $#\n$  $#\n$  $#\n$  $#\n$  $#\n$  $#\n$  $##\n     .--.  #\n    (O)(O) #\n    | o /  #\n    |`-/   #\n    |_/    #\n    _      #\n   (_)     ##\n\"#\n #\n #\n #\n #\n #\n ##\n##\n #\n #\n #\n #\n #\n ##\n$#\n #\n #\n #\n #\n #\n ##\n%#\n #\n #\n #\n #\n #\n ##\n&#\n #\n #\n #\n #\n #\n ##\n       #\n   __  #\n  (  ) #\n   )/  #\n   /   #\n       #\n       ##\n(#\n #\n #\n #\n #\n #\n ##\n)#\n #\n #\n #\n #\n #\n ##\n*#\n #\n #\n #\n #\n #\n ##\n+#\n #\n #\n #\n #\n #\n ##\n        #\n        #\n        #\n        #\n    __  #\n   (  ) #\n    )/  ##\n           #\n           #\n           #\n    _____  #\n   [_____] #\n           #\n           ##\n        #\n        #\n        #\n        #\n        #\n     _  #\n    (_) ##\n/#\n #\n #\n #\n #\n #\n ##\n     .-.    #\n   (O)_(O)  #\n   / .-. \\  #\n  / /_|_\\ \\ #\n  | \\___/ | #\n  '. `-' .` #\n    `-.-'   ##\n    __    #\n   /' \\   #\n   \" ||   #\n     ||   #\n     ||   #\n    _||_  #\n   (_/\\_) ##\n           #\n (O)-.     #\n(_.-. \\    #\n     )/    #\n    //     #\n   /(____; #\n  (____.-' ##\n    wWw   #\n   _(O)   #\n  (__ \\   #\n     ) \\  #\n    (_  ) #\n    _/ /  #\n   (__/   ##\n  \\\\  //   #\n  (o)(o)   #\n  / /\\ \\   #\n  |(__)|   #\n  \\___ |   #\n     | |_  #\n     \\___) ##\n           #\n     oo_   #\n   .' __)  #\n   | |__   #\n   |___ \\  #\n   ____) ) #\n  (_____/  ##\n   ;(O)   #\n  \"/ __)  #\n   | |__  #\n   | __ \\ #\n   |(__)| #\n   \\    / #\n    `--'  ##\n  (O)-.   #\n (_.-. \\  #\n      ) ) #\n     / /  #\n    / /   #\n   / |    #\n  /_|_\\   ##\n    wWwWw   #\n    (O)o)   #\n    / _ \\   #\n   / (_) \\  #\n  (  /\"\\  ) #\n   \\ \\_/ /  #\n    \\___/   ##\n    ,--.  #\n   (O)(O) #\n   |(__)| #\n   |  __/ #\n   | /|\\  #\n   \\ `-.  #\n    `--'  ##\n        #\n        #\n     _  #\n    (_) #\n        #\n     _  #\n    (_) ##\n;#\n #\n #\n #\n #\n #\n ##\n<#\n #\n #\n #\n #\n #\n ##\n=#\n #\n #\n #\n #\n #\n ##\n>#\n #\n #\n #\n #\n #\n ##\n    (O)-.  #\n   (_.-. \\ #\n        )/ #\n       //  #\n      (/   #\n      _    #\n     (_)   ##\n@#\n #\n #\n #\n #\n #\n ##\n         #\n    /)   #\n  (o)(O) #\n   //\\\\  #\n  |(__)| #\n  /,-. | #\n -'   '' ##\n     ___    #\n    (___)__ #\n    (O)(O)  #\n    /  _\\   #\n    | |_))  #\n    | |_))  #\n    (.'-'   ##\n     c  c  #\n     (OO)  #\n   ,'.--.) #\n  / //_|_\\ #\n  | \\___   #\n  '.    )  #\n    `-.'   ##\n   _     #\n  /||_   #\n   /o_)  #\n  / |(\\  #\n  | | )) #\n  | |//  #\n  \\__/   ##\n   wWw   #\n   (O)_  #\n   / __) #\n  / (    #\n (  _)   #\n  \\ \\_   #\n   \\__)  ##\n    wWw   #\n    (O)_  #\n    / __) #\n   / (    #\n  (  _)   #\n  / /     #\n  )/      ##\n     \\/    #\n    (OO)   #\n  ,'.--.)  #\n / /|_|_\\  #\n | \\_.--.  #\n '.   \\) \\ #\n   `-.(_.' ##\n   \\\\  //  #\n   (o)(o)  #\n   ||  ||  #\n   |(__)|  #\n   /.--.\\  #\n  -'    `- #\n           ##\n   wW  Ww #\n   (O)(O) #\n    (..)  #\n     ||   #\n    _||_  #\n   (_/\\_) #\n          ##\n       _  #\n     _||\\ #\n    (_'\\  #\n     (  | #\n      \\ | #\n   (\\__)| #\n    `--.) ##\n         _  #\n  (OO) .' ) #\n   ||_/ .'  #\n   |   /    #\n   ||\\ \\    #\n  (/\\)\\ `.  #\n       `._) ##\n  W  W    #\n (O)(O)   #\n   ||     #\n   | \\    #\n   |  `.  #\n  (.-.__) #\n   `-'    ##\n \\\\\\    /// #\n ((O)  (O)) #\n  | \\  / |  #\n  ||\\\\//||  #\n  || \\/ ||  #\n  ||    ||  #\n (_/    \\_) ##\n \\\\\\  /// #\n ((O)(O)) #\n  | \\ ||  #\n  ||\\\\||  #\n  || \\ |  #\n  ||  ||  #\n (_/  \\_) ##\n    .-.     #\n  c(O_O)c   #\n ,'.---.`,  #\n/ /|_|_|\\ \\ #\n| \\_____/ | #\n'. `---' .` #\n  `-...-'   ##\n   ))     #\n  (o0)-.  #\n   | (_)) #\n   | .-'  #\n   |(     #\n    \\)    #\n    (     ##\n    .-.     #\n  c(O_O)c   #\n ,'.---.`,  #\n/ /|_|_|\\ \\ #\n| \\___.--.| #\n'. `---\\) \\ #\n  `-...(_.' ##\n  ()_()  #\n  (O o)  #\n   |^_\\  #\n   |(_)) #\n   |  /  #\n   )|\\\\  #\n  (/  \\) ##\n   oo_    #\n  /  _)-< #\n  \\__ `.  #\n     `. | #\n     _| | #\n  ,-'   | #\n (_..--'  ##\n (o)__(o) #\n (__  __) #\n   (  )   #\n    )(    #\n   (  )   #\n    )/    #\n   (      ##\n wWw  wWw  #\n (O)  (O)  #\n / )  ( \\  #\n/ /    \\ \\ #\n| \\____/ | #\n'. `--' .` #\n  `-..-'   ##\nwWw    wWw #\n(O)    (O) #\n( \\    / ) #\n \\ \\  / /  #\n /  \\/  \\  #\n \\ `--' /  #\n  `-..-'   ##\n(O))  ((O) #\n ||    ||  #\n || /\\ ||  #\n ||//\\\\||  #\n / /  \\ \\  #\n( /    \\ ) #\n )      (  ##\n wW    Ww  #\n(O)\\  /(O) #\n `. \\/ .'  #\n   \\  /    #\n   /  \\    #\n .' /\\ `.  #\n(_.'  `._) ##\n  wWw  wWw #\n  (O)  (O) #\n  ( \\  / ) #\n   \\ \\/ /  #\n    \\o /   #\n   _/ /    #\n  (_.'     ##\n     _oo   #\n  >-(_  \\  #\n     / _/  #\n    / /    #\n   / (     #\n  (   `-.  #\n   `--.._) ##\n[#\n #\n #\n #\n #\n #\n ##\n\\#\n #\n #\n #\n #\n #\n ##\n]#\n #\n #\n #\n #\n #\n ##\n          #\n     /\\   #\n    /  \\  #\n   / /\\ \\ #\n   \\(  )/ #\n          #\n          ##\n           #\n           #\n           #\n           #\n           #\n    _____  #\n   [_____] ##\n         #\n     __  #\n    (  ) #\n     \\(  #\n      \\  #\n         #\n         ##\n         #\n    /)   #\n  (o)(O) #\n   //\\\\  #\n  |(__)| #\n  /,-. | #\n -'   '' ##\n     ___    #\n    (___)__ #\n    (O)(O)  #\n    /  _\\   #\n    | |_))  #\n    | |_))  #\n    (.'-'   ##\n     c  c  #\n     (OO)  #\n   ,'.--.) #\n  / //_|_\\ #\n  | \\___   #\n  '.    )  #\n    `-.'   ##\n   _     #\n  /||_   #\n   /o_)  #\n  / |(\\  #\n  | | )) #\n  | |//  #\n  \\__/   ##\n   wWw   #\n   (O)_  #\n   / __) #\n  / (    #\n (  _)   #\n  \\ \\_   #\n   \\__)  ##\n    wWw   #\n    (O)_  #\n    / __) #\n   / (    #\n  (  _)   #\n  / /     #\n  )/      ##\n     \\/    #\n    (OO)   #\n  ,'.--.)  #\n / /|_|_\\  #\n | \\_.--.  #\n '.   \\) \\ #\n   `-.(_.' ##\n   \\\\  //  #\n   (o)(o)  #\n   ||  ||  #\n   |(__)|  #\n   /.--.\\  #\n  -'    `- #\n           ##\n   wW  Ww #\n   (O)(O) #\n    (..)  #\n     ||   #\n    _||_  #\n   (_/\\_) #\n          ##\n       _  #\n     _||\\ #\n    (_'\\  #\n     (  | #\n      \\ | #\n   (\\__)| #\n    `--.) ##\n         _  #\n  (OO) .' ) #\n   ||_/ .'  #\n   |   /    #\n   ||\\ \\    #\n  (/\\)\\ `.  #\n       `._) ##\n  W  W    #\n (O)(O)   #\n   ||     #\n   | \\    #\n   |  `.  #\n  (.-.__) #\n   `-'    ##\n \\\\\\    /// #\n ((O)  (O)) #\n  | \\  / |  #\n  ||\\\\//||  #\n  || \\/ ||  #\n  ||    ||  #\n (_/    \\_) ##\n \\\\\\  /// #\n ((O)(O)) #\n  | \\ ||  #\n  ||\\\\||  #\n  || \\ |  #\n  ||  ||  #\n (_/  \\_) ##\n    .-.     #\n  c(O_O)c   #\n ,'.---.`,  #\n/ /|_|_|\\ \\ #\n| \\_____/ | #\n'. `---' .` #\n  `-...-'   ##\n   ))     #\n  (o0)-.  #\n   | (_)) #\n   | .-'  #\n   |(     #\n    \\)    #\n    (     ##\n    .-.     #\n  c(O_O)c   #\n ,'.---.`,  #\n/ /|_|_|\\ \\ #\n| \\___.--.| #\n'. `---\\) \\ #\n  `-...(_.' ##\n  ()_()  #\n  (O o)  #\n   |^_\\  #\n   |(_)) #\n   |  /  #\n   )|\\\\  #\n  (/  \\) ##\n   oo_    #\n  /  _)-< #\n  \\__ `.  #\n     `. | #\n     _| | #\n  ,-'   | #\n (_..--'  ##\n (o)__(o) #\n (__  __) #\n   (  )   #\n    )(    #\n   (  )   #\n    )/    #\n   (      ##\n wWw  wWw  #\n (O)  (O)  #\n / )  ( \\  #\n/ /    \\ \\ #\n| \\____/ | #\n'. `--' .` #\n  `-..-'   ##\nwWw    wWw #\n(O)    (O) #\n( \\    / ) #\n \\ \\  / /  #\n /  \\/  \\  #\n \\ `--' /  #\n  `-..-'   ##\n(O))  ((O) #\n ||    ||  #\n || /\\ ||  #\n ||//\\\\||  #\n / /  \\ \\  #\n( /    \\ ) #\n )      (  ##\n wW    Ww  #\n(O)\\  /(O) #\n `. \\/ .'  #\n   \\  /    #\n   /  \\    #\n .' /\\ `.  #\n(_.'  `._) ##\n  wWw  wWw #\n  (O)  (O) #\n  ( \\  / ) #\n   \\ \\/ /  #\n    \\o /   #\n   _/ /    #\n  (_.'     ##\n     _oo   #\n  >-(_  \\  #\n     / _/  #\n    / /    #\n   / (     #\n  (   `-.  #\n   `--.._) ##\n{#\n #\n #\n #\n #\n #\n ##\n|#\n #\n #\n #\n #\n #\n ##\n}#\n #\n #\n #\n #\n #\n ##\n~#\n #\n #\n #\n #\n #\n ##\n         #\n    /)   #\n  (o)(O) #\n   //\\\\  #\n  |(__)| #\n  /,-. | #\n -'   '' ##\n    .-.     #\n  c(O_O)c   #\n ,'.---.`,  #\n/ /|_|_|\\ \\ #\n| \\_____/ | #\n'. `---' .` #\n  `-...-'   ##\n wWw  wWw  #\n (O)  (O)  #\n / )  ( \\  #\n/ /    \\ \\ #\n| \\____/ | #\n'. `--' .` #\n  `-..-'   ##\n         #\n    /)   #\n  (o)(O) #\n   //\\\\  #\n  |(__)| #\n  /,-. | #\n -'   '' ##\n    .-.     #\n  c(O_O)c   #\n ,'.---.`,  #\n/ /|_|_|\\ \\ #\n| \\_____/ | #\n'. `---' .` #\n  `-...-'   ##\n wWw  wWw  #\n (O)  (O)  #\n / )  ( \\  #\n/ /    \\ \\ #\n| \\____/ | #\n'. `--' .` #\n  `-..-'   ##\n�#\n #\n #\n #\n #\n #\n ##\n";

declare const _default$2J: "flf2a$ 7 5 12 0 7\nfuzzy.flf by Juan Car (jc@juguete.quim.ucm.es)\nversion 1.0 -- 2/Feb/94\n\nUses spanish character set with -D option:\n                                                     _         _\n[ = a'   \\ = e'    ] = i'    { = o'    | = u'    } = n     ~ = N\n\n$$@\n$$@\n$$@\n$$@\n$$@\n$$@\n$$@@\n.-.@\n: :@\n: :@\n:_;@\n:_;@\n   @\n   @@\n.-.-.@\n: : :@\n`-'-'@\n $ $ @\n $ $ @\n $ $ @\n $ $ @@\n   _  _   @\n _: :: :_ @\n:_  ..  _:@\n:_      _:@\n  :_;:_;  @\n          @\n          @@\n ,::. @\n: ::-'@\n`.::. @\n _:: :@\n`.::,'@\n  ::  @\n      @@\n,-. .-.@\n`-'.'.'@\n  .'.' @\n .'.'_ @\n:_: :_;@\n       @\n       @@\n .--.  @\n: .; ; @\n ;  '_ @\n: :;` ;@\n`.__._;@\n       @\n       @@\n .-.@\n.'.'@\n`-' @\n $$ @\n $$ @\n $$ @\n $$ @@\n  ,-.@\n.' ,'@\n: :  @\n` `. @\n `._;@\n     @\n     @@\n.-.  @\n`. `.@\n  : :@\n ,' '@\n:_,' @\n     @\n     @@\n       @\n _.-._ @\n: ` ' :@\n,'   '.@\n`-:_:-'@\n       @\n       @@\n       @\n   _   @\n _: :_ @\n:_   _:@\n  :_:  @\n       @\n       @@\n $ @\n $ @\n $ @\n _ @\n: ;@\n;' @\n   @@\n       @\n       @\n _____ @\n:_____:@\n       @\n       @\n       @@\n $ @\n $ @\n $ @\n _ @\n:_;@\n   @\n   @@\n    .-.@\n   .'.'@\n  .'.' @\n .'.'  @\n:_:    @\n       @\n       @@\n .--. @\n: ,. :@\n: :: :@\n: :; :@\n`.__.'@\n      @\n      @@\n  ,-.@\n.'  :@\n `: :@\n  : :@\n  :_;@\n     @\n     @@\n.---. @\n`--. :@\n  ,','@\n.'.'_ @\n:____;@\n      @\n      @@\n.----.@\n`--  ;@\n .' ' @\n _`,`.@\n`.__.'@\n      @\n      @@\n  .-. @\n .'.' @\n.'.'_ @\n:_ ` :@\n  :_:$@\n      @\n      @@\n.----.@\n: .--'@\n`. `. @\n.-`, :@\n`.__.'@\n      @\n      @@\n  .-. @\n .'.' @\n.' '. @\n: .; :@\n`.__.'@\n      @\n      @@\n.----.@\n`--  ;@\n ,',' @\n : :  @\n :_:  @\n      @\n      @@\n .--. @\n: .; :@\n`.  .'@\n: .; :@\n`.__.'@\n      @\n      @@\n .--. @\n: .; :@\n`._, :@\n   : :@\n   :_:@\n      @\n      @@\n   @\n _ @\n:_:@\n _ @\n:_;@\n   @\n   @@\n   @\n _ @\n:_:@\n _ @\n: ;@\n;' @\n   @@\n     @\n   -.@\n$,','@\n`.`. @\n$ :_;@\n     @\n     @@\n       @\n       @\n,-----.@\n:-----:@\n`-----'@\n       @\n       @@\n     @\n.-   @\n`.`.$@\n ,','@\n:_, $@\n     @\n     @@\n .--. @\n:_,. :@\n  ,','@\n :_;  @\n :_;  @\n      @\n      @@\n .-----. @\n: ,.--, :@\n: : .; ,'@\n: :.__,_;@\n`.______;@\n         @\n         @@\n .--. @\n: .; :@\n:    :@\n: :: :@\n:_;:_;@\n      @\n      @@\n.---. @\n: .; :@\n:   .'@\n: .; :@\n:___.'@\n      @\n      @@\n .--. @\n: .--'@\n: :   @\n: :__ @\n`.__.'@\n      @\n      @@\n.---. @\n: .  :@\n: :: :@\n: :; :@\n:___.'@\n      @\n      @@\n .--. @\n: .--'@\n: `;  @\n: :__ @\n`.__.'@\n      @\n      @@\n.---. @\n: .--'@\n: `;  @\n: :   @\n:_;   @\n      @\n      @@\n .--. @\n: .--'@\n: : _ @\n: :; :@\n`.__.'@\n      @\n      @@\n.-..-.@\n: :; :@\n:    :@\n: :: :@\n:_;:_;@\n      @\n      @@\n.-.@\n: :@\n: :@\n: :@\n:_;@\n   @\n   @@\n   .-.@\n   : :@\n _ : :@\n: :; :@\n`.__.'@\n      @\n      @@\n.-..-.@\n: :' ;@\n:   ' @\n: :.`.@\n:_;:_;@\n      @\n      @@\n.-.   @\n: :   @\n: :   @\n: :__ @\n:___.'@\n      @\n      @@\n.-..-.@\n: `' :@\n: .. :@\n: :; :@\n:_;:_;@\n      @\n      @@\n.-..-.@\n: `: :@\n: .` :@\n: :. :@\n:_;:_;@\n      @\n      @@\n .--. @\n: ,. :@\n: :: :@\n: :; :@\n`.__.'@\n      @\n      @@\n.---. @\n: .; :@\n:  _.'@\n: :   @\n:_;   @\n      @\n      @@\n .--. @\n: ,. :@\n: :: :@\n: :;_:@\n`._:_;@\n      @\n      @@\n.---. @\n: .; :@\n:   .'@\n: :.`.@\n:_;:_;@\n      @\n      @@\n .--. @\n: .--'@\n`. `. @\n _`, :@\n`.__.'@\n      @\n      @@\n.-----.@\n`-. .-'@\n  : :  @\n  : :  @\n  :_;  @\n       @\n       @@\n.-..-.@\n: :: :@\n: :: :@\n: :; :@\n`.__.'@\n      @\n      @@\n.-..-.@\n: :: :@\n: :: :@\n: `' ;@\n `.,' @\n      @\n      @@\n.-.   .-.@\n: :.-.: :@\n: :: :: :@\n: `' `' ;@\n `.,`.,' @\n         @\n         @@\n.-..-.@\n: `' :@\n `  ' @\n.'  `.@\n:_;:_;@\n      @\n      @@\n.-..-.@\n: :: :@\n`.  .'@\n .' ; @\n:_,'  @\n      @\n      @@\n.----.@\n`--. :@\n  ,','@\n.'.'_ @\n:____;@\n      @\n      @@\n.----.@\n: .--'@\n: :   @\n: :__ @\n:____:@\n      @\n      @@\n.-.   @\n` `   @\n ` `  @\n  ` ` @\n   `_;@\n      @\n      @@\n.----.@\n`--. :@\n   : :@\n __: :@\n:____:@\n      @\n      @@\n  --  @\n.'  `.@\n`-'`-'@\n $  $ @\n $  $ @\n $  $ @\n $  $ @@\n $   $ @\n $   $ @\n $   $ @\n $   $ @\n _____ @\n:_____:@\n       @@\n.-  @\n` `.@\n `-'@\n $$ @\n $$ @\n $$ @\n $$ @@\n       @\n       @\n .--.  @\n' .; ; @\n`.__,_;@\n       @\n       @@\n.-.   @\n: :   @\n: `-. @\n' .; :@\n`.__.'@\n      @\n      @@\n      @\n      @\n .--. @\n'  ..'@\n`.__.'@\n      @\n      @@\n   .-.@\n   : :@\n .-' :@\n' .; :@\n`.__.'@\n      @\n      @@\n      @\n      @\n .--. @\n' '_.'@\n`.__.'@\n      @\n      @@\n .--.@\n: .-'@\n: `; @\n: :  @\n:_;  @\n     @\n     @@\n      @\n      @\n .--. @\n' .; :@\n`._. ;@\n .-. :@\n `._.'@@\n.-.   @\n: :   @\n: `-. @\n: .. :@\n:_;:_;@\n      @\n      @@\n _ @\n:_;@\n.-.@\n: :@\n:_;@\n   @\n   @@\n   _ @\n  :_;@\n  .-.@\n  : :@\n  : :@\n.-. :@\n`._.'@@\n.-.   @\n: :.-.@\n: `'.'@\n: . `.@\n:_;:_;@\n      @\n      @@\n.-.  @\n: :  @\n: :  @\n: :_ @\n`.__;@\n     @\n     @@\n         @\n         @\n,-.,-.,-.@\n: ,. ,. :@\n:_;:_;:_;@\n         @\n         @@\n      @\n      @\n,-.,-.@\n: ,. :@\n:_;:_;@\n      @\n      @@\n      @\n      @\n .--. @\n' .; :@\n`.__.'@\n      @\n      @@\n      @\n      @\n.---. @\n: .; `@\n: ._.'@\n: :   @\n:_;   @@\n      @\n      @\n .---.@\n' .; :@\n`._. ;@\n   : :@\n   :_:@@\n     @\n     @\n.--. @\n: ..'@\n:_;  @\n     @\n     @@\n      @\n      @\n .--. @\n`._-.'@\n`.__.'@\n      @\n      @@\n .-. @\n.' `.@\n`. .'@\n : : @\n :_; @\n     @\n     @@\n      @\n      @\n.-..-.@\n: :; :@\n`.__.'@\n      @\n      @@\n      @\n      @\n.-..-.@\n: `; :@\n`.__.'@\n      @\n      @@\n         @\n         @\n.-..-..-.@\n: `; `; :@\n`.__.__.'@\n         @\n         @@\n      @\n      @\n.-.,-.@\n`.  .'@\n:_,._;@\n      @\n      @@\n      @\n      @\n.-..-.@\n: :; :@\n`._. ;@\n .-. :@\n `._.'@@\n      @\n      @\n.---. @\n`-'_.'@\n`.___;@\n      @\n      @@\n  .--.@\n$: ,-'@\n.' :  @\n$; :_ @\n `.__;@\n      @\n      @@\n.-.@\n: :@\n: :@\n: :@\n:_;@\n   @\n   @@\n.--.  @\n`-. :$@\n  : `.@\n _; :$@\n:__.' @\n      @\n      @@\n .-.,-.@\n.',  .'@\n`-'`-' @\n $   $ @\n $   $ @\n $   $ @\n $   $ @@\n   .-. @\n   ;,' @\n .--.  @\n' .; ; @\n`.__,_;@\n       @\n       @@\n   .-.@\n   ;,'@\n .--. @\n' '_.'@\n`.__.'@\n      @\n      @@\n .-.@\n ;,'@\n.-. @\n: : @\n:_; @\n    @\n    @@\n   .-.@\n   ;,'@\n .--. @\n' .; :@\n`.__.'@\n      @\n      @@\n   .-.@\n   ;,'@\n.-..-.@\n: :; :@\n`.__.'@\n      @\n      @@\n ____ @\n:____:@\n,-.,-.@\n: ,. :@\n:_;:_;@\n      @\n      @@\n.----.@\n;----:@\n: .` :@\n: :. :@\n:_;:_;@\n      @\n      @@\n";

declare const _default$2I: "flf2a$ 16 2 25 15 20 0 0\nGeorgia 16 by Richard Sabey 8.2003\nIncludes new parameter supported by FIGlet and FIGWin.\nTo avoid too great a space in \"nn\", the bottom serifs must touch. Thus, this\nfont is designed to be figletised so that glyphs may not smush but may abut.\nHowever, heavy characters representing thick strokes need space. Thus this\nfont extensively uses $ to force a space after a heavy character.\nRows: 1-2 cap-height letters' diacritics\n        3 underscores for cap-height serifs\n        4 cap-height line\n        6 underscores for x-height serifs\n        7 x-height line\n       13 baseline\n    14-16 descenders\n31.8.2003 All ASCII and ISO Latin 1's printables.\n\n\n\n\n\n\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@@\n    @\n    @\n 8$ @\n(M)$@\n(M)$@\n(M)$@\n M$ @\n M$ @\n M$ @\n 8$ @\n    @\n68b$@\nY89$@\n    @\n    @\n    @@\n        @\n        @\n68b 68b$@\nY89 Y89$@\n`M' `M' @\n V   V  @\n     $  @\n     $  @\n     $  @\n     $  @\n     $  @\n     $  @\n     $  @\n     $  @\n     $  @\n     $  @@\n           @\n           @\n           @\n           @\n     dP dP$@\n    ,M',M'$@\n    dP dP  @\n   ,M',M'  @\n MMMMMMMM$ @\n  ,M',M'   @\n MMMMMMMM$ @\n ,M',M'    @\n dP dP     @\n,M',M'     @\ndP dP      @\n           @@\n          @\n          @\n  __M__   @\n 6MMMMMb$ @\n6M' M  Yb$@\nMM  M     @\nYM. M     @\n YMMMMMb$ @\n    M `Mb$@\n    M  MM$@\n    M  MM$@\nYb  M ,M9$@\n YMMMMM9$ @\n    M     @\n          @\n          @@\n              @\n              @\n              @\n ,88.       M$@\n,M  M.    ,P$ @\n8(  )8   d'   @\n`M  M'  M     @\n `88' ,P      @\n     d' ,88.  @\n    M  ,M  M.$@\n  ,P   8(  )8$@\n d'    `M  M'$@\nM       `88' $@\n              @\n              @\n              @@\n           @\n           @\n  __       @\n 6MMb      @\n6M' `b     @\n8M  ,9     @\nYM.,9  ___ @\n `Mb   `M'$@\n,M'MM   P$ @\nMM  YM. 7$ @\nMM   `Mb$  @\nYM.   7MM$ @\n YMMM9  YM_@\n           @\n           @\n           @@\n    @\n    @\n68b$@\nY89$@\n 9$ @\n/   @\n $  @\n $  @\n $  @\n $  @\n $  @\n $  @\n $  @\n $  @\n $  @\n $  @@\n    @\n    @\n  ,'@\n 6P$@\n,M'$@\nMM$ @\nMM$ @\nMM$ @\nMM$ @\nMM$ @\nMM$ @\nMM$ @\nMM$ @\n`M.$@\n Yb$@\n  `.@@\n     @\n     @\n`.   @\n Yb$ @\n `M.$@\n  MM$@\n  MM$@\n  MM$@\n  MM$@\n  MM$@\n  MM$@\n  MM$@\n  MM$@\n ,M'$@\n d9$ @\n,'   @@\n        @\n        @\n        @\n 8   8$ @\n  \\ /   @\n(8o*o8)$@\n  / \\   @\n 8   8$ @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @@\n        @\n        @\n        @\n        @\n        @\n        @\n   M    @\n   M    @\n   M    @\nMMMMMMM$@\n   M    @\n   M    @\n   M    @\n        @\n        @\n        @@\n    @\n    @\n    @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n68b$@\nY89$@\n 9$ @\n/   @\n    @@\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\nMMMMMMM$@\n        @\n        @\n        @\n        @\n        @\n        @@\n    @\n    @\n    @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n68b$@\nY89$@\n    @\n    @\n    @@\n         @\n         @\n      ,M'@\n      dP$@\n     ,M'$@\n     dP  @\n    ,M'  @\n    dP   @\n   ,M'   @\n   dP    @\n  ,M'    @\n  dP     @\n ,M'     @\n dP      @\n,M'      @\ndP       @@\n         @\n         @\n         @\n         @\n         @\n  ____   @\n 6MMMMb$ @\n6M'  `Mb$@\nMM    MM$@\nMM    MM$@\nMM    MM$@\nYM.  ,M9$@\n YMMMM9$ @\n         @\n         @\n         @@\n    @\n    @\n    @\n    @\n    @\n__/$@\n`MM$@\n MM$@\n MM$@\n MM$@\n MM$@\n MM$@\n_MM_@\n    @\n    @\n    @@\n         @\n         @\n         @\n         @\n         @\n  ____   @\n 6MMMMb$ @\nMM'  `Mb$@\n     ,MM$@\n    ,MM'$@\n  ,M'    @\n,M'      @\nMMMMMMMM$@\n         @\n         @\n         @@\n         @\n         @\n         @\n         @\n         @\n  ____   @\n 6MMMMb$ @\nMM'  `Mb$@\n      MM$@\n     .M9$@\n  MMMM  $@\n     `Mb$@\n      MM$@\n      MM$@\nMM.  ,M9$@\n YMMMM9$ @@\n         @\n         @\n         @\n         @\n         @\n         @\n     ,M$ @\n    ,dM$ @\n   ,dMM$ @\n  ,d MM$ @\n ,d  MM$ @\n,d   MM$ @\nMMMMMMMM$@\n     MM$ @\n     MM$ @\n     MM$ @@\n         @\n         @\n         @\n         @\n         @\n _______ @\n,MMMMMMM$@\ndM       @\nMP       @\nM'       @\nMMMMMMb$ @\n     `Mb$@\n      MM$@\n      MM$@\nMM.  ,M9$@\n YMMMM9$ @@\n          @\n          @\n    ,6P   @\n  6MM'    @\n 6M'      @\n6M ____   @\nMMMMMMMb$ @\nMM'   `Mb$@\nMM     MM$@\nMM     MM$@\nMM     MM$@\nYM.   ,M9$@\n YMMMMM9$ @\n          @\n          @\n          @@\n         @\n         @\n         @\n         @\n         @\n________ @\nMMMMMMMM$@\n/     d'$@\n     ,P  @\n     M   @\n    d'   @\n   ,P    @\n   M     @\n  d'     @\n ,P      @\n M       @@\n         @\n         @\n  ____   @\n 6MMMMb$ @\n6M'  `Mb$@\nMM    M9$@\nYM.  ,9$ @\n YMMMMb$ @\n 6'  `Mb$@\n6M    MM$@\nMM    MM$@\nYM.  ,M9$@\n YMMMM9$ @\n         @\n         @\n         @@\n         @\n         @\n         @\n         @\n         @\n  ____   @\n 6MMMMb$ @\n6M'  `Mb$@\nMM    MM$@\nMM    MM$@\nYM.  ,MM$@\n YMMMMMM$@\n      M9$@\n    ,M9$ @\n  ,MM9   @\n d9'     @@\n    @\n    @\n    @\n    @\n    @\n    @\n68b$@\nY89$@\n    @\n    @\n    @\n68b$@\nY89$@\n    @\n    @\n    @@\n    @\n    @\n    @\n    @\n    @\n    @\n68b$@\nY89$@\n    @\n    @\n    @\n68b$@\nY89$@\n 9$ @\n/   @\n    @@\n      @\n      @\n      @\n      @\n      @\n   /M/@\n  /M/ @\n /M/  @\n/M/   @\n\\M\\   @\n \\M\\  @\n  \\M\\ @\n   \\M\\@\n      @\n      @\n      @@\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\nMMMMMMM$@\n        @\nMMMMMMM$@\n        @\n        @\n        @\n        @\n        @@\n       @\n       @\n       @\n       @\n       @\n\\M\\    @\n \\M\\   @\n  \\M\\  @\n   \\M\\$@\n   /M/$@\n  /M/  @\n /M/   @\n/M/    @\n       @\n       @\n       @@\n        @\n        @\n        @\n 6MMMb$ @\n6M' `Mb$@\n`'   MM$@\n     MM$@\n    ,M9$@\n   MM9$ @\n   M    @\n        @\n  68b   @\n  Y89   @\n        @\n        @\n        @@\n               @\n               @\n               @\n               @\n  ,88888888b   @\n 68        `b$ @\n,P   o68b69 Yb$@\n6'  M'  ,M'  8$@\nM  dP   dP   8$@\nM ,M'  ,M'   8$@\nM dP   dP   ,8$@\nM Yb  ,M'  d8'$@\nY  YMM9Yoo6'   @\n`b             @\n `Y888888'     @\n               @@\n              @\n              @\n       _      @\n      dM.$    @\n     ,MMb$    @\n     d'YM.$   @\n    ,P `Mb$   @\n    d'  YM.$  @\n   ,P   `Mb$  @\n   d'    YM.$ @\n  ,MMMMMMMMb$ @\n  d'      YM.$@\n_dM_     _dMM_@\n              @\n              @\n              @@\n           @\n           @\n________   @\n`MMMMMMMb. @\n MM    `Mb$@\n MM     MM$@\n MM    .M9$@\n MMMMMMM( $@\n MM    `Mb$@\n MM     MM$@\n MM     MM$@\n MM    .M9$@\n_MMMMMMM9' @\n           @\n           @\n           @@\n          @\n          @\n   ____   @\n  6MMMMb/$@\n 8P    YM$@\n6M      Y$@\nMM        @\nMM        @\nMM        @\nMM        @\nYM      6$@\n 8b    d9$@\n  YMMMM9$ @\n          @\n          @\n          @@\n           @\n           @\n________   @\n`MMMMMMMb. @\n MM    `Mb$@\n MM     MM$@\n MM     MM$@\n MM     MM$@\n MM     MM$@\n MM     MM$@\n MM     MM$@\n MM    .M9$@\n_MMMMMMM9' @\n           @\n           @\n           @@\n           @\n           @\n__________ @\n`MMMMMMMMM$@\n MM      \\$@\n MM        @\n MM    ,   @\n MMMMMMM$  @\n MM    `   @\n MM        @\n MM        @\n MM      /$@\n_MMMMMMMMM$@\n           @\n           @\n           @@\n         @\n         @\n________ @\n`MMMMMMM$@\n MM    \\ @\n MM      @\n MM   ,  @\n MMMMMM$ @\n MM   `  @\n MM      @\n MM      @\n MM      @\n_MM_     @\n         @\n         @\n         @@\n          @\n          @\n   ____   @\n  6MMMMb/$@\n 8P    YM$@\n6M      Y$@\nMM        @\nMM        @\nMM     ___@\nMM     `M'@\nYM      M$@\n 8b    d9$@\n  YMMMM9$ @\n          @\n          @\n          @@\n            @\n            @\n____    ____@\n`MM'    `MM'@\n MM      MM$@\n MM      MM$@\n MM      MM$@\n MMMMMMMMMM$@\n MM      MM$@\n MM      MM$@\n MM      MM$@\n MM      MM$@\n_MM_    _MM_@\n            @\n            @\n            @@\n    @\n    @\n____@\n`MM'@\n MM$@\n MM$@\n MM$@\n MM$@\n MM$@\n MM$@\n MM$@\n MM$@\n_MM_@\n    @\n    @\n    @@\n         @\n         @\n     ____@\n     `MM'@\n      MM$@\n      MM$@\n      MM$@\n      MM$@\n      MM$@\n      MM$@\n(8)   MM$@\n((   ,M9 @\n YMMMM9$ @\n         @\n         @\n         @@\n           @\n           @\n___    __  @\n`MM    d'$ @ \n MM   d'$  @\n MM  d'$   @\n MM d'$    @\n MMd'$     @\n MMYM.$    @\n MM YM.$   @\n MM  YM.$  @\n MM   YM.$ @\n_MM_   YM._@\n           @\n           @\n           @@\n         @\n         @\n____     @\n`MM'$    @\n MM$     @\n MM$     @\n MM$     @\n MM$     @\n MM$     @\n MM$     @\n MM$     @\n MM    /$@\n_MMMMMMM$@\n         @\n         @\n         @@\n             @\n             @\n___       ___@\n`MMb     dMM'@\n MMM.   ,PMM$@\n M`Mb   d'MM$@\n M YM. ,P MM$@\n M `Mb d' MM$@\n M  YM.P  MM$@\n M  `Mb'  MM$@\n M   YP   MM$@\n M   `'   MM$@\n_M_      _MM_@\n             @\n             @\n             @@\n            @\n            @\n___      ___@\n`MM\\     `M'@\n MMM\\     M$@\n M\\MM\\    M$@\n M \\MM\\   M$@\n M  \\MM\\  M$@\n M   \\MM\\ M$@\n M    \\MM\\M$@\n M     \\MMM$@\n M      \\MM$@\n_M_      \\M$@\n            @\n            @\n            @@\n           @\n           @\n   ____    @\n  6MMMMb$  @\n 8P    Y8$ @\n6M      Mb$@\nMM      MM$@\nMM      MM$@\nMM      MM$@\nMM      MM$@\nYM      M9$@\n 8b    d8$ @\n  YMMMM9$  @\n           @\n           @\n           @@\n           @\n           @\n________   @\n`MMMMMMMb. @\n MM    `Mb$@\n MM     MM$@\n MM     MM$@\n MM    .M9$@\n MMMMMMM9' @\n MM        @\n MM        @\n MM        @\n_MM_       @\n           @\n           @\n           @@\n           @\n           @\n   ____    @\n  6MMMMb   @\n 8P    Y8$ @\n6M      Mb$@\nMM      MM$@\nMM      MM$@\nMM      MM$@\nMM      MM$@\nYM      M9$@\n 8b    d8$ @\n  YMMMM9   @\n    MM     @\n    YM.    @\n     `Mo   @@\n            @\n            @\n________    @\n`MMMMMMMb.  @\n MM    `Mb$ @\n MM     MM$ @\n MM     MM$ @\n MM    .M9$ @\n MMMMMMM9'  @\n MM  \\M\\    @\n MM   \\M\\   @\n MM    \\M\\  @\n_MM_    \\M\\_@\n            @\n            @\n            @@\n         @\n         @\n  ____   @\n 6MMMMb\\ @\n6M'    ` @\nMM       @\nYM.      @\n YMMMMb$ @\n     `Mb$@\n      MM$@\n      MM$@\nL    ,M9$@\nMYMMMM9$ @\n         @\n         @\n         @@\n           @\n           @\n__________$@\nMMMMMMMMMM$@\n/   MM   \\$@\n   $MM$    @\n   $MM$    @\n   $MM$    @\n   $MM$    @\n   $MM$    @\n   $MM$    @\n   $MM$    @\n   _MM_    @\n           @\n           @\n           @@\n            @\n            @\n____     ___@\n`MM'     `M'@\n MM       M$@\n MM       M$@\n MM       M$@\n MM       M$@\n MM       M$@\n MM       M$@\n YM       M$@\n  8b     d8 @\n   YMMMMM9$ @\n            @\n            @\n            @@\n             @\n             @\n____     ___ @\n`Mb(     )d'$@\n YM.     ,P$ @\n `Mb     d'$ @\n  YM.   ,P$  @\n  `Mb   d'$  @\n   YM. ,P$   @\n   `Mb d'$   @\n    YM,P$    @\n    `MM'$    @\n     YP      @\n             @\n             @\n             @@\n                      @\n                      @\n____              ___ @\n`Mb(      db      )d'$@\n YM.     ,PM.     ,P$ @\n `Mb     d'Mb     d'$ @\n  YM.   ,P YM.   ,P$  @\n  `Mb   d' `Mb   d'$  @\n   YM. ,P   YM. ,P$   @\n   `Mb d'   `Mb d'$   @\n    YM,P     YM,P$    @\n    `MM'     `MM'$    @\n     YP       YP      @\n                      @\n                      @\n                      @@\n              @\n              @\n____      ___ @\n`MM(      )M'$@\n `MM.     d'$ @\n  `MM.   d'$  @\n   `MM. d'$   @\n    `MMd$     @\n     dMM.$    @\n    d'`MM.$   @\n   d'  `MM.$  @\n  d'    `MM.$ @\n_M(_    _)MM_ @\n              @\n              @\n              @@\n             @\n             @\n____     ___ @\n`MM(     )M'$@\n `MM.    d'$ @\n  `MM.  d'$  @\n   `MM d'$   @\n    `MM'$    @\n    $MM$     @\n    $MM$     @\n    $MM$     @\n    $MM$     @\n    _MM_     @\n             @\n             @\n             @@\n             @\n             @\n____________ @\nMMMMMMMMMMMP @\n/       dMP  @\n       dMP   @\n      dMP    @\n     dMP     @\n    dMP      @\n   dMP       @\n  dMP        @\n dMP       / @\ndMMMMMMMMMMM$@\n             @\n             @\n             @@\n     @\n     @\nMMMM$@\nMM$  @\nMM$  @\nMM$  @\nMM$  @\nMM$  @\nMM$  @\nMM$  @\nMM$  @\nMM$  @\nMM$  @\nMM$  @\nMM$  @\nMMMM$@@\n          @\n          @\n`M.       @\n Yb       @\n `M.      @\n  Yb      @\n  `M.     @\n   Yb     @\n   `M.    @\n    Yb    @\n    `M.   @\n     Yb   @\n     `M.  @ \n      Yb  @\n      `M.$@\n       Yb$@@\n     @\n     @\nMMMM$@\n  MM$@\n  MM$@\n  MM$@\n  MM$@\n  MM$@\n  MM$@\n  MM$@\n  MM$@\n  MM$@\n  MM$@\n  MM$@\n  MM$@\nMMMM$@@\n         @\n         @\n         @\n   /M\\   @\n  // \\\\  @\n //   \\\\ @\n//     \\\\@\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @@\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\nMMMMMMMM$@\n         @@\n    @\n    @\n  / @\n 6$ @\n68b$@\nY89$@\n    @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n    @@\n          @\n          @\n          @\n          @\n          @\n   ___    @\n 6MMMMb   @\n8M'  `Mb$ @\n    ,oMM$ @\n,6MM9'MM$ @\nMM'   MM$ @\nMM.  ,MM$ @\n`YMMM9'Yb.@\n          @\n          @\n          @@\n          @\n          @\n___       @\n MM       @\n MM       @\n MM____   @\n MMMMMMb$ @\n MM'  `Mb$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n MM.  ,M9$@\n_MYMMMM9$ @\n          @\n          @\n          @@\n         @\n         @\n         @\n         @\n         @\n  ____   @\n 6MMMMb. @\n6M'   Mb$@\nMM    `'$@\nMM       @\nMM      $@\nYM.   d9$@\n YMMMM9$ @\n         @\n         @\n         @@\n         @\n         @\n     ___ @\n     `MM$@\n      MM$@\n  ____MM$@\n 6MMMMMM$@\n6M'  `MM$@\nMM    MM$@\nMM    MM$@\nMM    MM$@\nYM.  ,MM$@\n YMMMMMM_@\n         @\n         @\n         @@\n         @\n         @\n         @\n         @\n         @\n  ____   @\n 6MMMMb$ @\n6M'  `Mb$@\nMM    MM$@\nMMMMMMMM$@\nMM      $@\nYM    d9$@\n YMMMM9$ @\n         @\n         @\n         @@\n      @\n      @\n   __ @\n  69MM@\n 6M' `@\n_MM__ @\nMMMMM @\n MM   @\n MM   @\n MM   @\n MM   @\n MM   @\n_MM_  @\n      @\n      @\n      @@\n         @\n         @\n         @\n         @\n         @\n  __     @\n 6MMbMMM$@\n6M'`Mb   @\nMM  MM   @\nYM.,M9   @\n YMM9    @\n(M       @\n YMMMMb. @\n6M    Yb$@\nYM.   d9$@\n YMMMM9$ @@\n          @\n          @\n___       @\n`MM       @\n MM       @\n MM  __   @\n MM 6MMb$ @\n MMM9 `Mb$@\n MM'   MM$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n_MM_  _MM_@\n          @\n          @\n          @@\n    @\n    @\n    @\n68b$@\nY89$@\n___$@\n`MM$@\n MM$@\n MM$@\n MM$@\n MM$@\n MM$@\n_MM_@\n    @\n    @\n    @@\n        @\n        @\n        @\n    68b$@\n    Y89$@\n    ___ @\n    `MM$@\n     MM$@\n     MM$@\n     MM$@\n     MM$@\n     MM$@\n     MM$@\n     MM$@\n (8) M9$@\n  YMM9$ @@\n          @\n          @\n___       @\n`MM       @\n MM       @\n MM   __  @\n MM   d'$ @\n MM  d'$  @\n MM d'$   @\n MMdM.$   @\n MMPYM.$  @\n MM  YM.$ @\n_MM_  YM._@\n          @\n          @\n          @@\n    @\n    @\n___ @\n`MM$@\n MM$@\n MM$@\n MM$@\n MM$@\n MM$@\n MM$@\n MM$@\n MM$@\n_MM_@\n    @\n    @\n    @@\n                @\n                @\n                @\n                @\n                @\n___  __    __   @\n`MM 6MMb  6MMb$ @\n MM69 `MM69 `Mb$@\n MM'   MM'   MM$@\n MM    MM    MM$@\n MM    MM    MM$@\n MM    MM    MM$@\n_MM_  _MM_  _MM_@\n                @\n                @\n                @@\n          @\n          @\n          @\n          @\n          @\n___  __   @\n`MM 6MMb$ @\n MMM9 `Mb$@\n MM'   MM$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n_MM_  _MM_@\n          @\n          @\n          @@\n          @\n          @\n          @\n          @\n          @\n  _____   @\n 6MMMMMb$ @\n6M'   `Mb$@\nMM     MM$@\nMM     MM$@\nMM     MM$@\nYM.   ,M9$@\n YMMMMM9$ @\n          @\n          @\n          @@\n          @\n          @\n          @\n          @\n          @\n__ ____   @\n`M6MMMMb$ @\n MM'  `Mb$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n MM.  ,M9$@\n MMYMMM9$ @\n MM       @\n MM       @\n_MM_      @@\n         @\n         @\n         @\n         @\n         @\n  ____   @\n 6MMMMb/$@\n6M'  `MM$@\nMM    MM$@\nMM    MM$@\nMM    MM$@\nYM.  ,MM$@\n YMMMM9M$@\n      MM$@\n      MM$@\n     _MM_@@\n        @\n        @\n        @\n        @\n        @\n___  __ @\n`MM 6MM$@\n MM69 \"$@\n MM'    @\n MM     @\n MM     @\n MM     @\n_MM_    @\n        @\n        @\n        @@\n         @\n         @\n         @\n         @\n         @\n  ____   @\n 6MMMMb\\ @\nMM'    ` @\nYM.      @\n YMMMMb$ @\n     `Mb$@\nL    ,MM$@\nMYMMMM9$ @\n         @\n         @\n         @@\n        @\n        @\n        @\n        @\n  /     @\n /M     @\n/MMMMM$ @\n MM     @\n MM     @\n MM     @\n MM     @\n YM.  , @\n  YMMM9$@\n        @\n        @\n        @@\n          @\n          @\n          @\n          @\n          @\n___   ___ @\n`MM    MM$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n YM.   MM$@\n  YMMM9MM_@\n          @\n          @\n          @@\n            @\n            @\n            @\n            @\n            @\n____    ___ @\n`MM(    )M'$@\n `Mb    d'$ @\n  YM.  ,P$  @\n   MM  M$   @\n   `Mbd'$   @\n    YMP$    @\n     M$     @\n            @\n            @\n            @@\n                 @\n                 @\n                 @\n                 @\n                 @\n____    _    ___ @\n`MM(   ,M.   )M'$@\n `Mb   dMb   d'$ @\n  YM. ,PYM. ,P$  @\n  `Mb d'`Mb d'$  @\n   YM,P  YM,P$   @\n   `MM'  `MM'$   @\n    YP    YP$    @\n                 @\n                 @\n                 @@\n           @\n           @\n           @\n           @\n           @\n____   ___ @\n`MM(   )P'$@\n `MM` ,P$  @\n  `MM,P$   @\n   `MM.$   @\n   d`MM.$  @\n  d' `MM.$ @\n_d_  _)MM_ @\n           @\n           @\n           @@\n            @\n            @\n            @\n            @\n            @\n____    ___ @\n`MM(    )M'$@\n `Mb    d'$ @\n  YM.  ,P$  @\n   MM  M$   @\n   `Mbd'$   @\n    YMP$    @\n     M$     @\n    d'$     @\n(8),P$      @\n YMM        @@\n          @\n          @\n          @\n          @\n          @\n_________ @\nMMMMMMMMP @\n/    dMP  @\n    dMP   @\n   dMP    @\n  dMP     @\n dMP    / @\ndMMMMMMMM$@\n          @\n          @\n          @@\n      @\n      @\n   ,6'@\n  6M$ @\n  MM$ @\n  MM$ @\n  MM$ @\n  M9$ @\n,6'   @\n`b.   @\n  Mb$ @\n  MM$ @\n  MM$ @\n  MM$ @\n  YM$ @\n   `b.@@\n   @\n   @\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@@\n      @\n      @\n`b.   @\n  Mb$ @\n  MM$ @\n  MM$ @\n  MM$ @\n  YM$ @\n   `b.@\n   ,6'@\n  6M$ @\n  MM$ @\n  MM$ @\n  MM$ @\n  M9$ @\n,6'   @@\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n,68b.   ,@\n'   `Y89'@\n         @\n         @\n         @\n         @\n         @\n         @@\n   68b  68b   @\n   Y89  Y89   @\n       _      @\n      dM.$    @\n     ,MMb$    @\n     d'YM.$   @\n    ,P `Mb$   @\n    d'  YM.$  @\n   ,P   `Mb$  @\n   d'    YM.$ @\n  ,MMMMMMMMb$ @\n  d'      YM.$@\n_dM_     _dMM_@\n              @\n              @\n              @@\n 68b  68b  @\n Y89  Y89  @\n   ____    @\n  6MMMMb   @\n 8P    Y8$ @\n6M      Mb$@\nMM      MM$@\nMM      MM$@\nMM      MM$@\nMM      MM$@\nYM      M9$@\n 8b    d8$ @\n  YMMMM9   @\n           @\n           @\n           @@\n  68b  68b  @\n  Y89  Y89  @\n____    ____@\n`MM'    `MM'@\n MM      MM$@\n MM      MM$@\n MM      MM$@\n MM      MM$@\n MM      MM$@\n MM      MM$@\n YM      M9$@\n  8b    d8$ @\n   YMMMM9   @\n            @\n            @\n            @@\n          @\n          @\n          @\n 68b 68b$ @\n Y89 Y89$ @\n  ____    @\n 6MMMMb   @\nMM'   Yb$ @\n      MM$ @\n,6MMMMMM$ @\nMM    MM$ @\nMM   ,MM$ @\n`YMMM9'Yb.@\n          @\n          @\n          @@\n          @\n          @\n          @\n 68b 68b$ @\n Y89 Y89$ @\n  _____   @\n 6MMMMMb$ @\n6M'   `Mb$@\nMM     MM$@\nMM     MM$@\nMM     MM$@\nYM.   ,M9$@\n YMMMMM9$ @\n          @\n          @\n          @@\n          @\n          @\n          @\n 68b 68b$ @\n Y89 Y89$ @\n___   ___ @\n`MM    MM$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n YM.   MM$@\n  YMMM9MM_@\n          @\n          @\n          @@\n          @\n          @\n  6MMMMb  @\n 6M'  `Mb$@\n MM    MM$@\n MM   ,M9$@\n MM MMM<  @\n MM   `Mb$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n MM   ,M9$@\n_MM MMM9$ @\n          @\n          @\n          @@\n128  EURO\n           @\n           @\n    ____   @\n   6MMMMb/$@\n  8P    YM$@\n 6M      Y$@\nMMMMMMM/   @\n MM        @\n MM        @\nMMMMM/     @\n YM      6$@\n  8b    d9$@\n   YMMMM9$ @\n           @\n           @\n           @@\n130  LOW-9 QUOTE\n    @\n    @\n    @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n68b$@\nY89$@\n 9$ @\n/   @\n    @@\n131  SMALL F WITH HOOK\n                @\n                @\n           __   @\n          69MM$ @\n         6M (8)$@\n       __MM__$  @\n       MMMMMM$  @\n        MM      @\n       6M9      @\n       MM       @\n      6M9       @\n      MM        @\n     6M9        @\n (8) MM         @\n   YM9          @\n                @@\n132  LOW-9 DOUBLE QUOTE\n        @\n        @\n        @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n68b 68b$@\nY89 Y89$@\n 9   9$ @\n/   /   @\n        @@\n133  ELLIPSIS\n            @\n            @\n            @\n            @\n            @\n            @\n            @\n            @\n            @\n            @\n            @\n            @\n68b 68b 68b$@\nY89 Y89 Y89$@\n            @\n            @@\n134  DAGGER\n        @\n        @\n        @\n   8    @\n   I    @\n(8o+o8)$@\n   I    @\n   I    @\n   I    @\n   I    @\n   I    @\n   8    @\n        @\n        @\n        @\n        @@\n135  DOUBLE DAGGER\n        @\n        @\n        @\n   8    @\n   I    @\n(8o+o8)$@\n   I    @\n   I    @\n   I    @\n(8o+o8)$@\n   I    @\n   8    @\n        @\n        @\n        @\n        @@\n136  CIRCUMFLEX\n         @\n         @\n         @\n   /M\\   @\n  // \\\\  @\n //   \\\\ @\n//     \\\\@\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @@\n137  PER THOUSAND\n                  @\n                  @\n                  @\n/MMM\\    //$      @\nM' `M   //        @\nM. ,M  //         @\n\\MMM/ //          @\n     //           @\n    //            @\n   // /MMM\\ /MMM\\$@\n  //  M' `M M' `M$@\n //   M. ,M M. ,M$@\n//    \\MMM/ \\MMM/$@\n                  @\n                  @\n                  @@\n138  UPPERCASE S WITH CARON\n .    ,  @\n  `\\/'   @\n  ____   @\n 6MMMMb\\ @\n6M'    ` @\nMM       @\nYM.      @\n YMMMMb$ @\n     `Mb$@\n      MM$@\n      MM$@\nL    ,M9$@\nMYMMMM9$ @\n         @\n         @\n         @@\n139  OPEN SINGLE GUILLEMET\n     @\n     @\n     @\n     @\n     @\n     @\n   /$@\n ,/  @\n//   @\n\\\\   @\n `\\  @\n   \\$@\n     @\n     @\n     @\n     @@\n140  UPPERCASE OE LIGATURE\n                 @\n                 @\n   _____________ @\n  6MMMMMMMMMMMMM$@\n 8P    MM      \\$@\n6M     MM        @\nMM     MM    ,   @\nMM     MMMMMMM$  @\nMM     MM    `   @\nMM     MM        @\nYM     MM        @\n 8b    MM      /$@\n  YMMMMMMMMMMMMM$@\n                 @\n                 @\n                 @@\n142  UPPERCASE Z WITH CARON\n   .    ,    @\n    `\\/'     @\n____________ @\nMMMMMMMMMMM/ @\n'       /M/  @\n       /M/   @\n      /M/    @\n     /M/     @\n    /M/      @\n   /M/       @\n  /M/        @\n /M/       , @\n/MMMMMMMMMMM$@\n             @\n             @\n             @@\n145  OPEN SINGLE QUOTE\n    @\n    @\n  / @\n 6$ @\n68b$@\nY89$@\n    @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n    @@\n146  CLOSE SINGLE QUOTE\n    @\n    @\n68b$@\nY89$@\n 9$ @\n/   @\n    @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n    @@\n147  OPEN DOUBLE QUOTE\n        @\n        @\n  /   / @\n 6   6$ @\n68b 68b$@\nY89 Y89$@\n        @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n        @@\n148  CLOSE DOUBLE QUOTE\n        @\n        @\n68b 68b$@\nY89 Y89$@\n 9   9$ @\n/   /   @\n        @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n      $ @\n        @@\n149  BULLET\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n 68b  @\n(888)$@\n Y89  @\n      @\n      @\n      @\n      @\n      @@\n150  EN DASH\n          @\n          @\n          @\n          @\n          @\n          @\n          @\n          @\n          @\nMMMMMMMMM$@\n          @\n          @\n          @\n          @\n          @\n          @@\n151  EM DASH\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @\nMMMMMMMMMMMM$@\n             @\n             @\n             @\n             @\n             @\n             @@\n152  TILDE\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n,68b.   ,@\n'   `Y89'@\n         @\n         @\n         @\n         @\n         @\n         @@\n153  TRADEMARK SYMBOL\n             @\n             @\n_   _ _    _ @\n/-M-\\ I    M$@\n  M   I\\  /M$@\n  M   I \\/ M$@\n  M   I    M$@\n  M   I    M$@\n             @\n             @\n             @\n             @\n             @\n             @\n             @\n             @@\n154  LOWERCASE S WITH CARON\n         @\n         @\n         @\n .    ,  @\n  `\\/'   @\n  ____   @\n 6MMMMb\\ @\nMM'    ` @\nYM.      @\n YMMMMb$ @\n     `Mb$@\nL    ,MM$@\nMYMMMM9$ @\n         @\n         @\n         @@\n155  CLOSE SINGLE GUILLEMET\n     @\n     @\n     @\n     @\n     @\n     @\n\\    @\n \\`  @\n  \\\\$@\n  //$@\n /'  @\n/    @\n     @\n     @\n     @\n     @@\n156  LOWERCASE OE LIGATURE\n                @\n                @\n                @\n                @\n                @\n  _____  ____   @\n 6MMMMMb6MMMMb$ @\n6M'   `MM'  `Mb$@\nMM     MM    MM$@\nMM     MMMMMMMM$@\nMM     MM      $@\nYM.   ,MM    d9$@\n YMMMMM9YMMMM9$ @\n                @\n                @\n                @@\n158  LOWERCASE Z WITH CARON\n          @\n          @\n          @\n  .    ,  @\n   `\\/'   @\n_________ @\nMMMMMMMM/ @\n'    /M/  @\n    /M/   @\n   /M/    @\n  /M/     @\n /M/    , @\n/MMMMMMMM$@\n          @\n          @\n          @@\n159  UPPERCASE Y WITH DIAERESIS\n    68b 68b$  @\n    Y89 Y89$  @\n_____     ___ @\n`YMM(     )M'$@\n  YMM`    d'$ @\n   YMM`  d'$  @\n    YMM`d'$   @\n     YMM'$    @\n     $MM$     @\n     $MM$     @\n     $MM$     @\n     $MM$     @\n     _MM_     @\n              @\n              @\n              @@\n160  NO-BREAK SPACE\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@@\n161  INVERTED EXCLAMATION MARK\n    @\n    @\n68b$@\nY89$@\n    @\n 8$ @\n M$ @\n M$ @\n M$ @\n(M)$@\n(M)$@\n(M)$@\n 8$ @\n    @\n    @\n    @@\n162  CENT SIGN\n          @\n          @\n          @\n          @\n    M     @\n  __M__   @\n 6MMMMMb. @\n6M' M  Mb$@\nMM  M  `'$@\nMM  M     @\nMM  M    $@\nYM. M  d9$@\n YMMMMM9$ @\n    M     @\n    M     @\n          @@\n163  POUND SIGN\n           @\n           @\n   _____   @\n  6MMMMMb$ @\n 6M'    Yb$@\n MM        @\n YM        @\n MM        @\nMMMMMMMMM$ @\n MM        @\n M9        @\n69         @\nMMMMMMMMMM$@\n           @\n           @\n           @@\n164  CURRENCY SIGN\n        @\n        @\n        @\n        @\n        @\n        @\n\\\\    //@\n \\\\88// @\n ,8  8. @\n 8    8 @\n `8  8' @\n //88\\\\ @\n//    \\\\@\n        @\n        @\n        @@\n165  YEN SIGN\n              @\n              @\n_____     ___ @\n`YMM`     `M'$@\n  YMM`    d'$ @\n   YMM`  d'$  @\n    YMM`d'$   @\n     YMM'$    @\n     $MM$     @\n    MMMMMM$   @\n     $MM$     @\n     $MM$     @\n     _MM_     @\n              @\n              @\n              @@\n166  BROKEN BAR\n   @\n   @\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@\n   @\n   @\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@@\n167  SECTION SIGN\n        @\n        @\n        @\n 6MMM.  @\n6M' (8)$@\nMM      @\nYM.     @\n `YMb.  @\n69' `Yb$@\nMM   MM$@\nYM. ,69$@\n `YMb.  @\n    `Yb$@\n     MM$@\n(8) ,69$@\n `MMM'  @@\n168  DIAERESIS\n         @\n         @\n         @\n68b  68b$@\nY89  Y89$@\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @@\n169  COPYRIGHT SIGN\n               @\n               @\n               @\n    ,8888.     @\n  ,8'    `8.   @\n ,8'      `8.  @\n 8' ,6MMbM `8  @\n,9 ,9    `  Y.$@\n8' M        `8$@\n8  M         8$@\n8. M        ,8$@\n`b `b    6  6'$@\n 8. `YMM9  ,8  @\n `8.      ,8'  @\n  `8.    ,8'   @\n    `8888'     @@\n170  FEMININE ORDINAL INDICATOR\n          @\n          @\n          @\n 6MMMMb   @\nMM'   Yb$ @\n    ,6MM$ @\n,6MM9'MM$ @\nMM    MM$ @\n`YMMM9'Yb.@\n          @\n          @\n          @\n          @\n          @\n          @\n          @@\n171  OPEN DOUBLE GUILLEMET\n        @\n        @\n        @\n        @\n        @\n        @\n   /  /$@\n ,/ ,/  @\n// //   @\n\\\\ \\\\   @\n `\\ `\\  @\n   \\  \\$@\n        @\n        @\n        @\n        @@\n172  NOT SIGN\n         @\n         @\n         @\n         @\n         @\n         @\n         @\n         @\nMMMMMMMM$@\n       M$@\n         @\n         @\n         @\n         @\n         @\n         @@\n173  SOFT HYPHEN\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\n        @\nMMMMMMM$@\n        @\n        @\n        @\n        @\n        @\n        @@\n174  REGISTERED SIGN\n               @\n               @\n               @\n    ,8888.     @\n  ,8'    `8.   @\n ,8'      `8.  @\n 8'`MMMMb. `8  @\n,9  M   `b  Y.$@\n8'  M   ,9  `8$@\n8   MMMM9    8$@\n8.  M `b    ,8$@\n`b  M  `b   6'$@\n 8.,M.  `b.,8  @\n `8.      ,8'  @\n  `8.    ,8'   @\n    `8888'     @@\n175  MACRON\n           @\nMMMMMMMMMM$@\n           @\n           @\n           @\n           @\n           @\n           @\n           @\n           @\n           @\n           @\n           @\n           @\n           @\n           @@\n176  DEGREE SIGN\n      @\n      @\n ,8.  @\n,9 Y.$@\n8   8$@\n`b 6'$@\n `8'  @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @@\n177  PLUS-MINUS SIGN\n        @\n        @\n        @\n        @\n        @\n        @\n   M    @\n   M    @\n   M    @\nMMMMMMM$@\n   M    @\n   M    @\nMMMMMMM$@\n        @\n        @\n        @@\n178  SUPERSCRIPT TWO\n        @\n        @\n        @\n ,88b.  @\n8'  `Yb$@\n     )8$@\n    ,d9$@\n  ,8'   @\n,8'     @\n8888888$@\n        @\n        @\n        @\n        @\n        @\n        @@\n179  SUPERSCRIPT THREE\n        @\n        @\n        @\n ,88b.  @\n8'  `Yb$@\n     )8$@\n  888( $@\n     )8$@\n8.  ,d9$@\n `889'  @\n        @\n        @\n        @\n        @\n        @\n        @@\n180  ACUTE ACCENT\n       @\n       @\n   _.o$@\n,-''   @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @@\n181  LOWERCASE MU\n          @\n          @\n          @\n          @\n          @\n          @\n MM    MM$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n YM.   MM$@\n IYMMM9'Y.@\n I        @\n I        @\n 8        @@\n182  PILCROW SIGN\n       @\n       @\n   ____@\n  6MMM$@\n 6MM M$@\n(MMM M$@\n YMM M$@\n  YM M$@\n   M M$@\n   M M$@\n   M M$@\n   M M$@\n   M M$@\n       @\n       @\n       @@\n183  MIDDLE DOT\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n __  @\n(88)$@\n `'  @\n     @\n     @\n     @\n     @\n     @@\n184  CEDILLA\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\nbo. @\n  8$@\no6' @@\n185  SUPERSCRIPT ONE\n   @\n   @\n   @\n_M$@\n M$@\n M$@\n M$@\n M$@\n M$@\n_M_@\n   @\n   @\n   @\n   @\n   @\n   @@\n186  MASCULINE ORDINAL INDICATOR\n        @\n        @\n        @\n  ,8.   @\n 8' `8  @\n6'   `b$@\nM     M$@\nY.   ,9$@\n Y. ,9  @\n  `8'   @\n        @\n        @\n        @\n        @\n        @\n        @@\n187  CLOSE DOUBLE GUILLEMET\n        @\n        @\n        @\n        @\n        @\n        @\n\\  \\    @\n \\` \\`  @\n  \\\\ \\\\$@\n  // //$@\n /' /'  @\n/  /    @\n        @\n        @\n        @\n        @@\n188  VULGAR FRACTION ONE QUARTER\n            @\n            @\n            @\n_M          @\n M    //    @\n M    M     @\n M   //  6$ @\n M   M  6M$ @\n M  // 6'M$ @\n_M_ M 6M M$ @\n   //6MMMMM$@\n   M     M$ @\n  //     M$ @\n            @\n            @\n            @@\n189  VULGAR FRACTION ONE HALF\n               @\n               @\n               @\n_M             @\n M    //       @\n M    M        @\n M   // ,88b.  @\n M   M 8'  `Yb$@\n M  //      )8$@\n_M_ M      ,d9$@\n   //    ,8'   @\n   M   ,8'     @\n  //   8888888$@\n               @\n               @\n               @@\n190  VULGAR FRACTION THREE QUARTERS\n               @\n               @\n               @\n ,88b.         @\n8'  `Yb  //    @\n     )8  M     @\n  888(  //  6$ @\n     )8 M  6M$ @\n8.  ,d9// 6'M$ @\n `889' M 6M M$ @\n      //6MMMMM$@\n      M     M$ @\n     //     M$ @\n               @\n               @\n               @@\n191  INVERTED QUESTION MARK\n        @\n        @\n        @\n  68b   @\n  Y89   @\n        @\n   M    @\n 6MM    @\n6M'     @\nMM      @\nMM   ,. @\nYM. ,M9$@\n YMMM9  @\n        @\n        @\n        @@\n192  UPPERCASE A WITH GRAVE\n    o._       @\n      ``-.    @\n       _      @\n      dM.$    @\n     ,MMb$    @\n     d'YM.$   @\n    ,P `Mb$   @\n    d'  YM.$  @\n   ,P   `Mb$  @\n   d'    YM.$ @\n  ,MMMMMMMMb$ @\n  d'      YM.$@\n_dM_     _dMM_@\n              @\n              @\n              @@\n193  UPPERCASE A WITH ACUTE\n       _.o    @\n    ,-''      @\n       _      @\n      dM.$    @\n     ,MMb$    @\n     d'YM.$   @\n    ,P `Mb$   @\n    d'  YM.$  @\n   ,P   `Mb$  @\n   d'    YM.$ @\n  ,MMMMMMMMb$ @\n  d'      YM.$@\n_dM_     _dMM_@\n              @\n              @\n              @@\n194  UPPERCASE A WITH CIRCUMFLEX\n      __      @\n    ,''``.    @\n       _      @\n      dM.$    @\n     ,MMb$    @\n     d'YM.$   @\n    ,P `Mb$   @\n    d'  YM.$  @\n   ,P   `Mb$  @\n   d'    YM.$ @\n  ,MMMMMMMMb$ @\n  d'      YM.$@\n_dM_     _dMM_@\n              @\n              @\n              @@\n195  UPPERCASE A WITH TILDE\n   ,68b.   ,  @\n   '   `Y89'  @\n       _      @\n      dM.$    @\n     ,MMb$    @\n     d'YM.$   @\n    ,P `Mb$   @\n    d'  YM.$  @\n   ,P   `Mb$  @\n   d'    YM.$ @\n  ,MMMMMMMMb$ @\n  d'      YM.$@\n_dM_     _dMM_@\n              @\n              @\n              @@\n196  UPPERCASE A WITH DIAERESIS\n   68b  68b   @\n   Y89  Y89   @\n       _      @\n      dM.$    @\n     ,MMb$    @\n     d'YM.$   @\n    ,P `Mb$   @\n    d'  YM.$  @\n   ,P   `Mb$  @\n   d'    YM.$ @\n  ,MMMMMMMMb$ @\n  d'      YM.$@\n_dM_     _dMM_@\n              @\n              @\n              @@\n197  UPPERCASE A WITH RING ABOVE\n     688b     @\n    8(  )8$   @\n     Y889     @\n      dM.$    @\n     ,MMb$    @\n     d'YM.$   @\n    ,P `Mb$   @\n    d'  YM.$  @\n   ,P   `Mb$  @\n   d'    YM.$ @\n  ,MMMMMMMMb$ @\n  d'      YM.$@\n_dM_     _dMM_@\n              @\n              @\n              @@\n198  UPPERCASE AE\n                     @\n                     @\n          __________ @\n          dMMMMMMMMM$@\n         d'MM      \\$@\n        d' MM        @\n       d'  MM    ,   @\n      d'   MMMMMMM$  @\n     dMMMMMMM    `   @\n    d'     MM        @\n   d'      MM        @\n  d'       MM      /$@\n_dM_       MMMMMMMMM$@\n                     @\n                     @\n                     @@\n199  UPPERCASE C WITH CEDILLA\n          @\n          @\n   ____   @\n  6MMMMb/$@\n 8P    YM$@\n6M      Y$@\nMM        @\nMM        @\nMM        @\nMM        @\nYM      6$@\n 8b    d9$@\n  YMMMM9$ @\n    bo.   @\n      8   @\n    o6'   @@\n200  UPPERCASE E WITH GRAVE\n   o._     @\n     ``-.  @\n__________ @\n`MMMMMMMMM$@\n MM      \\$@\n MM        @\n MM    ,   @\n MMMMMMM$  @\n MM    `   @\n MM        @\n MM        @\n MM      /$@\n_MMMMMMMMM$@\n           @\n           @\n           @@\n201  UPPERCASE E WITH ACUTE\n      _.o  @\n   ,-''    @\n__________ @\n`MMMMMMMMM$@\n MM      \\$@\n MM        @\n MM    ,   @\n MMMMMMM$  @\n MM    `   @\n MM        @\n MM        @\n MM      /$@\n_MMMMMMMMM$@\n           @\n           @\n           @@\n202  UPPERCASE E WITH CIRCUMFLEX\n    __     @\n  ,''``.   @\n__________ @\n`MMMMMMMMM$@\n MM      \\$@\n MM        @\n MM    ,   @\n MMMMMMM$  @\n MM    `   @\n MM        @\n MM        @\n MM      /$@\n_MMMMMMMMM$@\n           @\n           @\n           @@\n203  UPPERCASE E WITH DIAERESIS\n 68b  68b  @\n Y89  Y89  @\n__________ @\n`MMMMMMMMM$@\n MM      \\$@\n MM        @\n MM    ,   @\n MMMMMMM$  @\n MM    `   @\n MM        @\n MM        @\n MM      /$@\n_MMMMMMMMM$@\n           @\n           @\n           @@\n204  UPPERCASE I WITH GRAVE\n o._    @\n   ``-. @\n  ____  @\n  `MM'  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n  _MM_  @\n        @\n        @\n        @@\n205  UPPERCASE I WITH ACUTE\n    _.o @\n ,-''   @\n  ____  @\n  `MM'  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n  _MM_  @\n        @\n        @\n        @@\n206  UPPERCASE I WITH CIRCUMFLEX\n   __   @\n ,''``. @\n  ____  @\n  `MM'  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n  _MM_  @\n        @\n        @\n        @@\n207  UPPERCASE I WITH DIAERESIS\n68b  68b@\nY89  Y89@\n  ____  @\n  `MM'  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n  _MM_  @\n        @\n        @\n        @@\n208  UPPERCASE ETH\n           @\n           @\n________   @\n`MMMMMMMb. @\n MM    `Mb$@\n MM     MM$@\n MM     MM$@\nMMMMM   MM$@\n MM     MM$@\n MM     MM$@\n MM     MM$@\n MM    .M9$@\n_MMMMMMM9' @\n           @\n           @\n           @@\n209  UPPERCASE N WITH TILDE\n  ,68b.   , @\n  '   `Y89' @\n___      ___@\n`MM\\     `M'@\n MMM\\     M$@\n M\\MM\\    M$@\n M \\MM\\   M$@\n M  \\MM\\  M$@\n M   \\MM\\ M$@\n M    \\MM\\M$@\n M     \\MMM$@\n M      \\MM$@\n_M_      \\M$@\n            @\n            @\n            @@\n210  UPPERCASE O WITH GRAVE\n   o._     @\n     ``-.  @\n   ____    @\n  6MMMMb$  @\n 8P    Y8$ @\n6M      Mb$@\nMM      MM$@\nMM      MM$@\nMM      MM$@\nMM      MM$@\nYM      M9$@\n 8b    d8$ @\n  YMMMM9$  @\n           @\n           @\n           @@\n211  UPPERCASE O WITH ACUTE\n     _.o   @\n  ,-''     @\n   ____    @\n  6MMMMb$  @\n 8P    Y8$ @\n6M      Mb$@\nMM      MM$@\nMM      MM$@\nMM      MM$@\nMM      MM$@\nYM      M9$@\n 8b    d8$ @\n  YMMMM9$  @\n           @\n           @\n           @@\n212  UPPERCASE O WITH CIRCUMFLEX\n    __     @\n  ,''``.   @\n   ____    @\n  6MMMMb$  @\n 8P    Y8$ @\n6M      Mb$@\nMM      MM$@\nMM      MM$@\nMM      MM$@\nMM      MM$@\nYM      M9$@\n 8b    d8$ @\n  YMMMM9$  @\n           @\n           @\n           @@\n213  UPPERCASE O WITH TILDE\n ,68b.   , @\n '   `Y89' @\n   ____    @\n  6MMMMb$  @\n 8P    Y8$ @\n6M      Mb$@\nMM      MM$@\nMM      MM$@\nMM      MM$@\nMM      MM$@\nYM      M9$@\n 8b    d8$ @\n  YMMMM9$  @\n           @\n           @\n           @@\n214  UPPERCASE O WITH DIAERESIS\n 68b  68b  @\n Y89  Y89  @\n   ____    @\n  6MMMMb$  @\n 8P    Y8$ @\n6M      Mb$@\nMM      MM$@\nMM      MM$@\nMM      MM$@\nMM      MM$@\nYM      M9$@\n 8b    d8$ @\n  YMMMM9$  @\n           @\n           @\n           @@\n215  MULTIPLICATION SIGN\n        @\n        @\n        @\n        @\n        @\n        @\n\\\\    //@\n \\\\  // @\n  \\\\//  @\n   ><   @\n  //\\\\  @\n //  \\\\ @\n//    \\\\@\n        @\n        @\n        @@\n216  UPPERCASE O WITH STROKE\n            @\n            @\n   _____    @\n  6MMMMMb// @\n 8P     /8$ @\n6M     //Mb$@\nMM    // MM$@\nMM   //  MM$@\nMM  //   MM$@\nMM //    MM$@\nYM//     M9$@\n 8/     d8$ @\n//YMMMMM9$  @\n            @\n            @\n            @@\n217  UPPERCASE U WITH GRAVE\n    o._     @\n      ``-.  @\n____     ___@\n`MM'     `M'@\n MM       M$@\n MM       M$@\n MM       M$@\n MM       M$@\n MM       M$@\n MM       M$@\n YM       M$@\n  8b     d8 @\n   YMMMMM9$ @\n            @\n            @\n            @@\n218  UPPERCASE U WITH ACUTE\n      _.o   @\n   ,-''     @\n____     ___@\n`MM'     `M'@\n MM       M$@\n MM       M$@\n MM       M$@\n MM       M$@\n MM       M$@\n MM       M$@\n YM       M$@\n  8b     d8 @\n   YMMMMM9$ @\n            @\n            @\n            @@\n219  UPPERCASE U WITH CIRCUMFLEX\n      __    @\n    ,''``.  @\n____     ___@\n`MM'     `M'@\n MM       M$@\n MM       M$@\n MM       M$@\n MM       M$@\n MM       M$@\n MM       M$@\n YM       M$@\n  8b     d8 @\n   YMMMMM9$ @\n            @\n            @\n            @@\n220  UPPERCASE U WITH DIAERESIS\n  68b  68b  @\n  Y89  Y89  @\n____     ___@\n`MM'     `M'@\n MM       M$@\n MM       M$@\n MM       M$@\n MM       M$@\n MM       M$@\n MM       M$@\n YM       M$@\n  8b     d8 @\n   YMMMMM9$ @\n            @\n            @\n            @@\n221  UPPERCASE Y WITH ACUTE\n       _.o    @\n    ,-''      @\n_____     ___ @\n`YMM(     )M'$@\n  YMM`    d'$ @\n   YMM`  d'$  @\n    YMM`d'$   @\n     YMM'$    @\n     $MM$     @\n     $MM$     @\n     $MM$     @\n     $MM$     @\n     _MM_     @\n              @\n              @\n              @@\n222  UPPERCASE THORN\n           @\n           @\n____       @\n`MM'       @\n MM        @\n MMMMMMMb. @\n MM    `Mb$@\n MM     MM$@\n MM     MM$@\n MM    .M9$@\n MMMMMMM9' @\n MM        @\n_MM_       @\n           @\n           @\n           @@\n223  LOWERCASE SHARP S\n          @\n          @\n  6MMMMb  @\n 6M'  `Mb$@\n MM    MM$@\n MM   ,M9$@\n MM MMM<  @\n MM   `Mb$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n MM   ,M9$@\n_MM MMM9$ @\n          @\n          @\n          @@\n224  LOWERCASE A WITH GRAVE\n          @\n          @\n          @\n  o._     @\n    ``-.  @\n   ___    @\n 6MMMMb   @\n8M'  `Mb$ @\n    ,oMM$ @\n,6MM9'MM$ @\nMM'   MM$ @\nMM.  ,MM$ @\n`YMMM9'Yb.@\n          @\n          @\n          @@\n225  LOWERCASE A WITH ACUTE\n          @\n          @\n          @\n     _.o  @\n  ,-''    @\n   ___    @\n 6MMMMb   @\n8M'  `Mb$ @\n    ,oMM$ @\n,6MM9'MM$ @\nMM'   MM$ @\nMM.  ,MM$ @\n`YMMM9'Yb.@\n          @\n          @\n          @@\n226  LOWERCASE A WITH CIRCUMFLEX\n          @\n          @\n          @\n   __     @\n ,''``.   @\n   ___    @\n 6MMMMb   @\n8M'  `Mb$ @\n    ,oMM$ @\n,6MM9'MM$ @\nMM'   MM$ @\nMM.  ,MM$ @\n`YMMM9'Yb.@\n          @\n          @\n          @@\n227  LOWERCASE A WITH TILDE\n          @\n          @\n          @\n,68b.   , @\n'   `Y89' @\n   ___    @\n 6MMMMb   @\n8M'  `Mb$ @\n    ,oMM$ @\n,6MM9'MM$ @\nMM'   MM$ @\nMM.  ,MM$ @\n`YMMM9'Yb.@\n          @\n          @\n          @@\n228  LOWERCASE A WITH DIAERESIS\n          @\n          @\n          @\n 68b 68b$ @\n Y89 Y89$ @\n   ___    @\n 6MMMMb   @\n8M'  `Mb$ @\n    ,oMM$ @\n,6MM9'MM$ @\nMM'   MM$ @\nMM.  ,MM$ @\n`YMMM9'Yb.@\n          @\n          @\n          @@\n229  LOWERCASE A WITH RING ABOVE\n          @\n          @\n  688b    @\n 8(  )8$  @\n  Y889    @\n   ___    @\n 6MMMMb   @\n8M'  `Mb$ @\n    ,oMM$ @\n,6MM9'MM$ @\nMM'   MM$ @\nMM.  ,MM$ @\n`YMMM9'Yb.@\n          @\n          @\n          @@\n230  LOWERCASE AE\n               @\n               @\n               @\n               @\n               @\n   ___  ____   @\n 68MMMb6MMMMb$ @\n8M'  `MM'   Yb$@\n    ,oMM    MM$@\n,6MM9'MMMMMMMM$@\nMM'   MM      $@\nMM.  ,MM.   d9$@\n`YMMM9'`MMMM9$ @\n               @\n               @\n               @@\n231  LOWERCASE C WITH CEDILLA\n         @\n         @\n         @\n         @\n         @\n  ____   @\n 6MMMMb. @\n6M'   Mb$@\nMM    `'$@\nMM       @\nMM      $@\nYM.   d9$@\n YMMMM9$ @\n   bo.   @\n     8   @\n   o6'   @@\n232  LOWERCASE E WITH GRAVE\n         @\n         @\n         @\n o._     @\n   ``-.  @\n  ____   @\n 6MMMMb$ @\n6M'  `Mb$@\nMM    MM$@\nMMMMMMMM$@\nMM      $@\nYM.   d9$@\n YMMMM9$ @\n         @\n         @\n         @@\n233  LOWERCASE E WITH ACUTE\n         @\n         @\n         @\n    _.o  @\n ,-''    @\n  ____   @\n 6MMMMb$ @\n6M'  `Mb$@\nMM    MM$@\nMMMMMMMM$@\nMM      $@\nYM.   d9$@\n YMMMM9$ @\n         @\n         @\n         @@\n234  LOWERCASE E WITH CIRCUMFLEX\n         @\n         @\n         @\n   __    @\n ,''``.  @\n  ____   @\n 6MMMMb$ @\n6M'  `Mb$@\nMM    MM$@\nMMMMMMMM$@\nMM      $@\nYM.   d9$@\n YMMMM9$ @\n         @\n         @\n         @@\n235  LOWERCASE E WITH DIAERESIS\n         @\n         @\n         @\n 68b 68b$@\n Y89 Y89$@\n  ____   @\n 6MMMMb$ @\n6M'  `Mb$@\nMM    MM$@\nMMMMMMMM$@\nMM      $@\nYM.   d9$@\n YMMMM9$ @\n         @\n         @\n         @@\n236  LOWERCASE I WITH GRAVE\n      @\n      @\n      @\no._   @\n  ``-.@\n ___  @\n `MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n _MM_ @\n      @\n      @\n      @@\n237  LOWERCASE I WITH ACUTE\n      @\n      @\n      @\n   _.o@\n,-''  @\n ___  @\n `MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n _MM_ @\n      @\n      @\n      @@\n238  LOWERCASE I WITH CIRCUMFLEX\n      @\n      @\n      @\n  __  @\n,''``.@\n ___  @\n `MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n _MM_ @\n      @\n      @\n      @@\n239  LOWERCASE I WITH DIAERESIS\n        @\n        @\n        @\n68b 68b$@\nY89 Y89$@\n  ___   @\n  `MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n  _MM_  @\n        @\n        @\n        @@\n240  LOWERCASE ETH\n          @\n          @\n  Yb.//   @\n   `MMb   @\n   //`Mb$ @\n  ____ Mb$@\n 6MMMMMMM$@\n6M'   `Mb$@\nMM     MM$@\nMM     MM$@\nMM     MM$@\nYM.   ,M9$@\n YMMMMM9$ @\n          @\n          @\n          @@\n241  LOWERCASE N WITH TILDE\n          @\n          @\n          @\n,68b.   , @\n'   `Y89' @\n___  __   @\n`MM 6MMb$ @\n MMM9 `Mb$@\n MM'   MM$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n_MM_  _MM_@\n          @\n          @\n          @@\n242  LOWERCASE O WITH GRAVE\n          @\n          @\n          @\n  o._     @\n    ``-.  @\n  _____   @\n 6MMMMMb$ @\n6M'   `Mb$@\nMM     MM$@\nMM     MM$@\nMM     MM$@\nYM.   ,M9$@\n YMMMMM9$ @\n          @\n          @\n          @@\n243  LOWERCASE O WITH ACUTE\n          @\n          @\n          @\n     _.o  @\n  ,-''    @\n  _____   @\n 6MMMMMb$ @\n6M'   `Mb$@\nMM     MM$@\nMM     MM$@\nMM     MM$@\nYM.   ,M9$@\n YMMMMM9$ @\n          @\n          @\n          @@\n244  LOWERCASE O WITH CIRCUMFLEX\n          @\n          @\n          @\n    __    @\n  ,''``.  @\n  _____   @\n 6MMMMMb$ @\n6M'   `Mb$@\nMM     MM$@\nMM     MM$@\nMM     MM$@\nYM.   ,M9$@\n YMMMMM9$ @\n          @\n          @\n          @@\n245  LOWERCASE O WITH TILDE\n          @\n          @\n          @\n,68b.   , @\n'   `Y89' @\n  _____   @\n 6MMMMMb$ @\n6M'   `Mb$@\nMM     MM$@\nMM     MM$@\nMM     MM$@\nYM.   ,M9$@\n YMMMMM9$ @\n          @\n          @\n          @@\n246  LOWERCASE O WITH DIAERESIS\n          @\n          @\n          @\n 68b 68b$ @\n Y89 Y89$ @\n  _____   @\n 6MMMMMb$ @\n6M'   `Mb$@\nMM     MM$@\nMM     MM$@\nMM     MM$@\nYM.   ,M9$@\n YMMMMM9$ @\n          @\n          @\n          @@\n247  DIVISION SIGN\n        @\n        @\n        @\n        @\n        @\n        @\n  68b   @\n  Y89   @\n        @\nMMMMMMM$@\n        @\n  68b   @\n  Y89   @\n        @\n        @\n        @@\n248  LOWERCASE O WITH STROKE\n          @\n          @\n          @\n          @\n          @\n  _____// @\n 6MMMMM/  @\n6M'  //Mb$@\nMM  // MM$@\nMM //  MM$@\nMM//   MM$@\nYM/   ,M9$@\n//MMMMM9$ @\n          @\n          @\n          @@\n249  LOWERCASE U WITH GRAVE\n          @\n          @\n          @\n  o._     @\n    ``-.  @\n___   ___ @\n`MM    MM$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n YM.   MM$@\n  YMMM9MM_@\n          @\n          @\n          @@\n250  LOWERCASE U WITH ACUTE\n          @\n          @\n          @\n     _.o  @\n  ,-''    @\n___   ___ @\n`MM    MM$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n YM.   MM$@\n  YMMM9MM_@\n          @\n          @\n          @@\n251  LOWERCASE U WITH CIRCUMFLEX\n          @\n          @\n          @\n    __    @\n  ,''``.  @\n___   ___ @\n`MM    MM$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n YM.   MM$@\n  YMMM9MM_@\n          @\n          @\n          @@\n252  LOWERCASE U WITH DIAERESIS\n          @\n          @\n          @\n 68b 68b$ @\n Y89 Y89$ @\n___   ___ @\n`MM    MM$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n YM.   MM$@\n  YMMM9MM_@\n          @\n          @\n          @@\n253  LOWERCASE Y WITH ACUTE\n            @\n            @\n            @\n      _.o   @\n   ,-''     @\n____    ___ @\n`MM(    )M'$@\n `Mb    d'$ @\n  YM.  ,P$  @\n   MM  M$   @\n   `Mbd'$   @\n    YMP$    @\n     M$     @\n    d'$     @\n(8),P$      @\n YMM        @@\n254  LOWERCASE THORN\n          @\n          @\n___       @\n MM       @\n MM       @\n MM____   @\n MMMMMMb$ @\n MM'  `Mb$@\n MM    MM$@\n MM    MM$@\n MM    MM$@\n MM.  ,M9$@\n MMMMMM9$ @\n MM       @\n MM       @\n_MM       @@\n255  LOWERCASE Y WITH DIAERESIS\n            @\n            @\n            @\n  68b 68b$  @\n  Y89 Y89$  @\n____    ___ @\n`MM(    )M'$@\n `Mb    d'$ @\n  YM.  ,P$  @\n   MM  M$   @\n   `Mbd'$   @\n    YMP$    @\n     M$     @\n    d'$     @\n(8),P$      @\n YMM        @@\n";

declare const _default$2H: "flf2a$ 11 9 24 0 22 0 64\nGeorgia 11 by Richard Sabey <cryptic_fan@hotmail.com> 9.2003\nIncludes new parameter supported by FIGlet and FIGWin.\n    Heavy characters representing thick strokes need space. Thus,\nthis font is designed to be figletised so that FIGcharacters may not\nsmush but may fit, and it extensively uses $ to force a space after a\nheavy character.\n    Where serifs fit, it might look as if the FIGletters would look better\nwith a bit of smushing. However, the spacing forced by the hardblanks\nlooks no more than what you really get with Georgia; e.g. in \"ini\" or\n\"imp\", the heavy downstrokes are roughly equally spaced.\nRows: 1-2 cap-height letters' diacritics\n        3 cap-height line\n        5 x-height line\n        9 baseline\n    10-11 descenders\nFor JavE see http://www.jave.de/\n3.9.2003 Text rendered as GIF in Paint. GIF ASCIIfied in JavE's image-to-ASCII\n         converter with font \"Courier New\" and Shape factor 1.07\n6.9.2003 Added Cyrillic and Greek\n7.9.2003 Added ligatures\n\n\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@@\n    @\n    @\n OO$@\n 88$@\n ||$@\n ||$@\n `' @\n ,,$@\n db$@\n    @\n    @@\n        @\n gp  gp$@\n \\/  \\/$@\n `'  `' @\n  $  $  @\n  $  $  @\n  $  $  @\n  $  $  @\n  $  $  @\n  $  $  @\n  $  $  @\n           @\n           @\n    ,M' dP$@\n    dP .M' @\n mmmMmmMmm$@\n   MP dP  $@\nmmdMmmMmmm$@\n ,M' dP$   @\n dP ,M'    @\n           @\n           @@\n           @\n    M      @\n ,,,M..    @\n'P  M `db,$@\n8m._M  `\"' @\n`YMMM._   $@\n   `MYMMb,$@\nM   M  .M8$@\nYbmmMmd9'  @@\n    M$     @\n           @@\n                @\n                @\n,M\"\"Yg.    ,M'  @\nMY   Mb  ,M'    @\n8M. ,M9,M'      @\n `\"\"' ,M',;:.   @\n    ,M',MP  Yb$ @\n  ,M'  `M.  .M:$@\n,M'     Ybmmd'  @\n                @\n                @@\n              @\n              @\n ,gM\"\"bg      @\n 8MI  ,8      @\n  WMp,\"       @\n ,gPMN.  jM\"' @\n,M.  YMp.M'   @\n8Mp   ,MMp$   @\n`YMbmm'``MMm. @\n              @\n              @@\n    @\n gp$@\n \\/$@\n `' @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @@\n      @\n    ..@\n  pd' @\n 6P$  @\n6M'   @\nMN$   @\nMN$   @\nYM.   @\n Mb$  @\n  Yq. @\n    ``@@\n       @\n..     @\n `bq$  @\n   YA$ @\n   `Mb$@\n    8M$@\n    8M$@\n   ,M9$@\n   dM$ @\n .pY$  @\n''     @@\n          @\n  q   p$  @\n   \\ /    @\no=--*--=o$@\n   / \\    @\n  d   b$  @\n          @\n          @\n          @\n          @\n          @@\n          @\n          @\n          @\n          @\n    M$    @\n    M$    @\nmmmmMmmmm$@\n    M$    @\n    M$    @\n          @\n          @@\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n ,,$@\n dg$@\n ,j @\n,'  @@\n      @\n      @\n      @\n      @\n      @\n      @\nmmmmm$@\n      @\n      @\n      @\n      @@\n   @\n   @\n   @\n   @\n   @\n   @\n   @\n,,$@\ndb$@\n   @\n   @@\n         @\n      AW$@\n     ,M' @\n     MV  @\n    AW   @\n   ,M'   @\n   MV    @\n  AW     @\n ,M'     @\n MV      @\nAW       @@\n           @\n           @\n           @\n           @\n ,pP\"\"Yq.  @\n6W'    `Wb$@\n8M      M8$@\nYA.    ,A9$@\n `Ybmmd9'  @\n           @\n           @@\n      @\n      @\n      @\n __,  @\n`7MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n.JMML.@\n      @\n      @@\n         @\n         @\n         @\n         @\n pd*\"*b. @\n(O)   j8$@\n    ,;j9$@\n ,-='    @\nAmmmmmmm$@\n         @\n         @@\n         @\n         @\n         @\n         @\n pd\"\"b.  @\n(O)  `8b$@\n     ,89$@\n   \"\"Yb. @\n      88$@\n(O)  .M' @\n bmmmd'  @@\n           @\n           @\n           @\n           @\n     ,AM$  @\n    AVMM$  @\n  ,W' MM$  @\n,W'   MM$  @\nAmmmmmMMmm$@\n      MM$  @\n      MM$  @@\n         @\n         @\n         @\n         @\n M******$@\n.M       @\n|bMMAg.  @\n     `Mb$@\n      jM$@\n(O)  ,M9$@\n 6mmm9$  @@\n          @\n          @\n   .6*\"$  @\n ,M'      @\n,Mbmmm.   @\n6M'  `Mb. @\nMI     M8$@\nWM.   ,M9$@\n WMbmmd9$ @\n          @\n          @@\n          @\n          @\n          @\n          @\nM******A' @\nY     A'  @\n     A'   @\n    A'    @\n   A'     @\n  A'      @\n A'       @@\n          @\n          @\n ,6*\"*VA. @\ndN     V8$@\n`MN.  ,g9$@\n ,MMMMq.  @\n6P   `YMb$@\n8b    `M9$@\n`MmmmmM9$ @\n          @\n          @@\n          @\n          @\n          @\n          @\n .d*\"*bg. @\n6MP    Mb$@\nYMb    MM$@\n `MbmmdM9$@\n      .M' @\n    .d9$  @\n  m\"'     @@\n    @\n    @\n    @\n    @\n gp$@\n \"\"$@\n    @\n ,,$@\n db$@\n    @\n    @@\n    @\n    @\n    @\n    @\n gp$@\n \"\"$@\n    @\n ,,$@\n dg$@\n ,j @\n,'  @@\n          @\n          @\n          @\n     ,;//'@\n  ,;//'   @\n,//'      @\n`\\\\.      @\n   `\\\\:.  @\n      `\\\\.@\n          @\n          @@\n          @\n          @\n          @\n          @\n          @\nmmmmmmmmm$@\n         $@\nmmmmmmmmm$@\n          @\n          @\n          @@\n          @\n          @\n          @\n`\\\\.      @\n   `\\\\:.  @\n      `\\\\.@\n     ,;//'@\n  ,;//'   @\n,//'      @\n          @\n          @@\n         @\n         @\n,M\"\"\"b.  @\n89'  `Mg$@\n     ,M9$@\n  mMMY'  @\n  MM$    @\n  ,,$    @\n  db$    @\n         @\n         @@\n                 @\n                 @\n     ,.-==-.     @\n  ,pd'      `g.  @\n ,P   ,dMb.A  Y. @\n,P   dP  ,MP  j8$@\n8:  dM'  dM   d' @\nWb  YML.dML..d'  @\n Wb  ``\"\"^`\"' $  @\n  `M..     .,!$  @\n    `Ybmmd'      @@\n              @\n              @\n      db$     @\n     ;MM:     @\n    ,V^MM.    @\n   ,M  `MM$   @\n   AbmmmqMA$  @\n  A'     VML$ @\n.AMA.   .AMMA.@\n              @\n              @@\n           @\n           @\n`7MM\"\"\"Yp,$@\n  MM    Yb$@\n  MM    dP$@\n  MM\"\"\"bg. @\n  MM    `Y$@\n  MM    ,9$@\n.JMMmmmd9$ @\n           @\n           @@\n            @\n            @\n  .g8\"\"\"bgd$@\n.dP'     `M$@\ndM'       ` @\nMM          @\nMM.         @\n`Mb.     ,' @\n  `\"bmmmd'  @\n            @\n            @@\n             @\n             @\n`7MM\"\"\"Yb.   @\n  MM    `Yb. @\n  MM     `Mb$@\n  MM      MM$@\n  MM     ,MP$@\n  MM    ,dP' @\n.JMMmmmdP'   @\n             @\n             @@\n            @\n            @\n`7MM\"\"\"YMM$ @\n  MM    `7$ @\n  MM   d$   @\n  MMmmMM$   @\n  MM   Y  , @\n  MM     ,M$@\n.JMMmmmmMMM$@\n            @\n            @@\n           @\n           @\n`7MM\"\"\"YMM$@\n  MM    `7$@\n  MM   d$  @\n  MM\"\"MM$  @\n  MM   Y$  @\n  MM$      @\n.JMML.     @\n           @\n           @@\n             @\n             @\n  .g8\"\"\"bgd$ @\n.dP'     `M$ @\ndM'       `  @\nMM           @\nMM.    `7MMF'@\n`Mb.     MM$ @\n  `\"bmmmdPY$ @\n             @\n             @@\n              @\n              @\n`7MMF'  `7MMF'@\n  MM      MM$ @\n  MM      MM$ @\n  MMmmmmmmMM$ @\n  MM      MM$ @\n  MM      MM$ @\n.JMML.  .JMML.@\n              @\n              @@\n      @\n      @\n`7MMF'@\n  MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n.JMML.@\n      @\n      @@\n         @\n         @\n   `7MMF'@\n     MM$ @\n     MM$ @\n     MM$ @\n     MM$ @\n(O)  MM$ @\n Ymmm9$  @\n         @\n         @@\n             @\n             @\n`7MMF' `YMM' @\n  MM   .M'   @\n  MM .d\"$    @\n  MMMMM.     @\n  MM  VMA$   @\n  MM   `MM.  @\n.JMML.   MMb.@\n             @\n             @@\n            @\n            @\n`7MMF'      @\n  MM$       @\n  MM$       @\n  MM$       @\n  MM      , @\n  MM     ,M$@\n.JMMmmmmMMM$@\n            @\n            @@\n                @\n                @\n`7MMM.     ,MMF'@\n  MMMb    dPMM$ @\n  M YM   ,M MM$ @\n  M  Mb  M' MM$ @\n  M  YM.P'  MM$ @\n  M  `YM'   MM$ @\n.JML. `'  .JMML.@\n                @\n                @@\n             @\n             @\n`7MN.   `7MF'@\n  MMN.    M$ @\n  M YMb   M$ @\n  M  `MN. M$ @\n  M   `MM.M$ @\n  M     YMM$ @\n.JML.    YM$ @\n             @\n             @@\n             @\n             @\n  .g8\"\"8q.   @\n.dP'    `YM. @\ndM'      `MM$@\nMM        MM$@\nMM.      ,MP$@\n`Mb.    ,dP' @\n  `\"bmmd\"'   @\n             @\n             @@\n           @\n           @\n`7MM\"\"\"Mq. @\n  MM   `MM.@\n  MM   ,M9$@\n  MMmmdM9$ @\n  MM$      @\n  MM$      @\n.JMML.     @\n           @\n           @@\n             @\n             @\n  .g8\"\"8q.   @\n.dP'    `YM. @\ndM'      `MM$@\nMM        MM$@\nMM.      ,MP$@\n`Mb.    ,dP' @\n  `\"bmmd\"'   @\n      MMb$   @\n       `bood'@@\n            @\n            @\n`7MM\"\"\"Mq.  @\n  MM   `MM. @\n  MM   ,M9$ @\n  MMmmdM9$  @\n  MM  YM.   @\n  MM   `Mb. @\n.JMML. .JMM.@\n            @\n            @@\n          @\n          @\n .M\"\"\"bgd$@\n,MI    \"Y$@\n`MMb.     @\n  `YMMNq. @\n.     `MM$@\nMb     dM$@\nP\"Ybmmd\"$ @\n          @\n          @@\n             @\n             @\nMMP\"\"MM\"\"YMM$@\nP'   MM   `7$@\n     MM$     @\n     MM$     @\n     MM$     @\n     MM$     @\n   .JMML.    @\n             @\n             @@\n              @\n              @\n`7MMF'   `7MF'@\n  MM       M$ @\n  MM       M$ @\n  MM       M$ @\n  MM       M$ @\n  YM.     ,M$ @\n   `bmmmmd\"'  @\n              @\n              @@\n              @\n              @\n`7MMF'   `7MF'@\n  `MA     ,V$ @\n   VM:   ,V$  @\n    MM.  M'   @\n    `MM A'    @\n     :MM;$    @\n      VF$     @\n              @\n              @@\n                      @\n                      @\n`7MMF'     A     `7MF'@\n  `MA     ,MA     ,V$ @\n   VM:   ,VVM:   ,V$  @\n    MM.  M' MM.  M'   @\n    `MM A'  `MM A'    @\n     :MM;    :MM;$    @\n      VF      VF$     @\n                      @\n                      @@\n             @\n             @\n`YMM'   `MP' @\n  VMb.  ,P$  @\n   `MM.M'    @\n     MMb$    @\n   ,M'`Mb.   @\n  ,P   `MM.  @\n.MM:.  .:MMa.@\n             @\n             @@\n            @\n            @\n`YMM'   `MM'@\n  VMA   ,V$ @\n   VMA ,V$  @\n    VMMP$   @\n     MM$    @\n     MM$    @\n   .JMML.   @\n            @\n            @@\n          @\n          @\nMMM\"\"\"AMV$@\nM'   AMV$ @\n'   AMV$  @\n   AMV$   @\n  AMV   ,$@\n AMV   ,M$@\nAMVmmmmMM$@\n          @\n          @@\n      @\nmmmmm$@\nMM$   @\nMM$   @\nMM$   @\nMM$   @\nMM$   @\nMM$   @\nMM$   @\nMM$   @\nMMmmm$@@\n         @\nVM       @\n MA      @\n `M.     @\n  VM     @\n   MA    @\n   `M.   @\n    VM   @\n     MA  @\n     `M. @\n      VM$@@\n     $@\nmmmmm$@\n   MM$@\n   MM$@\n   MM$@\n   MM$@\n   MM$@\n   MM$@\n   MM$@\n   MM$@\nmmmMM$@@\n      @\n  /\\  @\n //\\\\ @\n//  \\\\@\n   $  @\n   $  @\n   $  @\n   $  @\n   $  @\n   $  @\n   $  @@\n   $    @\n   $    @\n   $    @\n   $    @\n   $    @\n   $    @\n   $    @\n   $    @\n   $    @\n   $    @\nmmmmmmm$@@\n   @\n ,'@\n;' @\nbg$@\n\"\"$@\n$  @\n$  @\n$  @\n$  @\n$  @\n$  @@\n         @\n         @\n         @\n         @\n ,6\"Yb.  @\n8)   MM$ @\n ,pm9MM$ @\n8M   MM$ @\n`Moo9^Yo.@\n         @\n         @@\n           @\n ,,        @\n*MM$       @\n MM$       @\n MM,dMMb.  @\n MM    `Mb$@\n MM     M8$@\n MM.   ,M9$@\n P^YbmdP'  @\n           @\n           @@\n         @\n         @\n         @\n         @\n ,p6\"bo$ @\n6M'  OO$ @\n8M       @\nYM.    ,$@\n YMbmd'  @\n         @\n         @@\n           @\n       ,,  @\n     `7MM$ @\n       MM$ @\n  ,M\"\"bMM$ @\n,AP    MM$ @\n8MI    MM$ @\n`Mb    MM$ @\n `Wbmd\"MML.@\n           @\n           @@\n         @\n         @\n         @\n         @\n .gP\"Ya$ @\n,M'   Yb$@\n8M\"\"\"\"\"\"$@\nYM.    ,$@\n `Mbmmd' @\n         @\n         @@\n        @\n    ,...@\n  .d' \"\"@\n  dM`   @\n mMMmm  @\n  MM$   @\n  MM$   @\n  MM$   @\n.JMML.  @\n        @\n        @@\n          @\n          @\n          @\n          @\n .P\"Ybmmm$@\n:MI  I8$  @\n WmmmP\"$  @\n8M$       @\n YMMMMMb$ @\n6'     dP$@\nYbmmmd'   @@\n            @\n  ,,        @\n`7MM        @\n  MM        @\n  MMpMMMb.  @\n  MM    MM$ @\n  MM    MM$ @\n  MM    MM$ @\n.JMML  JMML.@\n            @\n            @@\n      @\n  ,,$ @\n  db$ @\n      @\n`7MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n.JMML.@\n      @\n      @@\n      @\n   ,,$@\n   db$@\n      @\n `7MM$@\n   MM$@\n   MM$@\n   MM$@\n   MM$@\nQO MP @\n`bmP  @@\n          @\n          @\n`7MM$     @\n  MM$     @\n  MM  ,MP'@\n  MM ;Y$  @\n  MM;Mm$  @\n  MM `Mb. @\n.JMML. YA.@\n          @\n          @@\n      @\n  ,,  @\n`7MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n.JMML.@\n      @\n      @@\n                  @\n                  @\n                  @\n                  @\n`7MMpMMMb.pMMMb.  @\n  MM    MM    MM$ @\n  MM    MM    MM$ @\n  MM    MM    MM$ @\n.JMML  JMML  JMML.@\n                  @\n                  @@\n            @\n            @\n            @\n            @\n`7MMpMMMb.  @\n  MM    MM$ @\n  MM    MM$ @\n  MM    MM$ @\n.JMML  JMML.@\n            @\n            @@\n          @\n          @\n          @\n          @\n ,pW\"Wq.  @\n6W'   `Wb$@\n8M     M8$@\nYA.   ,A9$@\n `Ybmd9'  @\n          @\n          @@\n           @\n           @\n           @\n           @\n`7MMpdMAo. @\n  MM   `Wb$@\n  MM    M8$@\n  MM   ,AP$@\n $MMbmmd'  @\n  MM$      @\n.JMML.     @@\n           @\n           @\n           @\n           @\n  ,dW\"Yvd$ @\n ,W'   MM$ @\n 8M    MM$ @\n YA.   MM$ @\n  `MbmdMM$ @\n       MM$ @\n     .JMML.@@\n         @\n         @\n         @\n         @\n`7Mb,od8$@\n  MM' \"' @\n  MM$    @\n  MM$    @\n.JMML.   @\n         @\n         @@\n        @\n        @\n        @\n        @\n,pP\"Ybd$@\n8I   `\"$@\n`YMMMa. @\nL.   I8$@\nM9mmmP' @\n        @\n        @@\n        @\n        @\n  mm$   @\n  MM$   @\nmmMMmm$ @\n  MM$   @\n  MM$   @\n  MM$   @\n  `Mbmo @\n        @\n        @@\n            @\n            @\n            @\n            @\n`7MM  `7MM$ @\n  MM    MM$ @\n  MM    MM$ @\n  MM    MM$ @\n  `Mbod\"YML.@\n            @\n            @@\n           @\n           @\n           @\n           @\n`7M'   `MF'@\n  VA   ,V$ @\n   VA ,V$  @\n    VVV$   @\n     W$    @\n           @\n           @@\n                  @\n                  @\n                  @\n                  @\n`7M'    ,A    `MF'@\n  VA   ,VAA   ,V$ @\n   VA ,V  VA ,V$  @\n    VVV    VVV$   @\n     W      W$    @\n                  @\n                  @@\n           @\n           @\n           @\n           @\n`7M'   `MF'@\n  `VA ,V'  @\n    XMX$   @\n  ,V' VA.  @\n.AM.   .MA.@\n           @\n           @@\n           @\n           @\n           @\n           @\n`7M'   `MF'@\n  VA   ,V$ @\n   VA ,V$  @\n    VVV$   @\n    ,V$    @\n   ,V$     @\nOOb\"$      @@\n        @\n        @\n        @\n        @\nM\"\"\"MMV$@\n'  AMV$ @\n  AMV$  @\n AMV  , @\nAMMmmmM$@\n        @\n        @@\n        @\n    ,pm$@\n   6M$  @\n   MM$  @\n   M9$  @\n_.d\"'   @\n`\"bp.   @\n   Mb$  @\n   MM$  @\n   YM$  @\n    `bm$@@\n  $@\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@\nMM$@@\n       @\nmq.    @\n  Mb$  @\n  MM$  @\n  YM$  @\n  `\"b._@\n  ,qd\"'@\n  6M$  @\n  MM$  @\n  M9$  @\nmd'    @@\n    $   @\n    $   @\n    $   @\n    $   @\n    $   @\n ,og.  ,@\n\"  `6o\" @\n    $   @\n    $   @\n    $   @\n    $   @@\n    qp  qp    @\n    \"\"  \"\"    @\n      db$     @\n     ;MM:     @\n    ,V^MM.    @\n   ,M  `MM$   @\n   AbmmmqMA$  @\n  A'     VML$ @\n.AMA.   .AMMA.@\n              @\n              @@\n   qp  qp    @\n   \"\"  \"\"    @\n  .g8\"\"8q.   @\n.dP'    `YM. @\ndM'      `MM$@\nMM        MM$@\nMM.      ,MP$@\n`Mb.    ,dP' @\n  `\"bmmd\"'   @\n             @\n             @@\n    qp  qp    @\n    \"\"  \"\"    @\n`7MMF'   `7MF'@\n  MM       M$ @\n  MM       M$ @\n  MM       M$ @\n  MM       M$ @\n  YM.     ,M$ @\n   `bmmmmd\"' $@\n              @\n              @@\n         @\n ,,  ,,$ @\n db  db$ @\n         @\n ,6\"Yb.  @\n8)   MM$ @\n ,pm9MM$ @\n8M   MM$ @\n`Moo9^Yo.@\n         @\n         @@\n          @\n ,,  ,,$  @\n db  db$  @\n          @\n ,pW\"Wq.  @\n6W'   `Wb$@\n8M     M8$@\nYA.   ,A9$@\n `Ybmd9'  @\n          @\n          @@\n            @\n   ,,  ,,$  @\n   db  db$  @\n            @\n`7MM  `7MM$ @\n  MM    MM$ @\n  MM    MM$ @\n  MM    MM$ @\n  `Mbod\"YML.@\n            @\n            @@\n          @\n   ,mm.   @\n  6'  `A. @\n 6M   .M' @\n MM MMb.  @\n MM    Yb$@\n MM    b8$@\n MM    p9$@\n.MM mmd9' @\n          @\n          @@\n128  EURO\n             @\n             @\n   .g8\"\"\"bgd$@\n .dP'     `M$@\nAMMMMMV'   ` @\n MM          @\nAMMMV'       @\n `Mb.     ,' @\n   `\"bmmmd'  @\n             @\n             @@\n130  LOW-9 QUOTE\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n ,,$@\n dg$@\n ,j @\n,'  @@\n131  SMALL F WITH HOOK\n             @\n             @\n        ,..  @\n      .d `6o$@\n     .M'     @\n   mmMMmmm   @\n     MM      @\n     MP      @\n    ,M'      @\no. ,M9       @\n \"\"'         @@\n132  LOW-9 DOUBLE QUOTE\n    $  @\n    $  @\n    $  @\n    $  @\n    $  @\n    $  @\n    $  @\n ,, ,,$@\n dg dg$@\n ,j ,j @\n,' ,'  @@\n133  ELLIPSIS\n     $     @\n     $     @\n     $     @\n     $     @\n     $     @\n     $     @\n     $     @\n,,  ,,  ,,$@\ndb  db  db$@\n           @\n           @@\n134  DAGGER\n     @\n  o  @\n  |  @\no-+-o@\n  |  @\n  |  @\n  |  @\n  o  @\n     @\n     @\n     @@\n135  DOUBLE DAGGER\n     @\n  o  @\n  |  @\no-+-o@\n  |  @\no-+-o@\n  |  @\n  o  @\n     @\n     @\n     @@\n136  CIRCUMFLEX\n       @\n  ,A.  @\n,'   `.@\n   $   @\n   $   @\n   $   @\n   $   @\n   $   @\n   $   @\n   $   @\n   $   @@\n137  PER THOUSAND\n                      @\n                      @\n,M\"\"Yg.    ,M'        @\nMY   Mb  ,M'          @\n8M. ,M9,M'            @\n `\"\"' ,M',;:.  ,;:.   @\n    ,M',MP  YbMP  Yb$ @\n  ,M'  `M.  .MM.  .M:$@\n,M'     Yb..d'Yb..d'  @\n                      @\n                      @@\n138  LATIN UPPERCASE S WITH CARON\n `.   ,'  @\n   `v'    @\n .M\"\"\"bgd$@\n,MI    \"Y$@\n`MMb.     @\n  `YMMNq. @\n.     `MM$@\nMb     dM$@\nP\"Ybmmd\"$ @\n          @\n          @@\n139  OPEN SINGLE GUILLEMET\n$    @\n$    @\n$    @\n$    @\n   ,'@\n,/F$ @\n`\\L$ @\n   `.@\n$    @\n$    @\n$    @@\n140  LATIN UPPERCASE OE LIGATURE\n                  @\n                  @\n  .p8\"\"\"MM\"\"\"\"YM$ @\n 6M'    MM     \\  @\n6MP     MM   d$   @\n8MI     MMmmMM$   @\nYMb     MM   Y$   @\n YM.    MM      / @\n  `MbmmmMMmmmmdMM$@\n                  @\n                  @@\n142  LATIN UPPERCASE Z WITH CARON\n  `.   ,' @\n    `v'   @\nMMM\"\"\"AMV$@\nM'   AMV$ @\n'   AMV$  @\n   AMV$   @\n  AMV   ,$@\n AMV   ,M$@\nAMVmmmmMM$@\n          @\n          @@\n145  OPEN SINGLE QUOTE\n   @\n ,'@\n;' @\nbg$@\n\"\"$@\n$  @\n$  @\n$  @\n$  @\n$  @\n$  @@\n146  CLOSE SINGLE QUOTE\n    @\n gp$@\n \"j @\n ,j @\n,'  @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @\n  $ @@\n147  OPEN DOUBLE QUOTE\n        @\n  ,' ,' @\n ;' ;'  @\n bg bg$ @\n \"\" \"\"$ @\n  $     @\n  $     @\n  $     @\n  $     @\n  $     @\n  $     @@\n148  CLOSE DOUBLE QUOTE\n       @\n gp gp$@\n \"j \"j @\n ,j ,j @\n,' ,'  @\n     $ @\n     $ @\n     $ @\n     $ @\n     $ @\n     $ @@\n149  BULLET\n     $@\n     $@\n     $@\n     $@\n     $@\n 68g  @\n(888)$@\n 689  @\n     $@\n     $@\n     $@@\n150  EN DASH\n    $     @\n    $     @\n    $     @\n    $     @\n    $     @\n    $     @\nmmmmmmmmm$@\n    $     @\n    $     @\n    $     @\n    $     @@\n151  EM DASH\n      $       @\n      $       @\n      $       @\n      $       @\n      $       @\n      $       @\nmmmmmmmmmmmmm$@\n      $       @\n      $       @\n      $       @\n      $       @@\n152  TILDE\n        @\n ,og.  ,@\n\"  `6o\" @\n    $   @\n    $   @\n    $   @\n    $   @\n    $   @\n    $   @\n    $   @\n    $   @@\n153  TRADEMARK SYMBOL\n             @\n             @\nM\"M\"M`L    J'@\n  M   Iq  pM$@\n  M   I bd M$@\n  M   I    M$@\n .M. .I.  .M.@\n             @\n             @\n             @\n             @@\n154  LATIN LOWERCASE S WITH CARON\n        @\n`.   ,' @\n  `v'   @\n        @\n,pP\"Ybd$@\n8I   `\"$@\n`YMMMa. @\nL.   I8$@\nM9mmmP' @\n        @\n        @@\n155  CLOSE SINGLE GUILLEMET\n    $@\n    $@\n    $@\n    $@\n`.   @\n  7\\.@\n  J/'@\n,'   @\n    $@\n    $@\n    $@@\n156  LATIN LOWERCASE OE LIGATURE\n                @\n                @\n                @\n                @\n ,pW\"Wq..gP\"Ya$ @\n6W'   `WM'   Yb$@\n8M     MM\"\"\"\"\"\"$@\nYA.   ,AM.    ,$@\n `Ybmd9'`Mbmmd' @\n                @\n                @@\n158  LATIN LOWERCASE Z WITH CARON\n        @\n`.   ,' @\n  `v'   @\n        @\nM\"\"\"MMV$@\n'  AMV$ @\n  AMV$  @\n AMV  , @\nAMMmmmM$@\n        @\n        @@\n159  LATIN UPPERCASE Y WITH DIAERESIS\n   gp  gp$  @\n   \"\"  \"\"$  @\n`YMM'   `MM'@\n  VMA   ,V$ @\n   VMA ,V$  @\n    VMMP$   @\n     MM$    @\n     MM$    @\n   .JMML.   @\n            @\n            @@\n160  NO-BREAK SPACE\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@@\n161  INVERTED EXCLAMATION MARK\n    @\n    @\n gp$@\n \"\"$@\n ,. @\n ||$@\n ||$@\n 88$@\n OO$@@\n    @\n    @@\n162  CENT SIGN\n         @\n         @\n         @\n    M    @\n ,p6Mbo$ @\n6M' M`8$ @\n8M  M    @\nYM. M  ,$@\n YMbMd'  @\n    M    @\n         @@\n163  POUND SIGN\n           @\n           @\n   ,6\"\"Yb. @\n  6M   `MP$@\n  MM$      @\nmmMMmmmm$  @\n  MM$      @\n .9'       @\ndMMMMMMMMM$@\n           @\n           @@\n164  CURRENCY SIGN\n          @\n          @\n          @\nM. p8q ,M$@\n `P' `Y'  @\n 8     8  @\n ,b. ,d.  @\nM' \"8\" `M$@\n          @\n          @\n          @@\n165  YEN SIGN\n            @\n            @\n`YMM'   `MM'@\n  VMA   ,V$ @\n   VMA ,V$  @\n    VMMP$   @\n     MM$    @\n   mmMMmm$  @\n   .JMML.   @\n            @\n            @@\n166  BROKEN BAR\n   @\nMM$@\nMM$@\nMM$@\nMM$@\n   @\n   @\nMM$@\nMM$@\nMM$@\nMM$@@\n167  SECTION SIGN\n        @\n        @\n.6P\"\"Y8$@\nYM.   ` @\n ,MMNg. @\n6P   Yb$@\nYb.  ,P$@\n  \"Mbg. @\n.    W8$@@\n8Mb.,9' @\n        @@\n168  DIAERESIS\n       @\n       @\ngp  gp$@\n\"\"  \"\"$@\n       @\n       @\n       @\n       @\n       @\n       @\n       @@\n169  COPYRIGHT SIGN\n                 @\n      ____$      @\n   .d\"\"  \"\"b.    @\n .P'  ,..., `W,$ @\n6' ,MP   YM   `b$@\nM  MP     `    M$@\nM  Mb          M$@\nY. `Wbm...\"   ,9$@\n Yb.  ``''  .d'  @@\n   `Ybq__pdP'    @\n                 @@\n170  FEMININE ORDINAL INDICATOR\n        @\n        @\npP\"\"Mq  @\n _..MM  @\n6F  MM  @\nYNbdPYb.@\n        @\n        @\n        @@\n        @\n        @@\n171  OPEN DOUBLE GUILLEMET\n$        @\n$        @\n$        @\n$        @\n   ,'  ,'@\n,/F ,/F$ @\n`\\L `\\L$ @\n   `.  `.@\n$        @\n$        @\n$        @@\n172  NOT SIGN\n    $   @\n    $   @\n    $   @\n    $   @\n    $   @\n    $   @\nMMMMMMM$@\n      M$@\n    $   @\n    $   @\n    $   @@\n173  SOFT HYPHEN\n      @\n      @\n      @\n      @\n      @\n      @\nmmmmm$@\n      @\n      @\n      @\n      @@\n174  REGISTERED SIGN\n                 @\n      ____$      @\n   .d\"\"  \"\"b.    @\n .P'......_ `W,$ @\n6'   MM   Wb  `b$@\nM    MM___d9   M$@\nM    MM\"\"VA    M$@\nY.  .MM.  VA. ,9$@\n Yb.        .d'  @@\n   `Ybq__pdP'    @\n                 @@\n175  MACRON\nmmmmmmmmmmmmm$@\n              @\n              @\n              @\n              @\n              @\n              @\n              @\n              @\n              @\n              @@\n176  DEGREE SIGN\n      @\n,poq. @\n6   Y$@\nb   9$@\n`bod' @\n      @\n      @\n      @\n      @\n      @\n      @@\n177  PLUS-MINUS SIGN\n          @\n          @\n          @\n          @\n    M$    @\n    M$    @\nmmmmMmmmm$@\n    M$    @\nmmmmMmmmm$@\n          @\n          @@\n178  SUPERSCRIPT TWO\n       @\n _,._  @\ndP\"\"Ma$@\n\"\"  dM$@\n  .M\"  @\ndBmmmm$@\n       @\n       @\n       @\n       @\n       @@\n179  SUPERSCRIPT THREE\n       @\n _,._  @\ndP\"\"Y8$@\n   m8<$@\ndb  d8$@\n bmm9 $@\n       @\n       @\n       @\n       @\n       @@\n180  ACUTE ACCENT\n       @\n  _,o9$@\n,'     @\n   $   @\n   $   @\n   $   @\n   $   @\n   $   @\n   $   @\n   $   @\n   $   @@\n181  MICRO SIGN\n           @\n           @\n           @\n           @\nMM    MM$  @\nMM    MM$  @\nMM    MM$  @\nMM    MM$  @\nMVbgd\"'Ybo @\nM.         @\nM8$        @@\n182  PILCROW SIGN\n         @\n         @\n,6MMM\"MM'@\n8MMMM MM$@\n`VMMM MM$@\n  ``M MM$@\n    M MM$@\n    M MM$@\n    M MM$@\n    M MM$@\n         @@\n183  MIDDLE DOT\n   @\n   @\n   @\n   @\n   @\ngp$@\n\"\"$@\n   @\n   @\n   @\n   @@\n184  CEDILLA\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\n    @\nbog$@\n od$@@\n185  SUPERSCRIPT ONE\n    @\n  , @\n`MM$@\n MM$@\n MM$@\n.MM.@\n    @\n    @\n    @\n    @\n    @@\n186  MASCULINE ORDINAL INDICATOR\n        @\n        @\n ,d'`Yb,@\n6P    Yb@\ndb.   d9@\n `bmmd' @\n        @\n        @\n        @@\n        @\n        @@\n187  CLOSE DOUBLE GUILLEMET\n        $@\n        $@\n        $@\n        $@\n`.  `.   @\n  7\\. 7\\.@\n  J/' J/'@\n,'  ,'   @\n        $@\n        $@\n        $@@\n188  VULGAR FRACTION ONE QUARTER\n              @\n  ,           @\n`MI     AV$   @\n MI    AV$    @\n MI   AV  ,A$ @\n.ML  AV  / M$ @\n    AV ,'  M$ @\n   AV dmmmmmm$@\n  AV       M$ @\n              @\n              @@\n189  VULGAR FRACTION ONE HALF\n                @\n  ,             @\n`MI     AV      @\n MI    AV       @\n MI   AV ,p69q. @\n.ML  AV (8)  jM$@\n    AV      ,M9$@\n   AV    ,p\"'   @\n  AV    dmmmmmm$@\n                @\n                @@\n190  VULGAR FRACTION THREE QUARTERS\n                 @\n                 @\np'\"\"\"b.    AV$   @\n     d9   AV$    @\n  \"\"\"b.  AV  ,A$ @\nq    d9 AV  / M$ @\n `\"\"\"' AV ,'  M$ @\n      AV dmmmmmm$@\n     AV       M$ @\n                 @\n                 @@\n191  INVERTED QUESTION MARK\n         @\n         @\n    gp$  @\n    \"\"$  @\n    pq$  @\n .NMMP$  @\n,M'      @\n8M,  .Np$@\n YM..,M' @\n         @\n         @@\n192  LATIN UPPERCASE A WITH GRAVE\n    6o._      @\n        `.    @\n      db$     @\n     ;MM:     @\n    ,V^MM.    @\n   ,M  `MM$   @\n   AbmmmqMA$  @\n  A'     VML$ @\n.AMA.   .AMMA.@\n              @\n              @@\n193  LATIN UPPERCASE A WITH ACUTE\n      _,o9$   @\n    ,'        @\n      db$     @\n     ;MM:     @\n    ,V^MM.    @\n   ,M  `MM$   @\n   AbmmmqMA$  @\n  A'     VML$ @\n.AMA.   .AMMA.@\n              @\n              @@\n194  LATIN UPPERCASE A WITH CIRCUMFLEX\n      ,A.     @\n    ,'   `.   @\n      db$     @\n     ;MM:     @\n    ,V^MM.    @\n   ,M  `MM$   @\n   AbmmmqMA$  @\n  A'     VML$ @\n.AMA.   .AMMA.@\n              @\n              @@\n195  LATIN UPPERCASE A WITH TILDE\n    ,og.  ,   @\n   \"  `6o\"    @\n      db$     @\n     ;MM:     @\n    ,V^MM.    @\n   ,M  `MM$   @\n   AbmmmqMA$  @\n  A'     VML$ @\n.AMA.   .AMMA.@\n              @\n              @@\n196  LATIN UPPERCASE A WITH DIAERESIS\n    qp  qp    @\n    \"\"  \"\"    @\n      db$     @\n     ;MM:     @\n    ,V^MM.    @\n   ,M  `MM$   @\n   AbmmmqMA$  @\n  A'     VML$ @\n.AMA.   .AMMA.@\n              @\n              @@\n197  LATIN UPPERCASE A WITH RING ABOVE\n     p'`q     @\n     6..9     @\n      db$     @\n     ;MM:     @\n    ,V^MM.    @\n   ,M  `MM$   @\n   AbmmmqMA$  @\n  A'     VML$ @\n.AMA.   .AMMA.@\n              @\n              @@\n198  LATIN UPPERCASE AE LIGATURE\n                   @\n                   @\n      `TMMM\"\"\"YMM$ @\n      A' MM    `7$ @\n     A'  MM   d$   @\n    A'   MMmmMM$   @\n   AbmmmmMM   Y  , @\n  A'     MM     ,M @\n.A.    .JMMmmmmMMM$@\n                   @\n                   @@\n199  LATIN UPPERCASE C WITH CEDILLA\n            @\n            @\n  .g8\"\"\"bgd$@\n.dP'     `M$@\ndM'       ` @\nMM          @\nMM.         @\n`Mb.     ,' @\n  `\"bmmmd'  @\n     bog    @\n      od    @@\n200  LATIN UPPERCASE E WITH GRAVE\n   6o._     @\n       `.   @\n`7MM\"\"\"YMM$ @\n  MM    `7$ @\n  MM   d$   @\n  MMmmMM$   @\n  MM   Y  , @\n  MM     ,M$@\n.JMMmmmmMMM$@\n            @\n            @@\n201  LATIN UPPERCASE E WITH ACUTE\n     _,o9$  @\n   ,'       @\n`7MM\"\"\"YMM$ @\n  MM    `7$ @\n  MM   d$   @\n  MMmmMM$   @\n  MM   Y  , @\n  MM     ,M$@\n.JMMmmmmMMM$@\n            @\n            @@\n202  LATIN UPPERCASE E WITH CIRCUMFLEX\n    ,A.     @\n  ,'   `.   @\n`7MM\"\"\"YMM$ @\n  MM    `7$ @\n  MM   d$   @\n  MMmmMM$   @\n  MM   Y  , @\n  MM     ,M$@\n.JMMmmmmMMM$@\n            @\n            @@\n203  LATIN UPPERCASE E WITH DIAERESIS\n   qp  qp   @\n   \"\"  \"\"   @\n`7MM\"\"\"YMM$ @\n  MM    `7$ @\n  MM   d$   @\n  MMmmMM$   @\n  MM   Y  , @\n  MM     ,M$@\n.JMMmmmmMMM$@\n            @\n            @@\n204  LATIN UPPERCASE I WITH GRAVE\n6o._  @\n    `.@\n`7MMF'@\n  MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n.JMML.@\n      @\n      @@\n205  LATIN UPPERCASE I WITH ACUTE\n  _,o9$@\n,'     @\n`7MMF' @\n  MM$  @\n  MM$  @\n  MM$  @\n  MM$  @\n  MM$  @\n.JMML. @\n       @\n       @@\n206  LATIN UPPERCASE I WITH CIRCUMFLEX\n  ,A.  @\n,'   `.@\n`7MMF' @\n  MM$  @\n  MM$  @\n  MM$  @\n  MM$  @\n  MM$  @\n.JMML. @\n       @\n       @@\n207  LATIN UPPERCASE I WITH DIAERESIS\nqp  qp$@\n\"\"  \"\"$@\n`7MMF' @\n  MM$  @\n  MM$  @\n  MM$  @\n  MM$  @\n  MM$  @\n.JMML. @\n       @\n       @@\n208  LATIN UPPERCASE ETH\n             @\n             @\n`7MM\"\"\"Yb.   @\n  MM    `Yb. @\n  MM     `Mb$@\n mMMmm    MM$@\n  MM     ,MP$@\n  MM    ,dP' @\n.JMMmmmdP'   @\n             @\n             @@\n209  LATIN UPPERCASE N WITH TILDE\n    ,og.  ,  @\n   \"  `6o\"   @\n`7MN.   `7MF'@\n  MMN.    M$ @\n  M YMb   M$ @\n  M  `MN. M$ @\n  M   `MM.M$ @\n  M     YMM$ @\n.JML.    YM$ @\n             @\n             @@\n210  LATIN UPPERCASE O WITH GRAVE\n   6o._      @\n       `.    @\n  .g8\"\"8q.   @\n.dP'    `YM. @\ndM'      `MM$@\nMM        MM$@\nMM.      ,MP$@\n`Mb.    ,dP' @\n  `\"bmmd\"'   @\n             @\n             @@\n211  LATIN UPPERCASE O WITH ACUTE\n     _,o9$   @\n   ,'        @\n  .g8\"\"8q.   @\n.dP'    `YM. @\ndM'      `MM$@\nMM        MM$@\nMM.      ,MP$@\n`Mb.    ,dP' @\n  `\"bmmd\"'   @\n             @\n             @@\n212  LATIN UPPERCASE O WITH CIRCUMFLEX\n    ,A.      @\n  ,'   `.    @\n  .g8\"\"8q.   @\n.dP'    `YM. @\ndM'      `MM$@\nMM        MM$@\nMM.      ,MP$@\n`Mb.    ,dP' @\n  `\"bmmd\"'   @\n             @\n             @@\n213  LATIN UPPERCASE O WITH TILDE\n   ,og.  ,   @\n  \"  `6o\"    @\n  .g8\"\"8q.   @\n.dP'    `YM. @\ndM'      `MM$@\nMM        MM$@\nMM.      ,MP$@\n`Mb.    ,dP' @\n  `\"bmmd\"'   @\n             @\n             @@\n214  LATIN UPPERCASE O WITH DIAERESIS\n   qp  qp    @\n   \"\"  \"\"    @\n  .g8\"\"8q.   @\n.dP'    `YM. @\ndM'      `MM$@\nMM        MM$@\nMM.      ,MP$@\n`Mb.    ,dP' @\n  `\"bmmd\"'   @\n             @\n             @@\n215  MULTIPLICATION SIGN\n          @\n          @\n          @\nM.     ,M$@\n `M. ,M'  @\n   >M<    @\n ,M' `M.  @\nM'     `M$@\n          @\n          @\n          @@\n216  LATIN UPPERCASE O WITH STROKE\n              @\n              @\n  .p8\"\"\"8q.;\"$@\n 6M'     XMp$ @\n6MP    ;\" YMb$@\n8MI  ,/'  IM8$@\nYMb ;\"    dM9$@\n YMX     ,M9$ @\n;\"`\"bmmmd\"'   @\n              @\n              @@\n217  LATIN UPPERCASE U WITH GRAVE\n    6o._      @\n        `.    @\n`7MMF'   `7MF'@\n  MM       M$ @\n  MM       M$ @\n  MM       M$ @\n  MM       M$ @\n  YM.     ,M$ @\n   `bmmmmd\"' $@\n              @\n              @@\n218  LATIN UPPERCASE U WITH ACUTE\n      _,o9$   @\n    ,'        @\n`7MMF'   `7MF'@\n  MM       M$ @\n  MM       M$ @\n  MM       M$ @\n  MM       M$ @\n  YM.     ,M$ @\n   `bmmmmd\"' $@\n              @\n              @@\n219  LATIN UPPERCASE U WITH CIRCUMFLEX\n      ,A.     @\n    ,'   `.   @\n`7MMF'   `7MF'@\n  MM       M$ @\n  MM       M$ @\n  MM       M$ @\n  MM       M$ @\n  YM.     ,M$ @\n   `bmmmmd\"' $@\n              @\n              @@\n220  LATIN UPPERCASE U WITH DIAERESIS\n    qp  qp    @\n    \"\"  \"\"    @\n`7MMF'   `7MF'@\n  MM       M$ @\n  MM       M$ @\n  MM       M$ @\n  MM       M$ @\n  YM.     ,M$ @\n   `bmmmmd\"' $@\n              @\n              @@\n221  LATIN UPPERCASE Y WITH ACUTE\n     _,o9$  @\n   ,'       @\n`YMM'   `MM'@\n  VMA   ,V$ @\n   VMA ,V$  @\n    VMMP$   @\n     MM$    @\n     MM$    @\n   .JMML.   @\n            @\n            @@\n222  LATIN UPPERCASE THORN\n           @\n           @\n`7MMF'     @\n  MMmmmm.  @\n  MM   YMb$@\n  MM    M8$@\n  MM   dM9$@\n  MMmmmP'  @\n.JMML.     @\n           @\n           @@\n223  LATIN LOWERCASE SHARP S\n          @\n   ,mm.   @\n  6'  `A. @\n 6M   .M' @\n MM MMb.  @\n MM    Yb$@\n MM    b8$@\n MM    p9$@\n.MM mmd9' @\n          @\n          @@\n224  LATIN LOWERCASE A WITH GRAVE\n         @\n 6o._    @\n     `.  @\n         @\n ,6\"Yb.  @\n8)   MM$ @\n ,pm9MM$ @\n8M   MM$ @\n`Moo9^Yo.@\n         @\n         @@\n225  LATIN LOWERCASE A WITH ACUTE\n         @\n   _,o9$ @\n ,'      @\n         @\n ,6\"Yb.  @\n8)   MM$ @\n ,pm9MM$ @\n8M   MM$ @\n`Moo9^Yo.@\n         @\n         @@\n226  LATIN LOWERCASE A WITH CIRCUMFLEX\n         @\n  ,A.    @\n,'   `.  @\n         @\n ,6\"Yb.  @\n8)   MM$ @\n ,pm9MM$ @\n8M   MM$ @\n`Moo9^Yo.@\n         @\n         @@\n227  LATIN LOWERCASE A WITH TILDE\n         @\n ,og.  , @\n\"  `6o\"  @\n         @\n ,6\"Yb.  @\n8)   MM$ @\n ,pm9MM$ @\n8M   MM$ @\n`Moo9^Yo.@\n         @\n         @@\n228  LATIN LOWERCASE A WITH DIAERESIS\n         @\n ,,  ,,$ @\n db  db$ @\n         @\n ,6\"Yb.  @\n8)   MM$ @\n ,pm9MM$ @\n8M   MM$ @\n`Moo9^Yo.@\n         @\n         @@\n229  LATIN LOWERCASE A WITH RING ABOVE\n         @\n         @\n  p'`q   @\n  6..9   @\n ,6\"Yb.  @\n8)   MM$ @\n ,pm9MM$ @\n8M   MM$ @\n`Moo9^Yo.@\n         @\n         @@\n230  LATIN LOWERCASE AE LIGATURE\n              @\n              @\n              @\n              @\n ,6\"Yb.gP\"Ya$ @\n8)   MM'   Yb$@\n ,pm9MM\"\"\"\"\"\"$@\n8M   MM.    ,$@\n`Moo9^`Mbmmd' @\n              @\n              @@\n231  LATIN LOWERCASE C WITH CEDILLA\n         @\n         @\n         @\n         @\n ,p6\"bo$ @\n6M'  OO$ @\n8M       @\nYM.    ,$@\n YMbmd'  @\n   bog   @\n    od   @@\n232  LATIN LOWERCASE E WITH GRAVE\n         @\n 6o._    @\n     `.  @\n         @\n .gP\"Ya$ @\n,M'   Yb$@\n8M\"\"\"\"\"\"$@\nYM.    ,$@\n `Mbmmd' @\n         @\n         @@\n233  LATIN LOWERCASE E WITH ACUTE\n         @\n   _,o9$ @\n ,'      @\n         @\n .gP\"Ya$ @\n,M'   Yb$@\n8M\"\"\"\"\"\"$@\nYM.    ,$@\n `Mbmmd' @\n         @\n         @@\n234  LATIN LOWERCASE E WITH CIRCUMFLEX\n         @\n  ,A.    @\n,'   `.  @\n         @\n .gP\"Ya$ @\n,M'   Yb$@\n8M\"\"\"\"\"\"$@\nYM.    ,$@\n `Mbmmd' @\n         @\n         @@\n235  LATIN LOWERCASE E WITH DIAERESIS\n         @\n ,,  ,,$ @\n db  db$ @\n         @\n .gP\"Ya$ @\n,M'   Yb$@\n8M\"\"\"\"\"\"$@\nYM.    ,$@\n `Mbmmd' @\n         @\n         @@\n236  LATIN LOWERCASE I WITH GRAVE\n      @\n6o._  @\n    `.@\n      @\n`7MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n.JMML.@\n      @\n      @@\n237  LATIN LOWERCASE I WITH ACUTE\n       @\n  _,o9$@\n,'     @\n       @\n`7MM$  @\n  MM$  @\n  MM$  @\n  MM$  @\n.JMML. @\n       @\n       @@\n238  LATIN LOWERCASE I WITH CIRCUMFLEX\n        @\n   ,A.  @\n ,'   `.@\n        @\n `7MM$  @\n   MM$  @\n   MM$  @\n   MM$  @\n .JMML. @\n        @\n        @@\n239  LATIN LOWERCASE I WITH DIAERESIS\n      @\n,, ,,$@\ndb db$@\n      @\n`7MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n.JMML.@\n      @\n      @@\n240  LATIN LOWERCASE ETH\n          @\n   `,'    @\n   ,^.    @\n     `M.  @\n  .mmmdM. @\n,dM'  `Mb$@\n8M     jM$@\nPM.   ,MW$@\n PbmmdMW$ @\n          @\n          @@\n241  LATIN LOWERCASE N WITH TILDE\n            @\n   ,og.  ,  @\n  \"  `6o\"   @\n            @\n`7MMpMMMb.  @\n  MM    MM$ @\n  MM    MM$ @\n  MM    MM$ @\n.JMML  JMML.@\n            @\n            @@\n242  LATIN LOWERCASE O WITH GRAVE\n          @\n 6o._     @\n     `.   @\n          @\n ,pW\"Wq.  @\n6W'   `Wb$@\n8M     M8$@\nYA.   ,A9$@\n `Ybmd9'  @\n          @\n          @@\n243  LATIN LOWERCASE O WITH ACUTE\n          @\n    _,o9$ @\n  ,'      @\n          @\n ,pW\"Wq.  @\n6W'   `Wb$@\n8M     M8$@\nYA.   ,A9$@\n `Ybmd9'  @\n          @\n          @@\n244  LATIN LOWERCASE O WITH CIRCUMFLEX\n          @\n   ,A.    @\n ,'   `.  @\n          @\n ,pW\"Wq.  @\n6W'   `Wb$@\n8M     M8$@\nYA.   ,A9$@\n `Ybmd9'  @\n          @\n          @@\n245  LATIN LOWERCASE O WITH TILDE\n          @\n ,og.  ,  @\n\"   `6o\"  @\n          @\n ,pW\"Wq.  @\n6W'   `Wb$@\n8M     M8$@\nYA.   ,A9$@\n `Ybmd9'  @\n          @\n          @@\n246  LATIN LOWERCASE O WITH DIAERESIS\n          @\n ,,  ,,$  @\n db  db$  @\n          @\n ,pW\"Wq.  @\n6W'   `Wb$@\n8M     M8$@\nYA.   ,A9$@\n `Ybmd9'  @\n          @\n          @@\n247  DIVISION SIGN\n         @\n         @\n         @\n         @\n   gp$   @\n   \"\"    @\nmmmmmmmm$@\n   ,,    @\n   db$   @\n         @\n         @@\n248  LATIN LOWERCASE O WITH STROKE\n          @\n          @\n          @\n          @\n ,dW\"Wb;' @\n6W'  ;\"Wb$@\n8M  /  M8$@\nYAX\"  ,A9$@\n;\"Ybmd9'  @\n          @\n          @@\n249  LATIN LOWERCASE U WITH GRAVE\n            @\n   6o._     @\n       `.   @\n            @\n`7MM  `7MM$ @\n  MM    MM$ @\n  MM    MM$ @\n  MM    MM$ @\n  `Mbod\"YML.@\n            @\n            @@\n250  LATIN LOWERCASE U WITH ACUTE\n            @\n     _,o9$  @\n   ,'       @\n            @\n`7MM  `7MM$ @\n  MM    MM$ @\n  MM    MM$ @\n  MM    MM$ @\n  `Mbod\"YML.@\n            @\n            @@\n251  LATIN LOWERCASE U WITH CIRCUMFLEX\n            @\n     ,A.    @\n   ,'   `.  @\n            @\n`7MM  `7MM$ @\n  MM    MM$ @\n  MM    MM$ @\n  MM    MM$ @\n  `Mbod\"YML.@\n            @\n            @@\n252  LATIN LOWERCASE U WITH DIAERESIS\n            @\n   ,,  ,,$  @\n   db  db$  @\n            @\n`7MM  `7MM$ @\n  MM    MM$ @\n  MM    MM$ @\n  MM    MM$ @\n  `Mbod\"YML.@\n            @\n            @@\n253  LATIN LOWERCASE Y WITH ACUTE\n           @\n    _,o9$  @\n  ,'       @\n           @\n`7M'   `MF'@\n  VA   ,V$ @\n   VA ,V$  @\n    VVV$   @\n    ,V$    @\n   ,V$     @\nOOb\"$      @@\n254  LATIN LOWERCASE THORN\n            @\n            @\n`7MM$       @\n  MM$       @\n  MM,dMMb.  @\n  MM    `Mb$@\n  MM     M8$@\n  MM.   ,M9$@\n  MPYbmdP'  @@\n  MM        @\n.JMML.      @@\n255  LATIN LOWERCASE Y WITH DIAERESIS\n           @\n  ,,  ,,$  @\n  db  db$  @\n           @\n`7M'   `MF'@\n  VA   ,V$ @\n   VA ,V$  @\n    VVV$   @\n    ,V$    @\n   ,V$     @\nOOb\"$      @@\n0x0391  GREEK UPPERCASE ALPHA\n              @\n              @\n      db$     @\n     ;MM:     @\n    ,V^MM.    @\n   ,M  `MM$   @\n   AbmmmqMA$  @\n  A'     VML$ @\n.AMA.   .AMMA.@\n              @\n              @@\n0x0392  GREEK UPPERCASE BETA\n           @\n           @\n`7MM\"\"\"Yp,$@\n  MM    Yb$@\n  MM    dP$@\n  MM\"\"\"bg. @\n  MM    `Y$@\n  MM    ,9$@\n.JMMmmmd9$ @\n           @\n           @@\n0x0393  GREEK UPPERCASE GAMMA\n           @\n           @\n`7MM\"\"\"YMM$@\n  MM    `7$@\n  MM$      @\n  MM$      @\n  MM$      @\n  MM$      @\n.JMML.     @\n           @\n           @@\n0x0394  GREEK UPPERCASE DELTA\n             @\n             @\n     db$     @\n    ;MM:     @\n   ,V^MM.    @\n  ,M  `MM$   @\n  A'   `MA$  @\n A'     VML$ @\nAMMMMMMMMMMA$@\n             @\n             @@\n0x0395  GREEK UPPERCASE EPSILON\n            @\n            @\n`7MM\"\"\"YMM$ @\n  MM    `7$ @\n  MM   d$   @\n  MMmmMM$   @\n  MM   Y  , @\n  MM     ,M$@\n.JMMmmmmMMM$@\n            @\n            @@\n0x0396  GREEK UPPERCASE ZETA\n          @\n          @\nMMM\"\"\"AMV$@\nM'   AMV$ @\n'   AMV$  @\n   AMV$   @\n  AMV   ,$@\n AMV   ,M$@\nAMVmmmmMM$@\n          @\n          @@\n0x0397  GREEK UPPERCASE ETA\n              @\n              @\n`7MMF'  `7MMF'@\n  MM      MM$ @\n  MM      MM$ @\n  MMmmmmmmMM$ @\n  MM      MM$ @\n  MM      MM$ @\n.JMML.  .JMML.@\n              @\n              @@\n0x0398  GREEK UPPERCASE THETA\n              @\n              @\n  .p8\"\"\"8q.   @\n 6M'     `Mp$ @\n6MP L   J YMb$@\n8MI MMMMM IM8$@\nYMb F   7 dM9$@\n YM.     ,M9$ @\n  `Mbmmmd\"'   @\n              @\n              @@\n0x0399  GREEK UPPERCASE IOTA\n      @\n      @\n`7MMF'@\n  MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n  MM$ @\n.JMML.@\n      @\n      @@\n0x039A  GREEK UPPERCASE KAPPA\n             @\n             @\n`7MMF' `YMM' @\n  MM   .M'   @\n  MM .d\"$    @\n  MMMMM.     @\n  MM  VMA$   @\n  MM   `MM.  @\n.JMML.   MMb.@\n             @\n             @@\n0x039B  GREEK UPPERCASE LAMBDA\n              @\n              @\n      db$     @\n     ;MM:     @\n    ,V^MM.    @\n   ,M  `MM$   @\n   A'   `MA$  @\n  A'     VML$ @\n.AMA.   .AMMA.@\n              @\n              @@\n0x039C  GREEK UPPERCASE MU\n                @\n                @\n`7MMM.     ,MMF'@\n  MMMb    dPMM$ @\n  M YM   ,M MM$ @\n  M  Mb  M' MM$ @\n  M  YM.P'  MM$ @\n  M  `YM'   MM$ @\n.JML. `'  .JMML.@\n                @\n                @@\n0x039D  GREEK UPPERCASE NU\n             @\n             @\n`7MN.   `7MF'@\n  MMN.    M$ @\n  M YMb   M$ @\n  M  `MN. M$ @\n  M   `MM.M$ @\n  M     YMM$ @\n.JML.    YM$ @\n             @\n             @@\n0x039E  GREEK UPPERCASE XI\n           @\n           @\nMMMMMMMMMM$@\nP'      `7$@\n' L    J ` @\n  MMMMMM   @\n. F    7 , @\nL.      ,J$@\nMMMMMMMMMM$@\n           @\n           @@\n0x039F  GREEK UPPERCASE OMICRON\n             @\n             @\n  .p8\"\"8q.   @\n 6M'    `Mp$ @\n6MP      YMb$@\n8MI      IM8$@\nYMb      dM9$@\n YM.    ,M9$ @\n  `\"bmmd\"'   @\n             @\n             @@\n0x03A0  GREEK UPPERCASE PI\n              @\n              @\n`7MM\"\"\"\"\"\"MMF'@\n  MM      MM$ @\n  MM      MM$ @\n  MM      MM$ @\n  MM      MM$ @\n  MM      MM$ @\n.JMML.  .JMML.@\n              @\n              @@\n0x03A1  GREEK UPPERCASE RHO\n           @\n           @\n`7MM\"\"\"Mq. @\n  MM   `MM.@\n  MM   ,M9$@\n  MMmmdM9$ @\n  MM$      @\n  MM$      @\n.JMML.     @\n           @\n           @@\n0x03A3  GREEK UPPERCASE SIGMA\n          @\n          @\nVMA\"\"YMM$ @\n VMA  `7$ @\n  VMA     @\n   XV     @\n  AV    , @\n AV    ,M$@\nAMMMMMMMF$@\n          @\n          @@\n0x03A4  GREEK UPPERCASE TAU\n             @\n             @\nMMP\"\"MM\"\"YMM$@\nP'   MM   `7$@\n     MM$     @\n     MM$     @\n     MM$     @\n     MM$     @\n   .JMML.    @\n             @\n             @@\n0x03A5  GREEK UPPERCASE UPSILON\n            @\n            @\n`YMM'   `MM'@\n  VMA   ,V$ @\n   VMA ,V$  @\n    VMMP$   @\n     MM$    @\n     MM$    @\n   .JMML.   @\n            @\n            @@\n0x03A6  GREEK UPPERCASE PHI\n               @\n               @\n    `7MMF'     @\n ,mmmmMMmmmm.  @\n6MP   MM   YMb$@\n8M    MM    M8$@\nYMb   MM   dM9$@\n `YmmmMMmmmP'  @\n    .JMML.     @\n               @\n               @@\n0x03A7  GREEK UPPERCASE CHI\n             @\n             @\n`YMM'   `MP' @\n  VMb.  ,P$  @\n   `MM.M'    @\n     MMb$    @\n   ,M'`Mb.   @\n  ,P   `MM.  @\n.MM:.  .:MMa.@\n             @\n             @@\n0x03A8  GREEK UPPERCASE PSI\n                @\n                @\n`7MM `7MMF' MMF'@\n  MM   MM   MM$ @\n  MM   MM   MM$ @\n  MM.  MM  ,MM$ @\n   YbmmMMmmdP$  @\n       MM$      @\n     .JMML.     @\n                @\n                @@\n0x03A9  GREEK UPPERCASE OMEGA\n              @\n              @\n   ,p^\"^q.    @\n ,MV     VM.  @\n 8M.     ,M8$ @\n YM.     ,MP$ @\n `Mb     dM'  @\nL  b.   .d  J$@\nMMMMM. .MMMMM$@\n              @\n              @@\n0x03B1  GREEK LOWERCASE ALPHA\n           @\n           @\n           @\n           @\n ,p\"q.,M7  @\n6W'  `;W'  @\n8M    AW$  @\nYA.  ,AP$  @\n `Ybd9`Ybo @\n           @\n           @@\n0x03B2  GREEK LOWERCASE BETA\n          @\n   ,,..   @\n ,MF'``A. @\n 6M   .M' @\n MM mmb.  @\n MM    Yb$@\n MM    b8$@\n MM.   p9$@\n MM`bmd9' @\n MM       @\n MM       @@\n0x03B3  GREEK LOWERCASE GAMMA\n            @\n            @\n            @\n            @\n`7MMq    OO$@\n   VAq  ,MP$@\n    VA. pd$ @\n     VA.V$  @\n      WW$   @\n      MM$   @\n      YP$   @@\n0x03B4  GREEK LOWERCASE DELTA\n           @\n   ,,,..   @\n  dM'``OO$ @\n  `YMb.    @\n  ,g\"YMM.  @\n 6W'   `Wb$@\n 8M     M8$@\n YA.   ,A9$@\n  `Ybmd9'  @\n           @\n           @@\n0x03B5  GREEK LOWERCASE EPSILON\n        @\n        @\n        @\n        @\n ,p6\"bo$@\n8'   OO$@\n >mm    @\n8I     ,@\n `Mbmd' @\n        @\n        @@\n0x03B6  GREEK LOWERCASE ZETA\n         @\n         @\n 6mmmmp$ @\n   ,M'   @\n ,dP     @\n,MP      @\nMM       @\nWM.      @\n YMMMMq. @\n      ;8$@\n  \"=--'  @@\n0x03B7  GREEK LOWERCASE ETA\n           @\n           @\n           @\n           @\n`7MMpMMMq. @\n  MM    MM$@\n  MM    MM$@\n  MM    MM$@\n  MM    MM$@\n        MM$@\n        MM$@@\n0x03B8  GREEK LOWERCASE THETA\n         @\n  ,,..   @\n,6P`'Yb. @\n6M'  `Mb$@\nMM    MM$@\nMM\"\"\"\"MM$@\nYM    JM'@\n`M.  ,M9 @\n `YbdP'  @\n         @\n         @@\n0x03B9  GREEK LOWERCASE IOTA\n       @\n       @\n       @\n       @\n`7MM$  @\n  MM$  @\n  MM$  @\n  MM$  @\n  YMbo @\n       @\n       @@\n0x03BA  GREEK LOWERCASE KAPPA\n           @\n           @\n           @\n           @\n`7MM  ,pO)$@\n  MM ;P    @\n  MM;N.    @\n  MM YM.   @\n  MM  YMbo @\n           @\n           @@\n0x03BB  GREEK LOWERCASE LAMBDA\n          @\n          @\n (Ob.     @\n    M     @\n    db    @\n   AMA.   @\n  AM'`M   @\n ,M'  db  @\nJM'    Yb.@\n          @\n          @@\n0x03BC  GREEK LOWERCASE MU\n           @\n           @\n           @\n           @\nMM    MM$  @\nMM    MM$  @\nMM    MM$  @\nMM    MM$  @\nMVbgd\"'Ybo @\nM.         @\nM8$        @@\n0x03BD  GREEK LOWERCASE NU\n           @\n           @\n           @\n           @\n`7WA    OO$@\n   VA   ,V$@\n    VA ,V$ @\n     VVV$  @\n      W$   @\n           @\n           @@\n0x03BE  GREEK LOWERCASE XI\n         @\n         @\n 6ggmmm$ @\n pP'     @\n bq.     @\n  >mmmm$ @\n,MP      @\n`Mq.     @\n `\"MMMq. @\n      ;8$@\n  \"=--'  @@\n0x03BF  GREEK LOWERCASE OMICRON\n          @\n          @\n          @\n          @\n ,pW\"Wq.  @\n6W'   `Wb$@\n8M     M8$@\nYA.   ,A9$@\n `Ybmd9'  @\n          @\n          @@\n0x03C0  GREEK LOWERCASE PI\n           @\n           @\n           @\n           @\n,mgmmmggmp$@\n' M   MM$  @\n  M   MM$  @\n ,M   MM$  @\nO9'   YMbo @\n           @\n           @@\n0x03C1  GREEK LOWERCASE RHO\n          @\n          @\n          @\n          @\n ,pW\"Wq.  @\n6W'   `Wb$@\n8M     M8$@\nMA.   ,A9$@\nMMYbmd9'  @\nMM        @\nMM        @@\n0x03C2  GREEK LOWERCASE FINAL SIGMA\n         @\n         @\n         @\n         @\n ,6\"\"bo  @\n6W   OO$ @\n8M       @\nYM.      @\n `\"MMMq. @\n      ;8$@\n  \"=--'  @@\n0x03C3  GREEK LOWERCASE SIGMA\n           @\n           @\n           @\n           @\n ,pW\"Wmmmm$@\n6W'   `Wb$ @\n8M     M8$ @\nYA.   ,A9$ @\n `Ybmd9'   @\n           @\n           @@\n0x03C4  GREEK LOWERCASE TAU\n         @\n         @\n         @\n         @\n,mmggmmm$@\n'  MM$   @\n   MM$   @\n   MM$   @\n   YMbo  @\n         @\n         @@\n0x03C5  GREEK LOWERCASE UPSILON\n          @\n          @\n          @\n          @\nodMp  OMg$@\n  MM   `M.@\n  MM    M'@\n  MM   ,P$@\n  `YMm9'$ @\n          @\n          @@\n0x03C6  GREEK LOWERCASE PHI\n             @\n             @\n     MM$     @\n     MM$     @\n ,p8\"MM\"8q.  @\n,MP  MM  YM. @\n8M   MM   M8$@\n`Mb  MM  JM' @\n `YbmMMmdP'  @\n     MM$     @\n     MM$     @@\n0x03C7  GREEK LOWERCASE CHI\n           @\n           @\n           @\n           @\noq.    AV$ @\n `M.  AV$  @\n  `M.AV$   @\n    AV$    @\n   AV`M.   @\n  AV  `M.  @\n AV    `bo @@\n0x03C8  GREEK LOWERCASE PSI\n             @\n             @\n             @\n             @\noqb.  MM Ob. @\n  MM  MM  YM$@\n  MM  MM   M$@\n  MM  MM  ,P$@\n  `YbmMMmd'  @\n      MM$    @\n      MM$    @@\n0x03C9  GREEK LOWERCASE OMEGA\n            @\n            @\n            @\n            @\n .p'   `q.  @\n6M'     `Mb$@\nMM  :M:  MM$@\nYM  :M:  M9$@\n Ybd9 Ybd9$ @\n            @\n            @@\n0x03D5  GREEK LOWERCASE PHI SYMBOL\n             @\n             @\n             @\n             @\n ,p' .g\"8b.  @\n,MP  MM  `Mq$@\n8M:  MM   M8$@\n`Mb  MM  JM' @\n `YbmMMmd'   @\n     MM$     @\n     MM$     @@\n0x0410  CYRILLIC UPPERCASE A\n              @\n              @\n      db$     @\n     ;MM:     @\n    ,V^MM.    @\n   ,M  `MM$   @\n   AbmmmqMA$  @\n  A'     VML$ @\n.AMA.   .AMMA.@\n              @\n              @@\n0x0411  CYRILLIC UPPERCASE BE\n           @\n           @\n`7MM\"\"\"YMM$@\n  MM    `7$@\n  MM       @\n  MM\"\"\"bg. @\n  MM    `Y$@\n  MM    ,9$@\n.JMMmmmd9$ @\n           @\n           @@\n0x0412  CYRILLIC UPPERCASE VE\n           @\n           @\n`7MM\"\"\"Yp,$@\n  MM    Yb$@\n  MM    dP$@\n  MM\"\"\"bg. @\n  MM    `Y$@\n  MM    ,9$@\n.JMMmmmd9$ @\n           @\n           @@\n0x0413  CYRILLIC UPPERCASE GHE\n           @\n           @\n`7MM\"\"\"YMM$@\n  MM    `7$@\n  MM$      @\n  MM$      @\n  MM$      @\n  MM$      @\n.JMML.     @\n           @\n           @@\n0x0414  CYRILLIC UPPERCASE DE\n             @\n             @\n  `7MP\"\"MMF' @\n    M   MM$  @\n    P   MM$  @\n   ;'   MM$  @\n  ,9    MM$  @\n ,9     MM$  @\ngMmmmmmmMMmm$@\nMV        VM$@\nV          V @@\n0x0415  CYRILLIC UPPERCASE IE\n            @\n            @\n`7MM\"\"\"YMM$ @\n  MM    `7$ @\n  MM   d$   @\n  MMmmMM$   @\n  MM   Y  , @\n  MM     ,M$@\n.JMMmmmmMMM$@\n            @\n            @@\n0x0401  CYRILLIC UPPERCASE IO\n   qp  qp$  @\n   \"\"  \"\"$  @\n`7MM\"\"\"YMM$ @\n  MM    `7$ @\n  MM   d$   @\n  MMmmMM$   @\n  MM   Y  , @\n  MM     ,M$@\n.JMMmmmmMMM$@\n            @\n            @@\n0x0416  CYRILLIC UPPERCASE ZHE\n                   @\n                   @\no8b.  `7MMF'  ,d8o$@\n  `Yb   MM   6P'   @\n    Y.  MM  ,9$    @\n     >bmMMmd<$     @\n  ,dP'  MM  `YM.   @\n  dM'   MM   `Mb$  @\n.dM   .JMML.  `Mba.@\n                   @\n                   @@\n0x0417  CYRILLIC UPPERCASE ZE\n          @\n          @\n MgY\"\"Yb. @\n M'    M8$@\n '    ,M' @\n    \"\"Yg. @\n      `MM$@\nQQ     dM$@\n`Ybmmmd\"$ @\n          @\n          @@\n0x0418  CYRILLIC UPPERCASE I\n              @\n              @\n`7MMF'  `7MMF'@\n  MM    ,AMM$ @\n  MM   ,A'MM$ @\n  MM  AV  MM$ @\n  MM,V'   MM$ @\n  MMV'    MM$ @\n.JMML.  .JMML.@\n              @\n              @@\n0x0419  CYRILLIC UPPERCASE SHORT I\n    69  69    @\n     `--'     @\n`7MMF'  `7MMF'@\n  MM    ,AMM$ @\n  MM   ,A'MM$ @\n  MM  AV  MM$ @\n  MM,V'   MM$ @\n  MMV'    MM$ @\n.JMML.  .JMML.@\n              @\n              @@\n0x041A  CYRILLIC UPPERCASE KA\n             @\n             @\n`7MMF'  ,d8o$@\n  MM   6P'   @\n  MM  ,9$    @\n  MMmd<$     @\n  MM  `YM.   @\n  MM   `Mb$  @\n.JMML.  `MMa.@\n             @\n             @@\n0x041B  CYRILLIC UPPERCASE EL\n             @\n             @\n   `7MP\"\"MMF'@\n     M   MM$ @\n     P   MM$ @\n    j'   MM$ @\n   ,9    MM$ @\n,.,9     MM$ @\nOO'    ,JMML.@\n             @\n             @@\n0x041C  CYRILLIC UPPERCASE EM\n                @\n                @\n`7MMM.     ,MMF'@\n  MMMb    dPMM$ @\n  M YM   ,M MM$ @\n  M  Mb  M' MM$ @\n  M  YM.P'  MM$ @\n  M  `YM'   MM$ @\n.JML. `'  .JMML.@\n                @\n                @@\n0x041D  CYRILLIC UPPERCASE EN\n              @\n              @\n`7MMF'  `7MMF'@\n  MM      MM$ @\n  MM      MM$ @\n  MMmmmmmmMM$ @\n  MM      MM$ @\n  MM      MM$ @\n.JMML.  .JMML.@\n              @\n              @@\n0x041E  CYRILLIC UPPERCASE O\n              @\n              @\n  .p8\"\"\"8q.   @\n 6M'     `Mp$ @\n6MP       YMb$@\n8MI       IM8$@\nYMb       dM9$@\n YM.     ,M9$ @\n  `Mbmmmd\"'   @\n              @\n              @@\n0x041F  CYRILLIC UPPERCASE PE\n             @\n             @\n`7MM\"\"\"\"\"MMF'@\n  MM     MM$ @\n  MM     MM$ @\n  MM     MM$ @\n  MM     MM$ @\n  MM     MM$ @\n.JMML. .JMML.@\n             @\n             @@\n0x0420  CYRILLIC UPPERCASE ER\n           @\n           @\n`7MM\"\"\"Mq. @\n  MM   `MM.@\n  MM   ,M9$@\n  MMmmdM9$ @\n  MM$      @\n  MM$      @\n.JMML.     @\n           @\n           @@\n0x0421  CYRILLIC UPPERCASE ES\n            @\n            @\n  .g8\"\"\"bgd$@\n.dP'     `M$@\ndM'       ` @\nMM          @\nMM.         @\n`Mb.     ,' @\n  `\"bmmmd'  @\n            @\n            @@\n0x0422  CYRILLIC UPPERCASE TE\n             @\n             @\nMMP\"\"MM\"\"YMM$@\nP'   MM   `7$@\n     MM$     @\n     MM$     @\n     MM$     @\n     MM$     @\n   .JMML.    @\n             @\n             @@\n0x0423  CYRILLIC UPPERCASE U\n             @\n             @\n`YMM'    `MM'@\n  VMA    ,V$ @\n   VMA  ,V$  @\n    VMVMP$   @\n     YMP'    @\n QQ  jM'     @\n 69bdP'      @\n             @\n             @@\n0x0424  CYRILLIC UPPERCASE EF\n               @\n               @\n    `7MMF'     @\n ,mmmmMMmmmm.  @\n6MP   MM   YMb$@\n8M    MM    M8$@\nYMb   MM   dM9$@\n `YmmmMMmmmP'  @\n    .JMML.     @\n               @\n               @@\n0x0425  CYRILLIC UPPERCASE HA\n             @\n             @\n`YMM'   `MP' @\n  VMb.  ,P$  @\n   `MM.M'    @\n     MMb$    @\n   ,M'`Mb.   @\n  ,P   `MM.  @\n.MM:.  .:MMa.@\n             @\n             @@\n0x0426  CYRILLIC UPPERCASE TSE\n              @\n              @\n`7MMF' `7MMF' @\n  MM     MM$  @\n  MM     MM$  @\n  MM     MM$  @\n  MM     MM$  @\n  MM     MM$  @\n.JMMmmmmmMMmm$@\n           VM$@\n            V @@\n0x0427  CYRILLIC UPPERCASE CHE\n             @\n             @\n`7MMF' `7MMF'@\n  MM     MM$ @\n  MM     MM$ @\n  YM.   ,MM$ @\n   `\"\"\"' MM$ @\n         MM$ @\n       ,JMML.@\n             @\n             @@\n0x0428  CYRILLIC UPPERCASE SHA\n                    @\n                    @\n`7MMF' `7MMF' `7MMF'@\n  MM     MM     MM$ @\n  MM     MM     MM$ @\n  MM     MM     MM$ @\n  MM     MM     MM$ @\n  MM     MM     MM$ @\n.JMMmmmmmMMmmmmmMML.@\n                    @\n                    @@\n0x0429  CYRILLIC UPPERCASE SHCHA\n                     @\n                     @\n`7MMF' `7MMF' `7MMF' @\n  MM     MM     MM$  @\n  MM     MM     MM$  @\n  MM     MM     MM$  @\n  MM     MM     MM$  @\n  MM     MM     MM$  @\n.JMMmmmmmMMmmmmmMMmm$@\n                  VM$@\n                   V @@\n0x042A  CYRILLIC UPPERCASE HARD SIGN\n              @\n              @\nMMP\"\"MMF'     @\nP    MM$      @\n     MM$      @\n     MM\"\"\"bg. @\n     MM    `Y$@\n     MM    ,9$@\n   .JMMmmmd9$ @\n              @\n              @@\n0x042B  CYRILLIC UPPERCASE YERU\n                @\n                @\n`7MMF'    `7MMF'@\n  MM        MM$ @\n  MM        MM$ @\n  MM\"\"\"bg.  MM$ @\n  MM    `Y  MM$ @\n  MM    ,9  MM$ @\n.JMMmmmd9 .JMML.@\n                @\n                @@\n0x042C  CYRILLIC UPPERCASE SOFT SIGN\n           @\n           @\n`7MMF'     @\n  MM$      @\n  MM$      @\n  MM\"\"\"bg. @\n  MM    `Y$@\n  MM    ,9$@\n.JMMmmmd9$ @\n           @\n           @@\n0x042D  CYRILLIC UPPERCASE E\n              @\n              @\n MqP\"\"\"\"8q.   @\n M'      `Mp$ @\n          YMb$@\n   ,p6bqpd'M8$@\n          dM9$@\n(O)      ,M9$ @\n `\"Ybmmmd\"'   @\n              @\n              @@\n0x042E  CYRILLIC UPPERCASE YU\n                   @\n                   @\n`7MMF'  .g8\"\"8q.   @\n  MM  .dP'    `YM. @\n  MM  dM'      `MM$@\n  MMmmMM        MM$@\n  MM  MM.      ,MP$@\n  MM  `Mb.    ,dP' @\n.JMML.  `\"bmmd\"'   @\n                   @\n                   @@\n0x042F  CYRILLIC UPPERCASE YA\n            @\n            @\n  .pM\"\"\"MMF'@\n .MM'   MM  @\n  YM.   MM  @\n   YMmmmMM  @\n  ,dP'  MM  @\n  dM'   MM  @\n.dM   .JMML.@\n            @\n            @@\n0x0430  CYRILLIC LOWERCASE A\n         @\n         @\n         @\n         @\n ,6\"Yb.  @\n8)   MM$ @\n ,pm9MM$ @\n8M   MM$ @\n`Moo9^Yo.@\n         @\n         @@\n0x0431  CYRILLIC LOWERCASE BE\n          @\n        , @\n ,dMMMP'  @\ndP        @\nM,dW\"Wb.  @\nMW'   `Wb$@\nMM     M8$@\nYA.   ,A9$@\n `Ybmd9'  @\n          @\n          @@\n0x0432  CYRILLIC LOWERCASE VE\n          @\n          @\n          @\n          @\n`7MM\"\"Yq. @\n  MM   j8$@\n  MM\"\"Yq. @\n  MM   j8$@\n.JMMmmm9' @\n          @\n          @@\n0x0433  CYRILLIC LOWERCASE GHE\n         @\n         @\n         @\n         @\n`7MM\"\"\"M$@\n  MM   ` @\n  MM     @\n  MM     @\n.JMML.   @\n         @\n         @@\n0x0434  CYRILLIC LOWERCASE DE\n           @\n           @\n           @\n           @\n  VM\"\"MMF' @\n  ,9  MM$  @\n  d'  MM$  @\n ,9   MM$  @\ngMmmmmMMm  @\nV       V  @\n           @@\n0x0435  CYRILLIC LOWERCASE IE\n         @\n         @\n         @\n         @\n .gP\"Ya$ @\n,M'   Yb$@\n8M\"\"\"\"\"\"$@\nYM.    ,$@\n `Mbmmd' @\n         @\n         @@\n0x0451  CYRILLIC LOWERCASE IO\n         @\n ,,  ,,$ @\n db  db$ @\n         @\n .gP\"Ya$ @\n,M'   Yb$@\n8M\"\"\"\"\"\"$@\nYM.    ,$@\n `Mbmmd' @\n         @\n         @@\n0x0436  CYRILLIC LOWERCASE ZHE\n              @\n              @\n              @\n              @\n OQ. `MM' ,QO @\n   b  MM  P   @\n    >mMMm<    @\n  ,d' MM `b.  @\n.ed  .MM. `ba.@\n              @\n              @@\n0x0437  CYRILLIC LOWERCASE ZE\n       @\n       @\n       @\n       @\nMgY\"Ya @\nM'   M8@\n   \"\"< @\nQQ   M8@\nYbmmP' @\n       @\n       @@\n0x0438  CYRILLIC LOWERCASE I\n            @\n            @\n            @\n            @\n`7MMF'`7MMF'@\n  MM   ,MM$ @\n  MM ,' MM$ @\n  MM'   MM$ @\n.JMML..JMML.@\n            @\n            @@\n0x0439  CYRILLIC LOWERCASE SHORT I\n            @\n            @\n   69  69   @\n    `--'    @\n`7MMF'`7MMF'@\n  MM   ,MM$ @\n  MM ,' MM$ @\n  MM'   MM$ @\n.JMML..JMML.@\n            @\n            @@\n0x043A  CYRILLIC LOWERCASE KA\n          @\n          @\n          @\n          @\n`7MM' ,M8$@\n  MM  j$  @\n  MMmd$   @\n  MM `M$  @\n.JMM. YMk$@\n          @\n          @@\n0x043B  CYRILLIC LOWERCASE EL\n          @\n          @\n          @\n          @\n `7M\"\"MMF'@\n   M  MM$ @\n  ,P  MM$ @\n. d'  MM$ @\n8M' .JMML.@\n          @\n          @@\n0x043C  CYRILLIC LOWERCASE EM\n              @\n              @\n              @\n              @\n`7MMb   ,MMMF'@\n  M Mb  d'MM$ @\n  M dM ;' MM$ @\n  M  MVP  MM$ @\n.JM. `P  .MML.@\n              @\n              @@\n0x043D  CYRILLIC LOWERCASE EN\n            @\n            @\n            @\n            @\n`7MMF'`7MMF'@\n  MM    MM$ @\n  MMmmmmMM$ @\n  MM    MM$ @\n.JMML..JMML.@\n            @\n            @@\n0x043E  CYRILLIC LOWERCASE O\n          @\n          @\n          @\n          @\n ,pW\"Wq.  @\n6W'   `Wb$@\n8M     M8$@\nYA.   ,A9$@\n `Ybmd9'  @\n          @\n          @@\n0x043F  CYRILLIC LOWERCASE PE\n            @\n            @\n            @\n            @\n`7MM\"\"\"\"MMF'@\n  MM    MM$ @\n  MM    MM$ @\n  MM    MM$ @\n.JMML..JMML.@\n            @\n            @@\n0x0440  CYRILLIC LOWERCASE ER\n           @\n           @\n           @\n           @\n`7MMpdMAo. @\n  MM   `Wb$@\n  MM    M8$@\n  MM   ,AP$@\n $MMbmmd'  @\n  MM$      @\n.JMML.     @@\n0x0441  CYRILLIC LOWERCASE ES\n         @\n         @\n         @\n         @\n ,p6\"bo$ @\n6M'  OO$ @\n8M       @\nYM.    ,$@\n YMbmd'  @\n         @\n         @@\n0x0442  CYRILLIC LOWERCASE TE\n           @\n           @\n           @\n           @\nMM\"\"MM\"\"MM$@\nP   MM   Y$@\n    MM$    @\n    MM$    @\n  .JMML.   @\n           @\n           @@\n0x0443  CYRILLIC LOWERCASE U\n           @\n           @\n           @\n           @\n`7M'   `MF'@\n  VA   ,V$ @\n   VA ,V$  @\n    VVV$   @\n    ,V$    @\n   ,V$     @\nOOb\"$      @@\n0x0444  CYRILLIC LOWERCASE EF\n             @\n             @\n   `7MM$     @\n     MM$     @\n .mmqMMpmm.  @\n6M'  MM  `Mb$@\n8M   MM   M8$@\nYM.  MM  ,M9$@\n `YmdMMbmP'  @\n     MM$     @\n   .JMML.    @@\n0x0445  CYRILLIC LOWERCASE HA\n           @\n           @\n           @\n           @\n`7M'   `MF'@\n  `VA ,V'  @\n    XMX$   @\n  ,V' VA.  @\n.AM.   .MA.@\n           @\n           @@\n0x0446  CYRILLIC LOWERCASE TSE\n             @\n             @\n             @\n             @\n`7MMF'`7MMF' @\n  MM    MM$  @\n  MM    MM$  @\n  MM    MM$  @\n.JMMmmmmMMmm$@\n          VM$@\n           V @@\n0x0447  CYRILLIC LOWERCASE CHE\n            @\n            @\n            @\n            @\n`7MMF'`7MMF'@\n  MM    MM$ @\n  ``=.='MM$ @\n        MM$ @\n      .JMML.@\n            @\n            @@\n0x0448  CYRILLIC LOWERCASE SHA\n                  @\n                  @\n                  @\n                  @\n`7MMF'`7MMF'`7MMF'@\n  MM    MM    MM$ @\n  MM    MM    MM$ @\n  MM    MM    MM$ @\n.JMMmmmmMMmmmmMML.@\n                  @\n                  @@\n0x0449  CYRILLIC LOWERCASE SHCHA\n                   @\n                   @\n                   @\n                   @\n`7MMF'`7MMF'`7MMF' @\n  MM    MM    MM$  @\n  MM    MM    MM$  @\n  MM    MM    MM$  @\n.JMMmmmmMMmmmmMMmm$@\n                VM$@\n                 V @@\n0x044A  CYRILLIC LOWERCASE HARD SIGN\n            @\n            @\n            @\n            @\nMM\"\"MMF'    @\nP   MM$     @\n    MM\"\"Yq. @\n    MM   j8$@\n  .JMMmmm9' @\n            @\n            @@\n0x044B  CYRILLIC LOWERCASE YERU\n               @\n               @\n               @\n               @\n`7MMF'   `7MMF'@\n  MM$      MM$ @\n  MM\"\"Yq.  MM$ @\n  MM   j8  MM$ @\n.JMMmmm9'.JMML.@\n               @\n               @@\n0x044C  CYRILLIC LOWERCASE SOFT SIGN\n          @\n          @\n          @\n          @\n`7MMF'    @\n  MM$     @\n  MM\"\"Yq. @\n  MM   j8$@\n.JMMmmm9' @\n          @\n          @@\n0x044D  CYRILLIC LOWERCASE E\n         @\n         @\n         @\n         @\nYdM\"Wb.  @\n'    `Wb$@\n ,6bqpM8$@\nO    ,A9$@\n`Ybmd9'  @\n         @\n         @@\n0x044E  CYRILLIC LOWERCASE YU\n                @\n                @\n                @\n                @\n`7MMF' ,pW\"Wq.  @\n  MM  6W'   `Wb$@\n  MMmm8M     M8$@\n  MM  YA.   ,A9$@\n.JMML. `Ybmd9'  @\n                @\n                @@\n0x044F  CYRILLIC LOWERCASE YA\n          @\n          @\n          @\n          @\n ,pMMMMMF'@\n 8I   MM$ @\n `YmmmMM$ @\n  dP  MM$ @\n.JP .JMML.@\n          @\n          @@\n0xFB00 LATIN LOWERCASE FF LIGATURE\n              @\n    ,...  ,...@\n  .d' \"\".d' \"\"@\n  dM`   dM`   @\n mMMmmmmMMmm$ @\n  MM    MM$   @\n  MM    MM$   @\n  MM    MM$   @\n.JMML..JMML.  @\n              @\n              @@\n0xFB01 LATIN LOWERCASE FI LIGATURE\n            @\n    ,...,,$ @\n  .d'   db$ @\n  dM`       @\n mMMmmmmMM$ @\n  MM    MM$ @\n  MM    MM$ @\n  MM    MM$ @\n.JMML..JMML.@\n            @\n            @@\n0xFB02 LATIN LOWERCASE FL LIGATURE\n            @\n    ,...,,  @\n  .d'  7MM$ @\n  dM`   MM$ @\n mMMmm  MM$ @\n  MM    MM$ @\n  MM    MM$ @\n  MM    MM$ @\n.JMML..JMML.@\n            @\n            @@\n0xFB03 LATIN LOWERCASE FFI LIGATURE\n                  @\n    ,...  ,...,,$ @\n  .d' \"\".d'   db$ @\n  dM`   dM`       @\n mMMmmmmMMmmmmMM$ @\n  MM    MM    MM$ @\n  MM    MM    MM$ @\n  MM    MM    MM$ @\n.JMML..JMML..JMML.@\n                  @\n                  @@\n0xFB04 LATIN LOWERCASE FFL LIGATURE\n                  @\n    ,...  ,...,,  @\n  .d' \"\".d'  7MM$ @\n  dM`   dM`   MM$ @\n mMMmmmmMMmm  MM$ @\n  MM    MM    MM$ @\n  MM    MM    MM$ @\n  MM    MM    MM$ @\n.JMML..JMML..JMML.@\n                  @\n                  @@\n";

declare const _default$2G: "flf2a$ 9 8 15 0 20 0 16255 0\nAuthor : myflix\nDate   : 2004/9/26 12:46:52\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n---\n\nFont modified June 17, 2007 by patorjk \n- Widened the space character.\n\nFont modified May 26, 2012 by patorjk\n- Switched the _ and - character (which were swapped).\n- Added the 0xCA0 character\n$    $#\n$    $#\n$    $#\n$    $#\n$    $#\n$    $#\n$    $#\n$    $#\n$    $##\n,---. #\n|   | #\n|   | #\n|   | #\n|   | #\n|  .' #\n`--'  #\n.--.  #\n'--'  ##\n         #\n,--.,--. #\n\\  |\\  | #\n `-' `-' #\n         #\n         #\n         #\n         #\n         ##\n             #\n   ,-. ,-.   #\n   | | | |   #\n,--| |-| |--.#\n'--| |-| |--'#\n'--| |-| |--'#\n   | | | |   #\n   `-' `-'   #\n             ##\n   ,-.    #\n .-| |-.  #\n|  | |_/  #\n\\  | |.   #\n '-| | '. #\n.- | |  | #\n| `| |  / #\n `-| |'`  #\n   `-'    ##\n      ,-. #\n ,--. / / #\n '--'/ /  #\n    / /   #\n   / /    #\n  / /     #\n / / ,--. #\n/ /  '--' #\n`-'       ##\n             #\n .-----.     #\n/  .-.  \\    #\n|  \\_.' /    #\n/  .-. ',-.  #\n| |   | . /_ #\n\\  '-'  _.__)#\n `----''     #\n             ##\n     #\n,--. #\n\\  | #\n `-' #\n     #\n     #\n     #\n     #\n     ##\n  ,-. #\n /  | #\n'  .' #\n|  |  #\n|  |  #\n|  |  #\n'  '. #\n \\  | #\n  `-' ##\n,-.   #\n|  \\  #\n'.  ' #\n |  | #\n |  | #\n |  | #\n.'  ' #\n|  /  #\n`-'   ##\n            #\n    .-.     #\n .-,| |,-.  #\n _\\ ' ' /_  #\n(__     __) #\n  / . . \\   #\n `-'| |`-'  #\n    `-'     #\n            ##\n            #\n            #\n    ,-.     #\n    | |     #\n,---| |---. #\n'---| |---' #\n    | |     #\n    `-'     #\n            ##\n    #\n    #\n    #\n    #\n    #\n    #\n    #\n.-. #\n',/ ##\n          #\n          #\n          #\n   .-')   #\n _(  OO)  #\n(,------. #\n '------' #\n          #\n          ##\n    #\n    #\n    #\n    #\n    #\n    #\n    #\n.-. #\n`-' ##\n      ,-. #\n      / / #\n     / /  #\n    / /   #\n   / /    #\n  / /     #\n / /      #\n/ /       #\n`-'       ##\n           #\n           #\n  .----.   #\n /  ..  \\  #\n.  /  \\  . #\n|  |  '  | #\n'  \\  /  ' #\n \\  `'  /  #\n  `---''   ##\n       #\n       #\n .---. #\n/_   | #\n |   | #\n |   | #\n |   | #\n |   | #\n `---' ##\n          #\n          #\n .-----.  #\n/ ,-.   \\ #\n'-'  |  | #\n   .'  /  #\n .'  /__  #\n|       | #\n`-------' ##\n          #\n          #\n .-----.  #\n/  -.   \\ #\n'-' _'  | #\n   |_  <  #\n.-.  |  | #\n\\ `-'   / #\n `----''  ##\n            #\n            #\n    .---.   #\n   / .  |   #\n  / /|  |   #\n / / |  |_  #\n/  '-'    | #\n`----|  |-' #\n     `--'   ##\n          #\n          #\n.------.  #\n|   ___|  #\n|  '--.   #\n`---.  '. #\n.-   |  | #\n| `-'   / #\n `----''  ##\n          #\n          #\n  ,--.    #\n /  .'    #\n.  / -.   #\n| .-.  '  #\n' \\  |  | #\n\\  `'  /  #\n `----'   ##\n           #\n           #\n.--------. #\n|   __   ' #\n`--' .  /  #\n    /  /   #\n   .  /    #\n  /  /     #\n `--'      ##\n            #\n            #\n  .-----.   #\n /  .-.  \\  #\n|   \\_.' /  #\n /  .-. '.  #\n|  |   |  | #\n \\  '-'  /  #\n  `----''   ##\n           #\n           #\n  .----.   #\n /  ,.  \\  #\n|  |  \\  | #\n '  `-'  ' #\n  `- /  '  #\n   ,'  /   #\n  `---'    ##\n    #\n    #\n.-. #\n`-' #\n    #\n.-. #\n`-' #\n    #\n    ##\n    #\n    #\n.-. #\n'-' #\n    #\n.-. #\n',/ #\n    #\n    ##\n       #\n   ,-. #\n  / /  #\n / /   #\n/ /    #\n\\ \\    #\n \\ \\   #\n  \\ \\  #\n   `-' ##\n        #\n        #\n,-----. #\n'-----' #\n        #\n,-----. #\n'-----' #\n        #\n        ##\n       #\n,-.    #\n \\ \\   #\n  \\ \\  #\n   \\ \\ #\n   / / #\n  / /  #\n / /   #\n`-'    ##\n ,------.  #\n'  .--.  ' #\n|  |  |  | #\n'--'  |  | #\n    __.  | #\n   |   .'  #\n   |___|   #\n   .---.   #\n   '---'   ##\n          #\n          #\n   ____   #\n .' __ \\  #\n/ .'  \\ | #\n| | (_/ | #\n\\ `.__.'\\ #\n `.___ .' #\n          ##\n   ('-.     #\n  ( OO ).-. #\n  / . --. / #\n  | \\-.  \\  #\n.-'-'  |  | #\n \\| |_.'  | #\n  |  .-.  | #\n  |  | |  | #\n  `--' `--' ##\n.-. .-')   #\n\\  ( OO )  #\n ;-----.\\  #\n | .-.  |  #\n | '-' /_) #\n | .-. `.  #\n | |  \\  | #\n | '--'  / #\n `------'  ##\n            #\n            #\n   .-----.  #\n  '  .--./  #\n  |  |('-.  #\n /_) |OO  ) #\n ||  |`-'|  #\n(_'  '--'\\  #\n   `-----'  ##\n _ .-') _   #\n( (  OO) )  #\n \\     .'_  #\n ,`'--..._) #\n |  |  \\  ' #\n |  |   ' | #\n |  |   / : #\n |  '--'  / #\n `-------'  ##\n   ('-.   #\n _(  OO)  #\n(,------. #\n |  .---' #\n |  |     #\n(|  '--.  #\n |  .--'  #\n |  `---. #\n `------' ##\n            #\n            #\n   ,------. #\n('-| _.---' #\n(OO|(_\\     #\n/  |  '--.  #\n\\_)|  .--'  #\n  \\|  |_)   #\n   `--'     ##\n             #\n             #\n  ,----.     #\n '  .-./-')  #\n |  |_( O- ) #\n |  | .--, \\ #\n(|  | '. (_/ #\n |  '--'  |  #\n  `------'   ##\n ('-. .-. #\n( OO )  / #\n,--. ,--. #\n|  | |  | #\n|   .|  | #\n|       | #\n|  .-.  | #\n|  | |  | #\n`--' `--' ##\n          #\n          #\n  ,-.-')  #\n  |  |OO) #\n  |  |  \\ #\n  |  |(_/ #\n ,|  |_.' #\n(_|  |    #\n  `--'    ##\n          #\n          #\n     ,--. #\n .-')| ,| #\n( OO |(_| #\n| `-'|  | #\n,--. |  | #\n|  '-'  / #\n `-----'  ##\n.-. .-')   #\n\\  ( OO )  #\n,--. ,--.  #\n|  .'   /  #\n|      /,  #\n|     ' _) #\n|  .   \\   #\n|  |\\   \\  #\n`--' '--'  ##\n           #\n           #\n ,--.      #\n |  |.-')  #\n |  | OO ) #\n |  |`-' | #\n(|  '---.' #\n |      |  #\n `------'  ##\n _   .-')    #\n( '.( OO )_  #\n ,--.   ,--.)#\n |   `.'   | #\n |         | #\n |  |'.'|  | #\n |  |   |  | #\n |  |   |  | #\n `--'   `--' ##\n     .-') _  #\n    ( OO ) ) #\n,--./ ,--,'  #\n|   \\ |  |\\  #\n|    \\|  | ) #\n|  .     |/  #\n|  |\\    |   #\n|  | \\   |   #\n`--'  `--'   ##\n             #\n             #\n .-'),-----. #\n( OO'  .-.  '#\n/   |  | |  |#\n\\_) |  |\\|  |#\n  \\ |  | |  |#\n   `'  '-'  '#\n     `-----' ##\n   _ (`-.  #\n  ( (OO  ) #\n _.`     \\ #\n(__...--'' #\n |  /  | | #\n |  |_.' | #\n |  .___.' #\n |  |      #\n `--'      ##\n     .-')    #\n   .(  OO)   #\n  (_)---\\_)  #\n  '  .-.  '  #\n ,|  | |  |  #\n(_|  | |  |  #\n  |  | |  |  #\n  '  '-'  '-.#\n   `-----'--'##\n _  .-')   #\n( \\( -O )  #\n ,------.  #\n |   /`. ' #\n |  /  | | #\n |  |_.' | #\n |  .  '.' #\n |  |\\  \\  #\n `--' '--' ##\n  .-')    #\n ( OO ).  #\n(_)---\\_) #\n/    _ |  #\n\\  :` `.  #\n '..`''.) #\n.-._)   \\ #\n\\       / #\n `-----'  ##\n .-') _    #\n(  OO) )   #\n/     '._  #\n|'--...__) #\n'--.  .--' #\n   |  |    #\n   |  |    #\n   |  |    #\n   `--'    ##\n             #\n             #\n ,--. ,--.   #\n |  | |  |   #\n |  | | .-') #\n |  |_|( OO )#\n |  | | `-' /#\n('  '-'(_.-' #\n  `-----'    ##\n      (`-.   #\n    _(OO  )_ #\n,--(_/   ,. \\#\n\\   \\   /(__/#\n \\   \\ /   / #\n  \\   '   /, #\n   \\     /__)#\n    \\   /    #\n     `-'     ##\n  (`\\ .-') /`#\n   `.( OO ),'#\n,--./  .--.  #\n|      |  |  #\n|  |   |  |, #\n|  |.'.|  |_)#\n|         |  #\n|   ,'.   |  #\n'--'   '--'  ##\n) (`-.      #\n ( OO ).    #\n(_/.  \\_)-. #\n \\  `.'  /  #\n  \\     /\\  #\n   \\   \\ |  #\n  .'    \\_) #\n /  .'.  \\  #\n'--'   '--' ##\n             #\n             #\n  ,--.   ,--.#\n   \\  `.'  / #\n .-')     /  #\n(OO  \\   /   #\n |   /  /\\_  #\n `-./  /.__) #\n   `--'      ##\n   .-') _  #\n  (  OO) ) #\n,(_)----.  #\n|       |  #\n'--.   /   #\n(_/   /    #\n /   /___  #\n|        | #\n`--------' ##\n,----. #\n|    | #\n|  .-' #\n|  |   #\n|  |   #\n|  |   #\n|  '-. #\n|    | #\n`----' ##\n,-.       #\n\\ \\       #\n \\ \\      #\n  \\ \\     #\n   \\ \\    #\n    \\ \\   #\n     \\ \\  #\n      \\ \\ #\n      `-' ##\n,----. #\n|    | #\n`-.  | #\n  |  | #\n  |  | #\n  |  | #\n.-'  | #\n|    | #\n`----' ##\n          #\n          #\n  ,---.   #\n /  \\  \\  #\n`--' `--' #\n          #\n          #\n          #\n          ##\n          #\n          #\n          #\n          #\n          #\n  (`-.    #\n (OO  )_  #\n,------.) #\n`------'  ##\n       #\n       #\n,--.   #\n'.  \\  #\n  `--' #\n       #\n       #\n       #\n       ##\n   ('-.     #\n  ( OO ).-. #\n  / . --. / #\n  | \\-.  \\  #\n.-'-'  |  | #\n \\| |_.'  | #\n  |  .-.  | #\n  |  | |  | #\n  `--' `--' ##\n.-. .-')   #\n\\  ( OO )  #\n ;-----.\\  #\n | .-.  |  #\n | '-' /_) #\n | .-. `.  #\n | |  \\  | #\n | '--'  / #\n `------'  ##\n            #\n            #\n   .-----.  #\n  '  .--./  #\n  |  |('-.  #\n /_) |OO  ) #\n ||  |`-'|  #\n(_'  '--'\\  #\n   `-----'  ##\n _ .-') _   #\n( (  OO) )  #\n \\     .'_  #\n ,`'--..._) #\n |  |  \\  ' #\n |  |   ' | #\n |  |   / : #\n |  '--'  / #\n `-------'  ##\n   ('-.   #\n _(  OO)  #\n(,------. #\n |  .---' #\n |  |     #\n(|  '--.  #\n |  .--'  #\n |  `---. #\n `------' ##\n            #\n            #\n   ,------. #\n('-| _.---' #\n(OO|(_\\     #\n/  |  '--.  #\n\\_)|  .--'  #\n  \\|  |_)   #\n   `--'     ##\n             #\n             #\n  ,----.     #\n '  .-./-')  #\n |  |_( O- ) #\n |  | .--, \\ #\n(|  | '. (_/ #\n |  '--'  |  #\n  `------'   ##\n ('-. .-. #\n( OO )  / #\n,--. ,--. #\n|  | |  | #\n|   .|  | #\n|       | #\n|  .-.  | #\n|  | |  | #\n`--' `--' ##\n          #\n          #\n  ,-.-')  #\n  |  |OO) #\n  |  |  \\ #\n  |  |(_/ #\n ,|  |_.' #\n(_|  |    #\n  `--'    ##\n          #\n          #\n     ,--. #\n .-')| ,| #\n( OO |(_| #\n| `-'|  | #\n,--. |  | #\n|  '-'  / #\n `-----'  ##\n.-. .-')   #\n\\  ( OO )  #\n,--. ,--.  #\n|  .'   /  #\n|      /,  #\n|     ' _) #\n|  .   \\   #\n|  |\\   \\  #\n`--' '--'  ##\n           #\n           #\n ,--.      #\n |  |.-')  #\n |  | OO ) #\n |  |`-' | #\n(|  '---.' #\n |      |  #\n `------'  ##\n _   .-')    #\n( '.( OO )_  #\n ,--.   ,--.)#\n |   `.'   | #\n |         | #\n |  |'.'|  | #\n |  |   |  | #\n |  |   |  | #\n `--'   `--' ##\n     .-') _  #\n    ( OO ) ) #\n,--./ ,--,'  #\n|   \\ |  |\\  #\n|    \\|  | ) #\n|  .     |/  #\n|  |\\    |   #\n|  | \\   |   #\n`--'  `--'   ##\n             #\n             #\n .-'),-----. #\n( OO'  .-.  '#\n/   |  | |  |#\n\\_) |  |\\|  |#\n  \\ |  | |  |#\n   `'  '-'  '#\n     `-----' ##\n   _ (`-.  #\n  ( (OO  ) #\n _.`     \\ #\n(__...--'' #\n |  /  | | #\n |  |_.' | #\n |  .___.' #\n |  |      #\n `--'      ##\n     .-')    #\n   .(  OO)   #\n  (_)---\\_)  #\n  '  .-.  '  #\n ,|  | |  |  #\n(_|  | |  |  #\n  |  | |  |  #\n  '  '-'  '-.#\n   `-----'--'##\n _  .-')   #\n( \\( -O )  #\n ,------.  #\n |   /`. ' #\n |  /  | | #\n |  |_.' | #\n |  .  '.' #\n |  |\\  \\  #\n `--' '--' ##\n  .-')    #\n ( OO ).  #\n(_)---\\_) #\n/    _ |  #\n\\  :` `.  #\n '..`''.) #\n.-._)   \\ #\n\\       / #\n `-----'  ##\n .-') _    #\n(  OO) )   #\n/     '._  #\n|'--...__) #\n'--.  .--' #\n   |  |    #\n   |  |    #\n   |  |    #\n   `--'    ##\n             #\n             #\n ,--. ,--.   #\n |  | |  |   #\n |  | | .-') #\n |  |_|( OO )#\n |  | | `-' /#\n('  '-'(_.-' #\n  `-----'    ##\n      (`-.   #\n    _(OO  )_ #\n,--(_/   ,. \\#\n\\   \\   /(__/#\n \\   \\ /   / #\n  \\   '   /, #\n   \\     /__)#\n    \\   /    #\n     `-'     ##\n  (`\\ .-') /`#\n   `.( OO ),'#\n,--./  .--.  #\n|      |  |  #\n|  |   |  |, #\n|  |.'.|  |_)#\n|         |  #\n|   ,'.   |  #\n'--'   '--'  ##\n) (`-.      #\n ( OO ).    #\n(_/.  \\_)-. #\n \\  `.'  /  #\n  \\     /\\  #\n   \\   \\ |  #\n  .'    \\_) #\n /  .'.  \\  #\n'--'   '--' ##\n             #\n             #\n  ,--.   ,--.#\n   \\  `.'  / #\n .-')     /  #\n(OO  \\   /   #\n |   /  /\\_  #\n `-./  /.__) #\n   `--'      ##\n   .-') _  #\n  (  OO) ) #\n,(_)----.  #\n|       |  #\n'--.   /   #\n(_/   /    #\n /   /___  #\n|        | #\n`--------' ##\n   ,--. #\n  |   | #\n  |  .' #\n .'  /  #\n<   <   #\n `.  \\  #\n  |  '. #\n  |   | #\n   `--' ##\n,-. #\n| | #\n| | #\n| | #\n| | #\n| | #\n| | #\n| | #\n`-' ##\n,--.    #\n|   |   #\n'.  |   #\n  \\  `  #\n   >  > #\n  /  .  #\n.'  |   #\n|   |   #\n`--'    ##\n           #\n      .--, #\n  .--'  /  #\n /  ---`   #\n`--'       #\n           #\n           #\n           #\n           ##\n   ('-.     #\n  ( OO ).-. #\n  / . --. / #\n  | \\-.  \\  #\n.-'-'  |  | #\n \\| |_.'  | #\n  |  .-.  | #\n  |  | |  | #\n  `--' `--' ##\n             #\n             #\n .-'),-----. #\n( OO'  .-.  '#\n/   |  | |  |#\n\\_) |  |\\|  |#\n  \\ |  | |  |#\n   `'  '-'  '#\n     `-----' ##\n             #\n             #\n ,--. ,--.   #\n |  | |  |   #\n |  | | .-') #\n |  |_|( OO )#\n |  | | `-' /#\n('  '-'(_.-' #\n  `-----'    ##\n   ('-.     #\n  ( OO ).-. #\n  / . --. / #\n  | \\-.  \\  #\n.-'-'  |  | #\n \\| |_.'  | #\n  |  .-.  | #\n  |  | |  | #\n  `--' `--' ##\n             #\n             #\n .-'),-----. #\n( OO'  .-.  '#\n/   |  | |  |#\n\\_) |  |\\|  |#\n  \\ |  | |  |#\n   `'  '-'  '#\n     `-----' ##\n             #\n             #\n ,--. ,--.   #\n |  | |  |   #\n |  | | .-') #\n |  |_|( OO )#\n |  | | `-' /#\n('  '-'(_.-' #\n  `-----'    ##\n�#\n #\n #\n #\n #\n #\n #\n #\n ##\n0xCA0  KANNADA LETTER TTHA\n          #\n          #\n  _ _ _ _)#\n |______/ #\n ,-----.  #\n'  .-.  ' #\n|  | |  | #\n'  '-'  ' #\n `-----'  ##";

declare const _default$2F: "flf2a$ 7 6 13 -1 16 0 7999 0\nAuthor : LG Beard\nDate   : 2004/10/1 15:09:40\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n--- \n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character and for spacing in characters like \"&\"\n$   $#\n$   $#\n$   $#\n$   $#\n$   $#\n$   $#\n$   $##\n.`(   #\n\\_ )  #\n  )\\  #\n  \\(  #\n   _  #\n  `.( #\n      ##\n _  _  #\n).').' #\n       #\n       #\n       #\n       #\n       ##\n##\n#\n#\n#\n#\n#\n##\n )\\.-.    #\n(  ,_.'   #\n `-.`-.   #\n .'/_\\ \\  #\n '.__,  ) #\n      \\(  #\n          ##\n%#\n #\n #\n #\n #\n #\n ##\n&#\n #\n #\n #\n #\n #\n ##\n'#\n #\n #\n #\n #\n #\n ##\n  )'. #\n (  / #\n ) /  #\n(oO)  #\n ) \\  #\n (  \\ #\n  ).' ##\n.`(   #\n\\  )  #\n \\ (  #\n (Oo) #\n / (  #\n/  )  #\n`.(   ##\n*#\n #\n #\n #\n #\n #\n ##\n   )`.   #\n  (  /   #\n.-    -. #\n'-    -' #\n  /  )   #\n  '.(    #\n         ##\n     #\n     #\n     #\n _)/ #\n/  ) #\n'.(  #\n     ##\n           #\n /(        #\n ) \\/(.-,, #\n(      _  )#\n `._.-' \\( #\n           #\n           ##\n     #\n     #\n     #\n ,_  #\n(  \\ #\n ).' #\n     ##\n  )\\  #\n  \\ ) #\n  //  #\n ((   #\n //   #\n/(    #\n)/    ##\n  ,,-,,   #\n /,--, \\  #\n/ \\  (  \\ #\n\\  )  \\ / #\n \\ `--`(  #\n  ``-`)/  #\n          ##\n .'(    #\n/_  )   #\n ) (    #\n \\  )   #\n _) \\_  #\n)__,__/ #\n        ##\n.```./(  #\n)_,-,  ) #\n .-'.-'  #\n( (.-.,  #\n/      ) #\n)/`._.'  #\n         ##\n .---./(  #\n(_.-,   ) #\n  ,-`  /  #\n _'-, (   #\n )`-'  )  #\n `._..(   #\n          ##\n  .'`(  #\n //`. ) #\n//__/(  #\n`--,  ) #\n    ) \\ #\n     )/ #\n        ##\n  )\\.--. #\n (   ._. #\n  `-.`.  #\n,_   \\ \\ #\n) '.,/ / #\n'._,_.'  #\n         ##\n )`.     #\n(  ( _   #\n ) `' `. #\n(  .-. ( #\n `. -  / #\n   \\,-'  #\n         ##\n.```./(  #\n)_,-,  ) #\n    / (  #\n   _) /  #\n  /  /   #\n  './    #\n         ##\n   ,-,-.  #\n ,' _   ) #\n(  '-' (  #\n )  _   ) #\n(  '-' /  #\n )/._.'   #\n          ##\n .-'\\    #\n/  _ `,  #\n) `-`  ) #\n`._., (  #\n    `  ) #\n     \\(  #\n         ##\n.'(  #\n\\_ ) #\n     #\n _   #\n/  ) #\n'.(  #\n     ##\n   _  #\n  ).' #\n      #\n _)/  #\n/  )  #\n'.(   #\n      ##\n     #\n     #\n/(_  #\n) _( #\n\\(   #\n     #\n     ##\n ,,-.      #\n(    `-._  #\n `._.-._.' #\n     .-,,  #\n _.-'    ) #\n`._.-._.'  #\n           ##\n     #\n     #\n _)\\ #\n)_ ( #\n  )/ #\n     #\n     ##\n .```./(  #\n(  ,-,  ) #\n `-` / /  #\n     )/   #\n    _     #\n   ).'    #\n          ##\n@#\n #\n #\n #\n #\n #\n ##\n   /`-.   #\n ,' _  \\  #\n(  '-' (  #\n )   _  ) #\n(  ,' ) \\ #\n )/    )/ #\n          ##\n   /(,-.  #\n ,' _   ) #\n(  '-' (  #\n )  _   ) #\n(  '-' /  #\n )/._.'   #\n          ##\n   )\\.-.  #\n ,' ,-,_) #\n(  .   _  #\n ) '..' ) #\n(  ,   (  #\n )/'._.'  #\n          ##\n   )\\.-.  #\n ,'     ) #\n(  .-, (  #\n ) '._\\ ) #\n(  ,   (  #\n )/ ._.'  #\n          ##\n )\\.---.  #\n(   ,-._( #\n \\  '-,   #\n  ) ,-`   #\n (  ``-.  #\n  )..-.(  #\n          ##\n)`-.--. #\n) ,-._( #\n\\ `-._  #\n ) ,_(  #\n(  \\    #\n ).'    #\n        ##\n   )\\.-.   #\n ,' ,-,_)  #\n(  .   __  #\n ) '._\\ _) #\n(  ,   (   #\n )/'._.'   #\n           ##\n     .'(  #\n ,') \\  ) #\n(  '-' (  #\n ) .-.  ) #\n(  ,  ) \\ #\n )/    )/ #\n          ##\n.'(  #\n\\  ) #\n) (  #\n\\  ) #\n ) \\ #\n  )/ #\n     ##\n  .-,.-.,-.#\n  ).-, ,-.(#\n      ))   #\n .-._((    #\n(      )   #\n '._.\\(    #\n           ##\n    .'(  #\n ,')\\  ) #\n(  '/ /  #\n )   (   #\n(  .\\ \\  #\n )/  )/  #\n         ##\n .')      #\n( /       #\n ))       #\n )'._.-.  #\n(       ) #\n )/,__.'  #\n          ##\n )\\   )\\  #\n(  ',/ /  #\n )    (   #\n(  \\(\\ \\  #\n `.) /  ) #\n     '.(  #\n          ##\n )\\  )\\  #\n(  \\, /  #\n ) \\ (   #\n( ( \\ \\  #\n `.)/  ) #\n    '.(  #\n         ##\n   .-./(  #\n ,'     ) #\n(  .-, (  #\n ) '._\\ ) #\n(  ,   (  #\n )/ ._.'  #\n          ##\n   /`-.  #\n ,' _  \\ #\n(  '-' ( #\n ) ,._.' #\n(  '     #\n )/      #\n         ##\n  ,.-.    #\n /    `,  #\n ) ,-.  ) #\n( /_.` (  #\n )   ,  ) #\n '._. \\(  #\n          ##\n   /`-.  #\n ,' _  \\ #\n(  '-' ( #\n ) ,_ .' #\n(  ' ) \\ #\n )/   )/ #\n         ##\n  )\\.--.  #\n (   ._.' #\n  `-.`.   #\n ,_ (  \\  #\n(  '.)  ) #\n '._,_.'  #\n          ##\n.-,.-.,-. #\n) ,, ,. ( #\n\\( |(  )/ #\n   ) \\    #\n   \\ (    #\n    )/    #\n          ##\n     .-.  #\n ,'  /  ) #\n(  ) | (  #\n ) '._\\ ) #\n(  ,   (  #\n )/ ._.'  #\n          ##\n     .-.  #\n ,'  /  ) #\n(  ) | (  #\n ) './ /  #\n(  ,  (   #\n )/..'    #\n          ##\n     .'(  #\n ,') \\  ) #\n(  /(/ /  #\n )    (   #\n(  .'\\ \\  #\n )/   )/  #\n          ##\n     .'(  #\n ,') \\  ) #\n(  '/  /  #\n )     )  #\n(  .'\\ \\  #\n )/   )/  #\n          ##\n)\\    /( #\n\\ (_.' / #\n )  _.'  #\n / /     #\n(  \\     #\n ).'     #\n         ##\n.```./(    #\n)_,-,  )   #\n    / / _  #\n   / `-` ) #\n  (     (  #\n   ).',,'  #\n           ##\n  )'. #\n ( _/ #\n /(   #\n<  >  #\n \\(_  #\n (  \\ #\n  ).' ##\n /(   #\n( /   #\n \\\\   #\n  ))  #\n  \\\\  #\n   )\\ #\n   \\( ##\n.'(   #\n\\_ )  #\n  )\\  #\n <  > #\n _)/  #\n/  )  #\n'.(   ##\n  )\\   #\n /_ \\  #\n/ )\\ \\ #\n\\(  )/ #\n       #\n       #\n       ##\n           #\n        )\\ #\n ,,-.)\\/ ( #\n(  _      )#\n )/ `-._.' #\n           #\n           ##\n`#\n #\n #\n #\n #\n #\n ##\n   /`-.   #\n ,' _  \\  #\n(  '-' (  #\n )   _  ) #\n(  ,' ) \\ #\n )/    )/ #\n          ##\n   /(,-.  #\n ,' _   ) #\n(  '-' (  #\n )  _   ) #\n(  '-' /  #\n )/._.'   #\n          ##\n   )\\.-.  #\n ,' ,-,_) #\n(  .   _  #\n ) '..' ) #\n(  ,   (  #\n )/'._.'  #\n          ##\n   )\\.-.  #\n ,'     ) #\n(  .-, (  #\n ) '._\\ ) #\n(  ,   (  #\n )/ ._.'  #\n          ##\n )\\.---.  #\n(   ,-._( #\n \\  '-,   #\n  ) ,-`   #\n (  ``-.  #\n  )..-.(  #\n          ##\n)`-.--. #\n) ,-._( #\n\\ `-._  #\n ) ,_(  #\n(  \\    #\n ).'    #\n        ##\n   )\\.-.   #\n ,' ,-,_)  #\n(  .   __  #\n ) '._\\ _) #\n(  ,   (   #\n )/'._.'   #\n           ##\n     .'(  #\n ,') \\  ) #\n(  '-' (  #\n ) .-.  ) #\n(  ,  ) \\ #\n )/    )/ #\n          ##\n.'(  #\n\\  ) #\n) (  #\n\\  ) #\n ) \\ #\n  )/ #\n     ##\n  .-,.-.,-.#\n  ).-, ,-.(#\n      ))   #\n .-._((    #\n(      )   #\n '._.\\(    #\n           ##\n    .'(  #\n ,')\\  ) #\n(  '/ /  #\n )   (   #\n(  .\\ \\  #\n )/  )/  #\n         ##\n .')      #\n( /       #\n ))       #\n )'._.-.  #\n(       ) #\n )/,__.'  #\n          ##\n )\\   )\\  #\n(  ',/ /  #\n )    (   #\n(  \\(\\ \\  #\n `.) /  ) #\n     '.(  #\n          ##\n )\\  )\\  #\n(  \\, /  #\n ) \\ (   #\n( ( \\ \\  #\n `.)/  ) #\n    '.(  #\n         ##\n   .-./(  #\n ,'     ) #\n(  .-, (  #\n ) '._\\ ) #\n(  ,   (  #\n )/ ._.'  #\n          ##\n   /`-.  #\n ,' _  \\ #\n(  '-' ( #\n ) ,._.' #\n(  '     #\n )/      #\n         ##\n  ,.-.    #\n /    `,  #\n ) ,-.  ) #\n( /_.` (  #\n )   ,  ) #\n '._. \\(  #\n          ##\n   /`-.  #\n ,' _  \\ #\n(  '-' ( #\n ) ,_ .' #\n(  ' ) \\ #\n )/   )/ #\n         ##\n  )\\.--.  #\n (   ._.' #\n  `-.`.   #\n ,_ (  \\  #\n(  '.)  ) #\n '._,_.'  #\n          ##\n.-,.-.,-. #\n) ,, ,. ( #\n\\( |(  )/ #\n   ) \\    #\n   \\ (    #\n    )/    #\n          ##\n     .-.  #\n ,'  /  ) #\n(  ) | (  #\n ) '._\\ ) #\n(  ,   (  #\n )/ ._.'  #\n          ##\n     .-.  #\n ,'  /  ) #\n(  ) | (  #\n ) './ /  #\n(  ,  (   #\n )/..'    #\n          ##\n     .'(  #\n ,') \\  ) #\n(  /(/ /  #\n )    (   #\n(  .'\\ \\  #\n )/   )/  #\n          ##\n     .'(  #\n ,') \\  ) #\n(  '/  /  #\n )     )  #\n(  .'\\ \\  #\n )/   )/  #\n          ##\n)\\    /( #\n\\ (_.' / #\n )  _.'  #\n / /     #\n(  \\     #\n ).'     #\n         ##\n.```./(    #\n)_,-,  )   #\n    / / _  #\n   / `-` ) #\n  (     (  #\n   ).',,'  #\n           ##\n  )\\ #\n ( / #\n /(  #\n<  > #\n \\(  #\n ( \\ #\n  )/ ##\n|#\n #\n #\n #\n #\n #\n ##\n/(   #\n\\ )  #\n )\\  #\n<  > #\n )/  #\n/ )  #\n\\(   ##\n~#\n #\n #\n #\n #\n #\n ##\n   /`-.   #\n ,' _  \\  #\n(  '-' (  #\n )   _  ) #\n(  ,' ) \\ #\n )/    )/ #\n          ##\n   .-./(  #\n ,'     ) #\n(  .-, (  #\n ) '._\\ ) #\n(  ,   (  #\n )/ ._.'  #\n          ##\n     .-.  #\n ,'  /  ) #\n(  ) | (  #\n ) '._\\ ) #\n(  ,   (  #\n )/ ._.'  #\n          ##\n   /`-.   #\n ,' _  \\  #\n(  '-' (  #\n )   _  ) #\n(  ,' ) \\ #\n )/    )/ #\n          ##\n   .-./(  #\n ,'     ) #\n(  .-, (  #\n ) '._\\ ) #\n(  ,   (  #\n )/ ._.'  #\n          ##\n     .-.  #\n ,'  /  ) #\n(  ) | (  #\n ) '._\\ ) #\n(  ,   (  #\n )/ ._.'  #\n          ##\n�#\n #\n #\n #\n #\n #\n ##";

declare const _default$2E: "flf2a$ 4 4 7 -1 32 0 0 0\nAuthor : Lukasz Tyrala (lt.)\nDate   : 2004/4/12 12:28:23\nVersion: 1.2 (full)\nURL    : http://home.autocom.pl/bjt/lt\ne-mail : luty@autocom.pl\n--------------------------------------------\n  ..xx..      (C) COPYRIGHTS MMIV by\n.xXXXXXXx                Lukasz Tyrala (lt.)\n /  xXXXXx    \n .`  xDXXx     Permission is hereby given to\nC      Xx       modify this font, as long as\n \\     x       the modifier's name is placed\n  `---/|                  on a comment line.\nlt. |  |      For comercial use of this font\n               please contact with me (lt.).\n--------------------------------------------\n\n   This font has been created using JavE's\n       FIGlet font export assistant.\n\n---- Have a look at: http://www.jave.de ----\n\nVisit polish a-a usenet at------------------\n-----------------------news:pl.rec.ascii-art\n\n\n\n\n\n\n\n\n$ #\n$ #\n$ #\n$ ##\n___  #\n|  \\ #\n|___\\#\n|__/ ##\n_ _  #\n\\|\\| #\n     #\n     ##\n_||| #\n|_'_]#\n|_'_]#\n ||| ##\n ||  #\n,||= #\n'||=,#\n=||' ##\n__   #\n\\ \\[\\#\n \\ \\ #\n|]\\/ ##\n___  #\n| .\\ #\n/ .(/#\n\\__/\\##\n  _  #\n  |/ #\n     #\n     ##\n ___ #\n | / #\n |/  #\n |\\  ##\n __  #\n \\ | #\n  \\| #\n  /| ##\n     #\n \\||/#\n|_  ]#\n /||\\##\n __  #\n_| | #\n|_ _]#\n |_| ##\n     #\n     #\n ,-. #\n '-/ ##\n     #\n ___ #\n|___\\#\n     ##\n     #\n     #\n ,-. #\n '-' ##\n   __#\n  / /#\n / / #\n/_/  ##\n____ #\n|   |#\n| \\ |#\n|___|##\n   __#\n  / |#\n /_ |#\n   \\|##\n____ #\n|   \\#\n'-'_/#\n|___]##\n____ #\n|__ \\#\n _[ |#\n|___/##\n  _  #\n / / #\n/_  ]#\n  |/ ##\n____ #\n| __|#\n_\\_ \\#\n|___/##\n____ #\n| __\\#\n|  .\\#\n|___/##\n____ #\n|__ |#\n  / /#\n /_/ ##\n____ #\n| . /#\n >.< #\n|___/##\n____ #\n| . \\#\n|__ |#\n \\__/##\n __  #\n |_] #\n ,-. #\n '-' ##\n __  #\n |_] #\n ,-. #\n '-/ ##\n __  #\n/ /  #\n\\ \\  #\n \\_\\ ##\n ___ #\n|___]#\n|__/ #\n     ##\n  __ #\n  \\ \\#\n  / /#\n /_/ ##\n____ #\n|   \\#\n|/\\_/#\n  |] ##\n  _  #\n,'_`.#\n;(_\\/#\n`._, ##\n___  #\n|  \\ #\n| . \\#\n|/\\_/##\n___  #\n| .\\ #\n| .<_#\n|___/##\n____ #\n| __\\#\n| \\__#\n|___/##\n___  #\n|  \\ #\n| . \\#\n|___/##\n____ #\n| __\\#\n|  ]_#\n|___/##\n____ #\n|  _\\#\n| _\\ #\n|/   ##\n____ #\n|  _\\#\n| [ \\#\n|___/##\n_  _ #\n||_|\\#\n| _ |#\n|/ |/##\n____ #\n|___\\#\n| /  #\n|/   ##\n____ #\n|_  \\#\n,_/ /#\n\\__/ ##\n__ _ #\n| V \\#\n|  <_#\n|/\\_/##\n__   #\n| |  #\n| |__#\n|___/##\n_    #\n|\\/\\ #\n|   \\#\n|/v\\/##\n__   #\n| \\|\\#\n|  \\|#\n|/\\_/##\n____ #\n|   |#\n| . |#\n|___/##\n____ #\n| . \\#\n| __/#\n|/   ##\n____ #\n|   |#\n| . |#\n|___\\##\n____ #\n| . \\#\n|  <_#\n|/\\_/##\n___  #\n| _\\ #\n[__ \\#\n|___/##\n____ #\n|_ _\\#\n  || #\n  |/ ##\n_    #\n|| \\ #\n||_|\\#\n|___/##\n_  _ #\n|| |\\#\n||/ /#\n|__/ ##\n_  _ #\n||| \\#\n||\\ /#\n|/\\/ ##\n_  _ #\n|\\/_\\#\n_><__#\n|/\\_/##\n_    #\n||_/\\#\n| __/#\n|/   ##\n___  #\n|_ \\ #\n| __]#\n|___/##\n___  #\n| _] #\n||_  #\n|__] ##\n__   #\n\\ \\  #\n \\ \\ #\n  \\_\\##\n___  #\n|_ | #\n _|| #\n|__| ##\n     #\n /\\  #\n//\\\\ #\n     ##\n     #\n     #\n____ #\n|___]##\n  _  #\n  \\| #\n     #\n     ##\n___  #\n|  \\ #\n| . \\#\n|/\\_/##\n___  #\n| .\\ #\n| .<_#\n|___/##\n____ #\n| __\\#\n| \\__#\n|___/##\n___  #\n|  \\ #\n| . \\#\n|___/##\n____ #\n| __\\#\n|  ]_#\n|___/##\n____ #\n|  _\\#\n| _\\ #\n|/   ##\n____ #\n|  _\\#\n| [ \\#\n|___/##\n_  _ #\n||_|\\#\n| _ |#\n|/ |/##\n____ #\n|___\\#\n| /  #\n|/   ##\n____ #\n|_  \\#\n,_/ /#\n\\__/ ##\n__ _ #\n| V \\#\n|  <_#\n|/\\_/##\n__   #\n| |  #\n| |__#\n|___/##\n_    #\n|\\/\\ #\n|   \\#\n|/v\\/##\n__   #\n| \\|\\#\n|  \\|#\n|/\\_/##\n____ #\n|   |#\n| . |#\n|___/##\n____ #\n| . \\#\n| __/#\n|/   ##\n____ #\n|   |#\n| . |#\n|___\\##\n____ #\n| . \\#\n|  <_#\n|/\\_/##\n___  #\n| _\\ #\n[__ \\#\n|___/##\n____ #\n|_ _\\#\n  || #\n  |/ ##\n_    #\n|| \\ #\n||_|\\#\n|___/##\n_  _ #\n|| |\\#\n||/ /#\n|__/ ##\n_  _ #\n||| \\#\n||\\ /#\n|/\\/ ##\n_  _ #\n|\\/_\\#\n_><__#\n|/\\_/##\n_    #\n||_/\\#\n| __/#\n|/   ##\n___  #\n|_ \\ #\n| __]#\n|___/##\n{#\n #\n #\n ##\n __  #\n | | #\n | | #\n |_| ##\n}#\n #\n #\n ##\n     #\n_,-.,#\n|,-.'#\n     ##\n___  #\n|  \\ #\n| . \\#\n|/\\_/##\n____ #\n|   |#\n| . |#\n|___/##\n_    #\n|| \\ #\n||_|\\#\n|___/##\n___  #\n|  \\ #\n| . \\#\n|/\\_/##\n____ #\n|   |#\n| . |#\n|___/##\n_    #\n|| \\ #\n||_|\\#\n|___/##\n�#\n #\n #\n ##";

declare const _default$2D: "flf2a$ 6 6 30 0 22\nExplanation of first line:                            *** GoofY 0.1 ***\nflf2a - necessary stuff to identify the kind of file\n$     - the \"hardblank\" -- prints as a blank, but can't be smushed\n6     - height of a character\n6     - height of a character, not including descenders\n30    - max line length (excluding comment lines) + a fudge factor\n0     - put characters together, no smushing or whatever, please!\n22    - number of comment lines (starting with the 'Explanation' line)\n\nWritten by Steven <GoofY> de Brouwer (Goofsel@dds.nl)\nBased on the stupid reaction from people to watch the 'foreground-objects' \nfirst (it's a kind of goofy, isn't it? :) \nThis font is NOT designed to be used for clear, long text!\nTherefore lower-case is equal to UPPER-case!\n   ____       _____     _____     ___        ___   __   _____ \n  /    )  ____)    )   (     )   (   \\    ___) (  (  )  )    )\n (    /  /  __    /   (_\\   /     \\   |  (__    \\  \\/  /    / \n  )  (  (  (  \\  (       ) ( _     )  |   __)    \\    /    (  \n /    \\  \\__)  )  \\     /   \\ )   /   |  (        )  /      ) \n(______)      (____)   (_____)   (___/    \\______/  (______/  \n\n*** Use the % for a double-o (oo), and the {} as begin- and end-markers! ***\n___@\n$$$@\n$$$@\n$$$@\n$$$@\n___@@\n_$$$$__@\n($$$$)$@\n$\\$$/$$@\n$$\\/$$$@\n$$__$$$@\n_($$)__@@\n_$$$_$$$__@\n($$$)$$$)$@\n$)_/$)_/$$@\n$$$$$$$$$$@\n$$$$$$$$$$@\n__________@@\n__$$$_$$$___@\n$_)$(_)$(_$$@\n(_$$$_$$$_)$@\n$_)$(_)$(_$$@\n(_$$$_$$$_)$@\n__)$(_)$(___@@\n_$$$$$$$__@\n$)$$_$$_)$@\n($$(_||$$$@\n$\\$$_$$\\$$@\n$_||_)$$)$@\n($$$$$$(__@@\n__$$$$$_____$$$$$___@\n$$)$$$($$$$$)$$$($$$@\n$/$$$(_\\$$$/$$$$$\\$$@\n($$$$$$$)$($_$$$$$)$@\n$\\$$$$$/$$$\\$)$$$/$$@\n__)$$$(_____)$$$(___@@\n__$$$$_____@\n$($()$)$$$$@\n$$>$$<$$_$$@\n$/$/\\$\\/$)$@\n($(__)$$<$$@\n_\\$$$$<>$)_@@\n_$$$__@\n($$$)$@\n$)_/$$@\n$$$$$$@\n$$$$$$@\n______@@\n___$$$_@\n$$/$$/$@\n$/$$/$$@\n($$($$$@\n$\\$$\\$$@\n__\\$$\\_@@\n$$$____@\n\\$$\\$$$@\n$\\$$\\$$@\n$$)$$)$@\n$/$$/$$@\n/$$/___@@\n___________@\n$$$_$$_$$$$@\n$_($\\/$)_$$@\n(__$$$$__)$@\n$$(_/\\_)$$$@\n___________@@\n________@\n$$$_$$$$@\n$_($)_$$@\n(__$__)$@\n$$(_)$$$@\n________@@\n_____@\n$$$$$@\n$$$$$@\n$__$$@\n($$)$@\n($/__@@\n______@\n$$$$$$@\n$___$$@\n(___)$@\n$$$$$$@\n______@@\n_____@\n$$$$$@\n$$$$$@\n$$$$$@\n$__$$@\n($$)_@@\n____$$$$_@\n$$$$)$$/$@\n$$$/$$/$$@\n$$/$$/$$$@\n$/$$/$$$$@\n/$$(_____@@\n__$$$___@\n$/$$$\\$$@\n|$$$$$|$@\n|$$$$$|$@\n|$$$$$|$@\n_\\$$$/__@@\n_$$$$$___@\n/_$$$|$$$@\n$$|$$|$$$@\n$$|$$|$$$@\n$_|$$|_$$@\n($$$$$$)_@@\n__$$$$____@\n$/$_$$\\$$$@\n(_/$)$$)$$@\n$$$/$$/$$$@\n$$/$$/__$$@\n_($$$$$$)_@@\n_$$$$___@\n(__$$\\$$@\n$__)$$|$@\n(__$$$|$@\n$__)$$|$@\n($$$$/__@@\n___$$$$___@\n$$/$$$|$$$@\n$/$$$$|_$$@\n(__$$$$_)$@\n$$_|$$|_$$@\n_($$$$$$)_@@\n$$$$$$$__@\n|$$____)$@\n|$|___$$$@\n|___$$\\$$@\n$___)$$)$@\n($$$$$/__@@\n__$$$$___@\n$/$$__)$$@\n|$$(__$$$@\n|$$$$$\\$$@\n|$$$$$$)$@\n_\\$$$$/__@@\n$$$$$$$__@\n(___$$$)$@\n$$$/$$/$$@\n$$/$$/$$$@\n$/$$/$$$$@\n($$/_____@@\n__$$$___@\n$/$$$\\$$@\n($$$$$)$@\n$>$$$<$$@\n($$$$$)$@\n_\\$$$/__@@\n__$$$$___@\n$/$$$$\\$$@\n($$$$$$|$@\n$\\__$$$|$@\n$$__)$$|$@\n_($$$$/__@@\n____@\n$_$$@\n(_)$@\n$_$$@\n(_)$@\n____@@\n____@\n$_$$@\n(_)$@\n$_$$@\n($)$@\n|/__@@\n___$$$_@\n$$/$$/$@\n$/$$/$$@\n<$$<$$$@\n$\\$$\\$$@\n__\\$$\\_@@\n______@\n$___$$@\n(___)$@\n$___$$@\n(___)$@\n______@@\n$$$____@\n\\$$\\$$$@\n$\\$$\\$$@\n$$>$$>$@\n$/$$/$$@\n/$$/___@@\n_$$$__@\n(_$$)$@\n$/$/$$@\n(_($$$@\n$_$$$$@\n($)___@@\n__$$$$$$$___@\n$/$$___$$\\$$@\n|$$/$/\\)$$)$@\n|$|$(____/$$@\n|$$\\______$$@\n_\\$$$$$$$$)_@@\n____$$_____@\n$$$/$$\\$$$$@\n$$/$$$$\\$$$@\n$/$$()$$\\$$@\n|$$$__$$$|$@\n|$$(__)$$|_@@\n$$$$$$___@\n\\$$$$$\\$$@\n$|$$$$$)$@\n$|$$$$<$$@\n$|$$$$$)$@\n/$$$$$/__@@\n__$$$$__@\n$/$$__)$@\n|$$/$$$$@\n|$|$$$$$@\n|$$\\__$$@\n_\\$$$$)_@@\n$$$$$___@\n|$$$$\\$$@\n|$$$$$|$@\n|$$$$$|$@\n|$$$$$|$@\n|$$$$/__@@\n$$$$$$$$__@\n\\$$$$___)$@\n$|$$(__$$$@\n$|$$$__)$$@\n$|$$(___$$@\n/$$$$$$$)_@@\n$$$$$$$$__@\n\\$$$$___)$@\n$|$$(__$$$@\n$|$$$__)$$@\n$|$$($$$$$@\n/$$$$\\____@@\n__$$$$$$$___@\n$$)$$____)$$@\n$/$$/$$__$$$@\n($$($$($$\\$$@\n$\\$$\\__)$$)$@\n__)$$$$$$(__@@\n$$$$___$$$$_@\n\\$$|$$$|$$/$@\n$|$$\\_/$$|$$@\n$|$$$_$$$|$$@\n$|$$/$\\$$|$$@\n/$$|___|$$\\_@@\n_$$$$$$__@\n(_$$$$_)$@\n$$|$$|$$$@\n$$|$$|$$$@\n$_|$$|_$$@\n($$$$$$)_@@\n___$$$$$_@\n$$(_$$$|$@\n$$$$|$$|$@\n$_$$|$$|$@\n($|_|$$|$@\n_\\$$$$/__@@\n$$$$$_$$$$_@\n\\$$$|$)$$/$@\n$|$$|/$$/$$@\n$|$$$$$($$$@\n$|$$|\\$$\\$$@\n/$$$|_)$$\\_@@\n$$$$$____@\n\\$$$|$$$$@\n$|$$|$$$$@\n$|$$|$$$$@\n$|$$|__$$@\n/$$$$$$)_@@\n$$$$$$$$$$_@\n|$$$$$$$$|$@\n|$$|\\/|$$|$@\n|$$|$$|$$|$@\n|$$|$$|$$|$@\n|$$|__|$$|_@@\n$$$$$___$$$$_@\n|$$$$\\$$|$$|$@\n|$$|\\$\\$|$$|$@\n|$$|$\\$\\|$$|$@\n|$$|$$\\$$$$|$@\n|$$|___\\$$$|_@@\n__$$$$$___@\n$$)$$$($$$@\n$/$$$$$\\$$@\n($$$$$$$)$@\n$\\$$$$$/$$@\n__)$$$(___@@\n$$$$$___@\n|$$$$\\$$@\n|$$$$$)$@\n|$$__/$$@\n|$|$$$$$@\n|$|_____@@\n__$$$$$_@\n$/$$$$|$@\n($$$$$|$@\n$\\__$$|$@\n$$$$|$|$@\n____|$|_@@\n$$$$$___@\n|$$$$\\$$@\n|$$$$$)$@\n|$$$$/$$@\n|$|\\$\\$$@\n|$|_\\$\\_@@\n_$$$$$$$__@\n$)$$____)$@\n($$(___$$$@\n$\\___$$\\$$@\n$____)$$)$@\n($$$$$$(__@@\n_$$$$$$$$__@\n(__$$$$__)$@\n$$$|$$|$$$$@\n$$$|$$|$$$$@\n$$$|$$|$$$$@\n___|$$|____@@\n$$$$___$$$$_@\n|$$|$$$|$$|$@\n|$$|$$$|$$|$@\n|$$|$$$|$$|$@\n|$$$\\_/$$$|$@\n_\\$$$$$$$/__@@\n$$$$__$$$$_@\n|$$|$$|$$|$@\n|$$|$$|$$|$@\n|$$|$$|$$|$@\n$\\$$\\/$$/$$@\n__\\$$$$/___@@\n$$$$____$$$$_@\n|$$|$$$$|$$|$@\n|$$|$$$$|$$|$@\n|$$|$$$$|$$|$@\n$\\$$\\/\\/$$/$$@\n__\\$$$$$$/___@@\n$$$____$$$_@\n\\$$\\$$/$$/$@\n$\\$$\\/$$/$$@\n$$>$$$$<$$$@\n$/$$/\\$$\\$$@\n/$$/__\\$$\\_@@\n_$$$__$$$__@\n($$($$)$$)$@\n$\\$$\\/$$/$$@\n$$\\$$$$/$$$@\n$$$)$$/$$$$@\n__/$$(_____@@\n_$$$$$$__@\n(___$$$)$@\n$$$/$$/$$@\n$$/$$/$$$@\n$/$$/__$$@\n($$$$$$)_@@\n$$$$$$$_@\n|$$$__|$@\n|$$|$$$$@\n|$$|$$$$@\n|$$|__$$@\n|$$$$$|_@@\n$$$$_____@\n\\$$($$$$$@\n$\\$$\\$$$$@\n$$\\$$\\$$$@\n$$$\\$$\\$$@\n____)$$\\_@@\n$$$$$$$_@\n|__$$$|$@\n$$$|$$|$@\n$$$|$$|$@\n$__|$$|$@\n|$$$$$|_@@\n__$$$$___@\n$/$/\\$\\$$@\n(_/$$\\_)$@\n$$$$$$$$$@\n$$$$$$$$$@\n_________@@\n______@\n$$$$$$@\n$$$$$$@\n$$$$$$@\n____$$@\n)$$$)_@@\n_$$$__@\n($$$)$@\n$\\_($$@\n$$$$$$@\n$$$$$$@\n______@@\n____$$_____@\n$$$/$$\\$$$$@\n$$/$$$$\\$$$@\n$/$$()$$\\$$@\n|$$$__$$$|$@\n|$$(__)$$|_@@\n$$$$$$___@\n\\$$$$$\\$$@\n$|$$$$$)$@\n$|$$$$<$$@\n$|$$$$$)$@\n/$$$$$/__@@\n__$$$$__@\n$/$$__)$@\n|$$/$$$$@\n|$|$$$$$@\n|$$\\__$$@\n_\\$$$$)_@@\n$$$$$___@\n|$$$$\\$$@\n|$$$$$|$@\n|$$$$$|$@\n|$$$$$|$@\n|$$$$/__@@\n$$$$$$$$__@\n\\$$$$___)$@\n$|$$(__$$$@\n$|$$$__)$$@\n$|$$(___$$@\n/$$$$$$$)_@@\n$$$$$$$$__@\n\\$$$$___)$@\n$|$$(__$$$@\n$|$$$__)$$@\n$|$$($$$$$@\n/$$$$\\____@@\n__$$$$$$$___@\n$$)$$____)$$@\n$/$$/$$__$$$@\n($$($$($$\\$$@\n$\\$$\\__)$$)$@\n__)$$$$$$(__@@\n$$$$___$$$$_@\n\\$$|$$$|$$/$@\n$|$$\\_/$$|$$@\n$|$$$_$$$|$$@\n$|$$/$\\$$|$$@\n/$$|___|$$\\_@@\n_$$$$$$__@\n(_$$$$_)$@\n$$|$$|$$$@\n$$|$$|$$$@\n$_|$$|_$$@\n($$$$$$)_@@\n___$$$$$_@\n$$(_$$$|$@\n$$$$|$$|$@\n$_$$|$$|$@\n($|_|$$|$@\n_\\$$$$/__@@\n$$$$$_$$$$_@\n\\$$$|$)$$/$@\n$|$$|/$$/$$@\n$|$$$$$($$$@\n$|$$|\\$$\\$$@\n/$$$|_)$$\\_@@\n$$$$$____@\n\\$$$|$$$$@\n$|$$|$$$$@\n$|$$|$$$$@\n$|$$|__$$@\n/$$$$$$)_@@\n$$$$$$$$$$_@\n|$$$$$$$$|$@\n|$$|\\/|$$|$@\n|$$|$$|$$|$@\n|$$|$$|$$|$@\n|$$|__|$$|_@@\n$$$$$___$$$$_@\n|$$$$\\$$|$$|$@\n|$$|\\$\\$|$$|$@\n|$$|$\\$\\|$$|$@\n|$$|$$\\$$$$|$@\n|$$|___\\$$$|_@@\n__$$$$$___@\n$$)$$$($$$@\n$/$$$$$\\$$@\n($$$$$$$)$@\n$\\$$$$$/$$@\n__)$$$(___@@\n$$$$$___@\n|$$$$\\$$@\n|$$$$$)$@\n|$$__/$$@\n|$|$$$$$@\n|$|_____@@\n__$$$$$_@\n$/$$$$|$@\n($$$$$|$@\n$\\__$$|$@\n$$$$|$|$@\n____|$|_@@\n$$$$$___@\n|$$$$\\$$@\n|$$$$$)$@\n|$$$$/$$@\n|$|\\$\\$$@\n|$|_\\$\\_@@\n_$$$$$$$__@\n$)$$____)$@\n($$(___$$$@\n$\\___$$\\$$@\n$____)$$)$@\n($$$$$$(__@@\n_$$$$$$$$__@\n(__$$$$__)$@\n$$$|$$|$$$$@\n$$$|$$|$$$$@\n$$$|$$|$$$$@\n___|$$|____@@\n$$$$___$$$$_@\n|$$|$$$|$$|$@\n|$$|$$$|$$|$@\n|$$|$$$|$$|$@\n|$$$\\_/$$$|$@\n_\\$$$$$$$/__@@\n$$$$__$$$$_@\n|$$|$$|$$|$@\n|$$|$$|$$|$@\n|$$|$$|$$|$@\n$\\$$\\/$$/$$@\n__\\$$$$/___@@\n$$$$____$$$$_@\n|$$|$$$$|$$|$@\n|$$|$$$$|$$|$@\n|$$|$$$$|$$|$@\n$\\$$\\/\\/$$/$$@\n__\\$$$$$$/___@@\n$$$____$$$_@\n\\$$\\$$/$$/$@\n$\\$$\\/$$/$$@\n$$>$$$$<$$$@\n$/$$/\\$$\\$$@\n/$$/__\\$$\\_@@\n_$$$__$$$__@\n($$($$)$$)$@\n$\\$$\\/$$/$$@\n$$\\$$$$/$$$@\n$$$)$$/$$$$@\n__/$$(_____@@\n_$$$$$$__@\n(___$$$)$@\n$$$/$$/$$@\n$$/$$/$$$@\n$/$$/__$$@\n($$$$$$)_@@\n$$$__@\n$$/$$@\n$($$$@\n$$)$$@\n$/$$$@\n(____@@\n$$$_@\n|$|$@\n|$|$@\n|$|$@\n|$|$@\n|$|_@@\n___$@\n$$$)@\n$$/$@\n$($$@\n$$)$@\n_/$$@@\n__$$__$$_@\n$/$$\\/$/$@\n(_/\\__/$$@\n$$$$$$$$$@\n$$$$$$$$$@\n_________@@\n_$___$__@\n(_)$(_)$@\n$$___$$$@\n$/$$$\\$$@\n|$$_$$|$@\n|$(_)$|_@@\n_$___$__@\n(_)$(_)$@\n$$___$$$@\n$/$$$\\$$@\n($$$$$)$@\n_\\$$$/__@@\n_$___$__@\n(_)$(_)$@\n$_$$$_$$@\n|$|$|$|$@\n|$|_|$|$@\n_\\$$$/__@@\n_$___$__@\n(_)$(_)$@\n$$___$$$@\n$/$$$\\$$@\n|$$_$$|$@\n|$(_)$|_@@\n_$___$__@\n(_)$(_)$@\n$$___$$$@\n$/$$$\\$$@\n($$$$$)$@\n_\\$$$/__@@\n_$___$__@\n(_)$(_)$@\n$_$$$_$$@\n|$|$|$|$@\n|$|_|$|$@\n_\\$$$/__@@\n__$$$$$___@\n$/$$__$\\$$@\n|$$/$_)$)$@\n|$|$(_$($$@\n|$|$__)$)$@\n|$|($$$/__@@\n";

declare const _default$2C: "flf2a$ 9 8 14 -1 16\nGothic.flf - Taken from a banner program called \"gothic\" by Howard Chu\nFigletization suggested bu Bob Bright (bright@cc.umanitoba.ca)\nFigletized by Wendell Hicken 11/19/93 (whicken@parasoft.com)\nVersion 1.1 - updated on 11/23/93\nVersion 1.11 - updated on 11/28/93 by Brian Tao (taob@io.org)\n             - adjusted baseline and fixed some spacing problems\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n9    - height of a character\n8    - height of a character, not including descenders\n14   - max line length (excluding comment lines) + a fudge factor\n-1   - default smushmode for this font (like \"-m 15\" on command line)\n16   - number of comment lines\n\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n      @@\n   @\n/\\ @\n\\/ @\n}{ @\n\\/ @\n   @\n<> @\n   @\n   @@\n<> <> @\n )  ) @\n      @\n      @\n      @\n      @\n      @\n      @\n      @@\n  <> <>   @\n  }{ }{   @\n<>++=++<> @\n  }{ }{   @\n<>++=++<> @\n  }{ }{   @\n  <> <>   @\n          @\n          @@\n _++_, @\n||||   @\n||--.  @\n ~|||| @\n  |||| @\n,-__-  @\n  ||   @\n       @\n       @@\n      @\n    , @\n<>  / @\n   /  @\n  /   @\n /    @\n/  <> @\n`     @\n      @@\n      @\n /\\   @\n \\/   @\n /\\ , @\n/'\\\\, @\n|  \\\\ @\n\\\\-/\\ @\n      @\n      @@\n<>@\n )@\n  @\n  @\n  @\n  @\n  @\n  @\n  @@\n / @\n// @\n|| @\n|| @\n|| @\n\\\\ @\n \\ @\n   @\n   @@\n\\  @\n\\\\ @\n|| @\n|| @\n|| @\n// @\n/  @\n   @\n   @@\n        @\n <> <>  @\n  \\ /   @\n<>-*-<> @\n  / \\   @\n <> <>  @\n        @\n        @\n        @@\n       @\n       @\n  <>   @\n  }{   @\n<>--<> @\n  }{   @\n  <>   @\n       @\n       @@\n   @\n   @\n   @\n   @\n   @\n   @\n<> @\n ) @\n   @@\n      @\n      @\n      @\n      @\n<>-<> @\n      @\n      @\n      @\n      @@\n   @\n   @\n   @\n   @\n   @\n   @\n<> @\n   @\n   @@\n      @\n    / @\n   /  @\n  //  @\n  /   @\n //   @\n /    @\n/     @\n      @@\n      @\n /\\\\  @\n|| || @\n|| || @\n|| || @\n|| || @\n \\\\/  @\n      @\n      @@\n     @\n /|  @\n/||  @\n ||  @\n ||  @\n ||  @\n,/-' @\n     @\n     @@\n     @\n /\\  @\n(  ) @\n  // @\n //  @\n/(   @\n{___ @\n     @\n     @@\n____ @\n` // @\n //  @\n \\\\  @\n  )) @\n //  @\n/'   @\n     @\n     @@\n  ,  @\n /|  @\n/ |  @\n__|_ @\n---- @\n  |  @\n ,_, @\n     @\n     @@\n____  @\n||  ` @\n||_   @\n|/ \\  @\n   )) @\n  //  @\n /'   @\n      @\n      @@\n      @\n  ,/  @\n //   @\n((_-  @\n|| )) @\n(( || @\n \\//  @\n      @\n      @@\n____  @\n`  || @\n   /, @\n  //  @\n ((   @\n ||   @\n |'   @\n      @\n      @@\n      @\n /\\\\  @\n|| || @\n \\ /  @\n /\\\\  @\n// \\\\ @\n|| || @\n \\\\/  @\n      @@\n      @\n /\\\\  @\n|| || @\n|| || @\n \\/|| @\n   || @\n \\_/  @\n      @\n      @@\n   @\n   @\n   @\n<> @\n   @\n   @\n<> @\n   @\n   @@\n   @\n   @\n   @\n<> @\n   @\n   @\n<> @\n ) @\n   @@\n      @\n    / @\n   /  @\n //   @\n<<    @\n \\\\   @\n   \\  @\n    \\ @\n      @@\n      @\n      @\n      @\n<>-<> @\n      @\n<>-<> @\n      @\n      @\n      @@\n      @\n\\     @\n \\    @\n  \\\\  @\n   >> @\n  //  @\n /    @\n/     @\n      @@\n -_  @\n/ \\\\ @\n` || @\n  |, @\n ((  @\n     @\n <>  @\n     @\n     @@\n      @\n /\\\\  @\n|| || @\n||/|| @\n||\\|  @\n||    @\n \\\\_, @\n      @\n      @@\n  ___    @\n -   -_, @\n(  ~/||  @\n(  / ||  @\n \\/==||  @\n /_ _||  @\n(  - \\\\, @\n         @\n         @@\n          @\n_-_ _,,   @\n   -/  )  @\n  ~||_<   @\n   || \\\\  @\n   ,/--|| @\n  _--_-'  @\n (        @\n          @@\n         @\n  ,- _~. @\n (' /|   @\n((  ||   @\n((  ||   @\n ( / |   @\n  -____- @\n         @\n         @@\n          @\n-_____    @\n  ' | -,  @\n /| |  |` @\n || |==|| @\n~|| |  |, @\n ~-____,  @\n(         @\n          @@\n         @\n  ,- _~, @\n (' /| / @\n((  ||/= @\n((  ||   @\n ( / |   @\n  -____- @\n         @\n         @@\n    _ ,@\n  ,- - @\n _||_  @\n' ||   @\n  ||   @\n  |,   @\n_-/    @\n       @\n       @@\n    __ ,  @\n  ,-| ~   @\n ('||/__, @\n(( |||  | @\n(( |||==| @\n ( / |  , @\n  -____/  @\n          @\n          @@\n          @\n_-_-      @\n  /,      @\n  || __   @\n ~||-  -  @\n  ||===|| @\n ( \\_, |  @\n       `  @\n          @@\n     @\n_-_, @\n  // @\n  || @\n ~|| @\n  || @\n_-_, @\n     @\n     @@\n       @\n _-_,, @\n(  //  @\n  _||  @\n  _||  @\n   ||  @\n-__-,  @\n       @\n       @@\n          @\n_-_-,     @\n  // ,    @\n  ||/\\\\   @\n ~|| <    @\n  ||/\\\\   @\n _-__,\\\\, @\n          @\n          @@\n        @\n_-_-    @\n /,     @\n ||     @\n~||     @\n ||     @\n(  -__, @\n        @\n        @@\n           @\n  /\\\\,/\\\\, @\n /| || ||  @\n || || ||  @\n ||=|= ||  @\n~|| || ||  @\n |, \\\\,\\\\, @\n_-         @\n           @@\n    __   @\n   /  -, @\n  ||   ) @\n ~||---) @\n ~||---, @\n ~||  /  @\n  |, /   @\n-_-  --~ @\n         @@\n    __     @\n  ,-||-,   @\n ('|||  )  @\n(( |||--)) @\n(( |||--)) @\n ( / |  )  @\n  -____-   @\n           @\n           @@\n         @\n-__ /\\\\  @\n  ||  \\\\ @\n /||__|| @\n \\||__|| @\n  ||  |, @\n_-||-_/  @\n  ||     @\n         @@\n    __     @\n  ,-||-,   @\n ('|||  )  @\n(( |||--)) @\n(( |||--)) @\n ( / |  )  @\n  -____-\\\\ @\n           @\n           @@\n         @\n-__ /\\   @\n  || \\,  @\n /|| /   @\n \\||/-   @\n  ||  \\  @\n_---_-|, @\n         @\n         @@\n        @\n  -_-/  @\n (_ /   @\n(_ --_  @\n  --_ ) @\n _/  )) @\n(_-_-   @\n        @\n        @@\n ___        @\n-   ---___- @\n   (' ||    @\n  ((  ||    @\n ((   ||    @\n  (( //     @\n    -____-  @\n            @\n            @@\n _ _    _ , @\n- - /  - -  @\n  ('||  ||  @\n (( ||--||  @\n (( ||--||  @\n (( /   ||  @\n   -___-\\\\, @\n            @\n            @@\n _      @\n- - _-  @\n  )-  ) @\n  )___) @\n ~)___) @\n  )  )  @\n /-_/   @\n        @\n        @@\n _        @\n- - /, /, @\n  )/ )/ ) @\n  )__)__) @\n ~)__)__) @\n  )  )  ) @\n /-_/-_/  @\n          @\n          @@\n _        @\n- -    /` @\n  \\\\  /   @\n   \\\\/    @\n  ==/\\==  @\n   / \\\\   @\n\\\\/   \\\\, @\n          @\n          @@\n         @\n-_   _   @\n  |,- `  @\n ~||__)) @\n ~||__)) @\n  |_ _,  @\n -' -    @\n( _-_    @\n         @@\n      @\n_-___ @\n    / @\n   /  @\n =/=  @\n /    @\n/-__- @\n      @\n      @@\n  __ @\n||   @\n||   @\n||   @\n||   @\n||   @\n||   @\n||__ @\n     @@\n      @\n\\     @\n \\    @\n \\\\   @\n  \\   @\n  \\\\  @\n   \\  @\n    \\ @\n      @@\n__   @\n  || @\n  || @\n  || @\n  || @\n  || @\n  || @\n__|| @\n     @@\n  x   @\n / \\  @\n/   \\ @\n      @\n      @\n      @\n      @\n      @\n      @@\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n_____ @\n      @@\n   @\n<> @\n(  @\n   @\n   @\n   @\n   @\n   @\n   @@\n      @\n      @\n  _   @\n < \\, @\n /-|| @\n(( || @\n \\/\\\\ @\n      @\n      @@\n      @\n,,    @\n||    @\n||/|, @\n|| || @\n|| |' @\n\\\\/   @\n      @\n      @@\n     @\n     @\n     @\n _-_ @\n||   @\n||   @\n\\\\,/ @\n     @\n     @@\n      @\n |\\   @\n  \\\\  @\n / \\\\ @\n|| || @\n|| || @\n \\\\/  @\n      @\n      @@\n      @\n      @\n      @\n _-_  @\n|| \\\\ @\n||/   @\n\\\\,/  @\n      @\n      @@\n     @\n  /\\ @\n ||  @\n=||= @\n ||  @\n ||  @\n \\\\, @\n     @\n     @@\n      @\n      @\n  _   @\n / \\\\ @\n|| || @\n|| || @\n\\\\_-| @\n /  \\ @\n'----`@@\n      @\n,,    @\n||    @\n||/\\\\ @\n|| || @\n|| || @\n\\\\ |/ @\n  _/  @\n      @@\n   @\n   @\n ' @\n\\\\ @\n|| @\n|| @\n\\\\ @\n   @\n   @@\n   @\n   @\n ' @\n\\\\ @\n|| @\n|| @\n|| @\n|; @\n/  @@\n     @\n,,   @\n||   @\n||/\\ @\n||_< @\n|| | @\n\\\\,\\ @\n     @\n     @@\n   @\n,, @\n|| @\n|| @\n|| @\n|| @\n\\\\ @\n   @\n   @@\n         @\n         @\n         @\n\\\\/\\\\/\\\\ @\n|| || || @\n|| || || @\n\\\\ \\\\ \\\\ @\n         @\n         @@\n      @\n      @\n      @\n\\\\/\\\\ @\n|| || @\n|| || @\n\\\\ \\\\ @\n      @\n      @@\n      @\n      @\n      @\n /'\\\\ @\n|| || @\n|| || @\n\\\\,/  @\n      @\n      @@\n      @\n      @\n      @\n-_-_  @\n|| \\\\ @\n|| || @\n||-'  @\n|/    @\n'     @@\n      @\n      @\n      @\n /'\\\\ @\n|| || @\n|| || @\n\\\\,|| @\n   || @\n   '` @@\n      @\n      @\n      @\n,._-_ @\n ||   @\n ||   @\n \\\\,  @\n      @\n      @@\n      @\n      @\n      @\n _-_, @\n||_.  @\n ~ || @\n,-_-  @\n      @\n      @@\n     @\n  ,  @\n ||  @\n=||= @\n ||  @\n ||  @\n \\\\, @\n     @\n     @@\n      @\n      @\n      @\n\\\\ \\\\ @\n|| || @\n|| || @\n\\\\/\\\\ @\n      @\n      @@\n     @\n     @\n;    @\n\\\\/\\ @\n|| | @\n|| | @\n\\\\/  @\n     @\n     @@\n       @\n       @\n;      @\n\\\\/\\/\\ @\n|| | | @\n|| | | @\n\\\\/\\\\/ @\n       @\n       @@\n      @\n      @\n,     @\n\\\\ /` @\n \\\\   @\n /\\\\  @\n/  \\; @\n      @\n      @@\n       @\n       @\n       @\n'\\\\/\\\\ @\n || ;' @\n ||/   @\n |/    @\n(      @\n -_-   @@\n    @\n    @\n    @\n/\\\\ @\n /  @\n/\\\\ @\n || @\n /  @\n(,  @@\n   _ @\n  (  @\n  )  @\n  )  @\n-{   @\n  )  @\n  )  @\n  (_ @\n     @@\n   @\n|| @\n|| @\n|| @\n|| @\n|| @\n|| @\n|| @\n   @@\n_    @\n )   @\n (   @\n (   @\n  }- @\n (   @\n (   @\n_)   @\n     @@\n _    @\n/ \\_/ @\n      @\n      @\n      @\n      @\n      @\n      @\n      @@\n  ___    @\n -   -_, @\n(  ~/||  @\n(  / ||  @\n \\/==||  @\n /_ _||  @\n(  - \\\\, @\n         @\n         @@\n    __     @\n  ,-||-,   @\n ('|||  )  @\n(( |||--)) @\n(( |||--)) @\n ( / |  )  @\n  -____-   @\n           @\n           @@\n _ _    _ , @\n- - /  - -  @\n  ('||  ||  @\n (( ||--||  @\n (( ||--||  @\n (( /   ||  @\n   -___-\\\\, @\n            @\n            @@\n      @\n ` `  @\n  _   @\n < \\, @\n /-|| @\n(( || @\n \\/\\\\ @\n      @\n      @@\n      @\n ` `  @\n      @\n /'\\\\ @\n|| || @\n|| || @\n\\\\,/  @\n      @\n      @@\n      @\n ` `  @\n      @\n\\\\ \\\\ @\n|| || @\n|| || @\n\\\\/\\\\ @\n      @\n      @@\n          @\n_-_ _,,   @\n   -/  )  @\n  ~||_<   @\n   || \\\\  @\n   ,/--|| @\n  _--_-'  @\n ( ||     @\n   ||     @@\n";

declare const _default$2B: "flf2a$ 4 4 8 0 14 0 8256\nGraceful-6x4 by Mikhael Goikhman, http://migo.n3.net/, 20/Jan/2002.\n\nWhy did I make this font? Most of the figlet fonts are ugly for my taste.\nChars \".\", \"'\" or \"|\" are not as graceful as \"(\", \")\", \"/\", \"\\\" and \"_\".\nAlso most of the fonts unlike this one are either small or good, not both.\nAnd finally, I wanted to have a strictly sized font, this one is 6x4.\nI intended to create this elegant figlet font in 1996, but only in\nJanuary 2002 actually had the time to bring it to the working state. :)\nCyrillic letters are supported, maybe somewhen I will add hebrew latters.\nTo get a monospaced font 6x4, use \"figlet -f graceful -m -1\". Enjoy!\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is added to this comment.\n\n$$    @\n$$    @\n$$    @\n$$    @@\n  _   @\n / \\  @\n \\_/  @\n (_)  @@\n  _ _ @\n (/(/ @\n      @\n      @@\n _  _ @\n/ )( \\@\n)    (@\n\\_)(_/@@\n ____ @\n/ (__)@\n\\__  \\@\n(__)_/@@\n _ _  @\n(// ) @\n / /_ @\n(_/(/ @@\n  ___ @\n ( _ \\@\n/ _  /@\n\\__\\_)@@\n   _  @\n  (/  @\n      @\n      @@\n   _  @\n  / ) @\n ( (  @\n  \\_) @@\n  _   @\n ( \\  @\n  ) ) @\n (_/  @@\n      @\n(\\/\\/)@\n )  ( @\n(/\\/\\)@@\n  _   @\n ( )  @\n(_ _) @\n (_)  @@\n      @\n  _   @\n ( )  @\n (/   @@\n      @\n ___  @\n(___) @\n      @@\n      @\n      @\n  _   @\n (_)  @@\n   _  @\n  / ) @\n / /  @\n(_/   @@\n  __  @\n /  \\ @\n(  0 )@\n \\__/ @@\n  __  @\n /  \\ @\n(_/ / @\n (__) @@\n ____ @\n(___ \\@\n / __/@\n(____)@@\n ____ @\n( __ \\@\n (__ (@\n(____/@@\n  ___ @\n / _ \\@\n(__  (@\n  (__/@@\n  ___ @\n / __)@\n(___ \\@\n(____/@@\n  ___ @\n / __)@\n(  _ \\@\n \\___/@@\n ____ @\n(__  )@\n  / / @\n (_/  @@\n ____ @\n/ _  \\@\n) _  (@\n\\____/@@\n ___  @\n/ _ \\ @\n\\__  )@\n(___/ @@\n  _   @\n (_)  @\n  _   @\n (_)  @@\n  _   @\n (_)  @\n ( )  @\n (/   @@\n   __ @\n  / / @\n ( (  @\n  \\_\\ @@\n ___  @\n(___) @\n ___  @\n(___) @@\n __   @\n \\ \\  @\n  ) ) @\n /_/  @@\n ___  @\n(__ \\ @\n (__/ @\n (_)  @@\n  ___ @\n /   \\@\n( (__/@\n \\___)@@\n  __  @\n / _\\ @\n/    \\@\n\\_/\\_/@@\n ____ @\n(  _ \\@\n ) _ (@\n(____/@@\n  ___ @\n / __)@\n( (__ @\n \\___)@@\n ____ @\n(    \\@\n ) D (@\n(____/@@\n ____ @\n(  __)@\n ) _) @\n(____)@@\n ____ @\n(  __)@\n ) _) @\n(__)  @@\n  ___ @\n / __)@\n( (_ \\@\n \\___/@@\n _  _ @\n/ )( \\@\n) __ (@\n\\_)(_/@@\n  __  @\n (  ) @\n  )(  @\n (__) @@\n   __ @\n _(  )@\n/ \\) \\@\n\\____/@@\n __ _ @\n(  / )@\n )  ( @\n(__\\_)@@\n __   @\n(  )  @\n/ (_/\\@\n\\____/@@\n _  _ @\n( \\/ )@\n/ \\/ \\@\n\\_)(_/@@\n __ _ @\n(  ( \\@\n/    /@\n\\_)__)@@\n  __  @\n /  \\ @\n(  O )@\n \\__/ @@\n ____ @\n(  _ \\@\n ) __/@\n(__)  @@\n  __  @\n /  \\ @\n(  O )@\n \\__\\)@@\n ____ @\n(  _ \\@\n )   /@\n(__\\_)@@\n ____ @\n/ ___)@\n\\___ \\@\n(____/@@\n ____ @\n(_  _)@\n  )(  @\n (__) @@\n _  _ @\n/ )( \\@\n) \\/ (@\n\\____/@@\n _  _ @\n/ )( \\@\n\\ \\/ /@\n \\__/ @@\n _  _ @\n/ )( \\@\n\\ /\\ /@\n(_/\\_)@@\n _  _ @\n( \\/ )@\n )  ( @\n(_/\\_)@@\n _  _ @\n( \\/ )@\n )  / @\n(__/  @@\n ____ @\n(__  )@\n / _/ @\n(____)@@\n ___  @\n/  _) @\n) (_  @\n\\___) @@\n _    @\n( \\   @\n \\ \\  @\n  \\_) @@\n  ___ @\n (_  \\@\n  _) (@\n (___/@@\n  __  @\n /  \\ @\n(_/\\_)@\n      @@\n      @\n      @\n ____ @\n(____)@@\n  _   @\n  \\)  @\n      @\n      @@\n  __  @\n / _\\ @\n/    \\@\n\\_/\\_/@@\n ____ @\n(  _ \\@\n ) _ (@\n(____/@@\n  ___ @\n / __)@\n( (__ @\n \\___)@@\n ____ @\n(    \\@\n ) D (@\n(____/@@\n ____ @\n(  __)@\n ) _) @\n(____)@@\n ____ @\n(  __)@\n ) _) @\n(__)  @@\n  ___ @\n / __)@\n( (_ \\@\n \\___/@@\n _  _ @\n/ )( \\@\n) __ (@\n\\_)(_/@@\n  __  @\n (  ) @\n  )(  @\n (__) @@\n   __ @\n _(  )@\n/ \\) \\@\n\\____/@@\n __ _ @\n(  / )@\n )  ( @\n(__\\_)@@\n __   @\n(  )  @\n/ (_/\\@\n\\____/@@\n _  _ @\n( \\/ )@\n/ \\/ \\@\n\\_)(_/@@\n __ _ @\n(  ( \\@\n/    /@\n\\_)__)@@\n  __  @\n /  \\ @\n(  O )@\n \\__/ @@\n ____ @\n(  _ \\@\n ) __/@\n(__)  @@\n  __  @\n /  \\ @\n(  O )@\n \\__\\)@@\n ____ @\n(  _ \\@\n )   /@\n(__\\_)@@\n ____ @\n/ ___)@\n\\___ \\@\n(____/@@\n ____ @\n(_  _)@\n  )(  @\n (__) @@\n _  _ @\n/ )( \\@\n) \\/ (@\n\\____/@@\n _  _ @\n/ )( \\@\n\\ \\/ /@\n \\__/ @@\n _  _ @\n/ )( \\@\n\\ /\\ /@\n(_/\\_)@@\n _  _ @\n( \\/ )@\n )  ( @\n(_/\\_)@@\n _  _ @\n( \\/ )@\n )  / @\n(__/  @@\n ____ @\n(__  )@\n / _/ @\n(____)@@\n  ___ @\n (  _)@\n(_ (_ @\n (___)@@\n  _   @\n ( \\  @\n / /  @\n \\_)  @@\n ___  @\n(_  ) @\n _) _)@\n(___) @@\n __   @\n(_ \\_ @\n  \\__)@\n      @@\n$     @\n$     @\n$     @\n$     @@\n$     @\n$     @\n$     @\n$     @@\n$     @\n$     @\n$     @\n$     @@\n$     @\n$     @\n$     @\n$     @@\n$     @\n$     @\n$     @\n$     @@\n$     @\n$     @\n$     @\n$     @@\n$     @\n$     @\n$     @\n$     @@\n0x0401  CYRILLIC CAPITAL LETTER IO\n _--_ @\n(  __)@\n ) _) @\n(____)@@\n0x0410  CYRILLIC CAPITAL LETTER A\n  __  @\n / _\\ @\n/    \\@\n\\_/\\_/@@\n0x0411  CYRILLIC CAPITAL LETTER BE\n ____ @\n(  __)@\n ) _ \\@\n(____/@@\n0x0412  CYRILLIC CAPITAL LETTER VE\n ____ @\n(  _ \\@\n ) _ (@\n(____/@@\n0x0413  CYRILLIC CAPITAL LETTER GHE\n ____ @\n/  __)@\n) (   @\n\\_/   @@\n0x0414  CYRILLIC CAPITAL LETTER DE\n ____ @\n/ __ \\@\n\\_  _/@\n(_)(_)@@\n0x0415  CYRILLIC CAPITAL LETTER IE\n ____ @\n(  __)@\n ) _) @\n(____)@@\n0x0416  CYRILLIC CAPITAL LETTER ZHE\n  _ _ @\n/( ( \\@\n)    (@\n\\_)_)/@@\n0x0417  CYRILLIC CAPITAL LETTER ZE\n ____ @\n( __ \\@\n (__ (@\n(____/@@\n0x0418  CYRILLIC CAPITAL LETTER I\n _ __ @\n/ )  )@\n\\    \\@\n(__(_/@@\n0x0419  CYRILLIC CAPITAL LETTER SHORT I\n _ u_ @\n/ )  )@\n\\    \\@\n(__(_/@@\n0x041A  CYRILLIC CAPITAL LETTER KA\n __ _ @\n(  / )@\n )  ( @\n(__\\_)@@\n0x041B  CYRILLIC CAPITAL LETTER EL\n  __  @\n /  \\ @\n/ /\\ \\@\n\\_)(_/@@\n0x041C  CYRILLIC CAPITAL LETTER EM\n _  _ @\n( \\/ )@\n/ \\/ \\@\n\\_)(_/@@\n0x041D  CYRILLIC CAPITAL LETTER EN\n _  _ @\n/ )( \\@\n) __ (@\n\\_)(_/@@\n0x041E  CYRILLIC CAPITAL LETTER O\n  __  @\n /  \\ @\n(  O )@\n \\__/ @@\n0x041F  CYRILLIC CAPITAL LETTER PE\n ____ @\n/    \\@\n) /\\ (@\n\\_)(_/@@\n0x0420  CYRILLIC CAPITAL LETTER ER\n ____ @\n(  _ \\@\n ) __/@\n(__)  @@\n0x0421  CYRILLIC CAPITAL LETTER ES\n  ___ @\n / __)@\n( (__ @\n \\___)@@\n0x0422  CYRILLIC CAPITAL LETTER TE\n ____ @\n(_  _)@\n  )(  @\n (__) @@\n0x0423  CYRILLIC CAPITAL LETTER U\n _  _ @\n( \\/ )@\n )  / @\n(__/  @@\n0x0424  CYRILLIC CAPITAL LETTER EF\n ____ @\n/ __ \\@\n\\_  _/@\n (__) @@\n0x0425  CYRILLIC CAPITAL LETTER HA\n _  _ @\n( \\/ )@\n )  ( @\n(_/\\_)@@\n0x0426  CYRILLIC CAPITAL LETTER TSE\n _  _ @\n/ \\( \\@\n) (/ (@\n\\___\\/@@\n0x0427  CYRILLIC CAPITAL LETTER CHE\n __ _ @\n/ (/ \\@\n\\__  (@\n  (__/@@\n0x0428  CYRILLIC CAPITAL LETTER SHA\n _ _  @\n( ) ))@\n/( ( \\@\n\\____/@@\n0x0429  CYRILLIC CAPITAL LETTER SHCHA\n _ _  @\n( ) ))@\n/( ( \\@\n\\___\\/@@\n0x042A  CYRILLIC CAPITAL LETTER HARD SIGN\n __   @\n(_ )_ @\n / _ \\@\n \\___/@@\n0x042B  CYRILLIC CAPITAL LETTER YERU\n _  _ @\n( )( )@\n/ _ \\\\@\n\\___//@@\n0x042C  CYRILLIC CAPITAL LETTER SOFT SIGN\n __   @\n(  )_ @\n ) _ \\@\n(____/@@\n0x042D  CYRILLIC CAPITAL LETTER E\n ___  @\n(__ \\ @\n (_  )@\n(___/ @@\n0x042E  CYRILLIC CAPITAL LETTER YU\n _ __ @\n/ /  \\@\n)   O(@\n\\_\\__/@@\n0x042F  CYRILLIC CAPITAL LETTER YA\n ____ @\n/ _  )@\n\\    \\@\n(_/__/@@\n0x0430  CYRILLIC SMALL LETTER A\n  __  @\n / _\\ @\n/    \\@\n\\_/\\_/@@\n0x0431  CYRILLIC SMALL LETTER BE\n ____ @\n(  __)@\n ) _ \\@\n(____/@@\n0x0432  CYRILLIC SMALL LETTER VE\n ____ @\n(  _ \\@\n ) _ (@\n(____/@@\n0x0433  CYRILLIC SMALL LETTER GHE\n ____ @\n/  __)@\n) (   @\n\\_/   @@\n0x0434  CYRILLIC SMALL LETTER DE\n ____ @\n/ __ \\@\n\\_  _/@\n(_)(_)@@\n0x0435  CYRILLIC SMALL LETTER IE\n ____ @\n(  __)@\n ) _) @\n(____)@@\n0x0436  CYRILLIC SMALL LETTER ZHE\n  _ _ @\n/( ( \\@\n)    (@\n\\_)_)/@@\n0x0437  CYRILLIC SMALL LETTER ZE\n ____ @\n( __ \\@\n (__ (@\n(____/@@\n0x0438  CYRILLIC SMALL LETTER I\n _ __ @\n/ )  )@\n\\    \\@\n(__(_/@@\n0x0439  CYRILLIC SMALL LETTER SHORT I\n _ u_ @\n/ )  )@\n\\    \\@\n(__(_/@@\n0x043A  CYRILLIC SMALL LETTER KA\n __ _ @\n(  / )@\n )  ( @\n(__\\_)@@\n0x043B  CYRILLIC SMALL LETTER EL\n  __  @\n /  \\ @\n/ /\\ \\@\n\\_)(_/@@\n0x043C  CYRILLIC SMALL LETTER EM\n _  _ @\n( \\/ )@\n/ \\/ \\@\n\\_)(_/@@\n0x043D  CYRILLIC SMALL LETTER EN\n _  _ @\n/ )( \\@\n) __ (@\n\\_)(_/@@\n0x043E  CYRILLIC SMALL LETTER O\n  __  @\n /  \\ @\n(  O )@\n \\__/ @@\n0x043F  CYRILLIC SMALL LETTER PE\n ____ @\n/    \\@\n) /\\ (@\n\\_)(_/@@\n0x0440  CYRILLIC SMALL LETTER ER\n ____ @\n(  _ \\@\n ) __/@\n(__)  @@\n0x0441  CYRILLIC SMALL LETTER ES\n  ___ @\n / __)@\n( (__ @\n \\___)@@\n0x0442  CYRILLIC SMALL LETTER TE\n ____ @\n(_  _)@\n  )(  @\n (__) @@\n0x0443  CYRILLIC SMALL LETTER U\n _  _ @\n( \\/ )@\n )  / @\n(__/  @@\n0x0444  CYRILLIC SMALL LETTER EF\n ____ @\n/ __ \\@\n\\_  _/@\n (__) @@\n0x0445  CYRILLIC SMALL LETTER HA\n _  _ @\n( \\/ )@\n )  ( @\n(_/\\_)@@\n0x0446  CYRILLIC SMALL LETTER TSE\n _  _ @\n/ \\( \\@\n) (/ (@\n\\___\\/@@\n0x0447  CYRILLIC SMALL LETTER CHE\n __ _ @\n/ (/ \\@\n\\__  (@\n  (__/@@\n0x0448  CYRILLIC SMALL LETTER SHA\n _ _  @\n( ) ))@\n/( ( \\@\n\\____/@@\n0x0449  CYRILLIC SMALL LETTER SHCHA\n _ _  @\n( ) ))@\n/( ( \\@\n\\___\\/@@\n0x044A  CYRILLIC SMALL LETTER HARD SIGN\n __   @\n(_ )_ @\n / _ \\@\n \\___/@@\n0x044B  CYRILLIC SMALL LETTER YERU\n _  _ @\n( )( )@\n/ _ \\\\@\n\\___//@@\n0x044C  CYRILLIC SMALL LETTER SOFT SIGN\n __   @\n(  )_ @\n ) _ \\@\n(____/@@\n0x044D  CYRILLIC SMALL LETTER E\n ___  @\n(__ \\ @\n (_  )@\n(___/ @@\n0x044E  CYRILLIC SMALL LETTER YU\n _ __ @\n/ /  \\@\n)   O(@\n\\_\\__/@@\n0x044F  CYRILLIC SMALL LETTER YA\n ____ @\n/ _  )@\n\\    \\@\n(_/__/@@\n0x0451  CYRILLIC SMALL LETTER IO\n _--_ @\n(  __)@\n ) _) @\n(____)@@\n";

declare const _default$2A: "flf2a^ 9 8 20 0 3\nGradient.flf by Philip Menke (philippe@dds.nl)\nConcept by Bob Allison (boba@wwa.com) Font by Philip Menke\nMay 1995\n...$\n:::$\n---$\n+++$\n***$\n===$\n###$\n@@@$\n   $$\n.e..$\n@@@:$\n%%%-$\n&&&+$\n|||*$\n====$\n:::#$\n...@$\n    $$\neee..eee.$\n@@@::@@@:$\n-%----%--$\n+++++++++$\n*********$\n=========$\n#########$\n@@@@@@@@@$\n         $$\n..eee..eee...$\n@@@@@@@@@@@@:$\n%%%%%%%%%%%%-$\n++&&&++&&&+++$\n**|||**|||***$\n!!!!!!!!!!!!=$\n::::::::::::#$\n@@...@@...@@@$\n             $$\n....eee.....$\n:@@@@@@@@@::$\n%%%%%----%%-$\n+&&&&&++++++$\n****||||||**$\n!!====!!!!!=$\n#::::::::::#$\n@@@@...@@@@@$\n            $$\neeee...eee.$\n@@@@::@@@::$\n%%%%-%%%---$\n++++&&&++++$\n***|||*****$\n==!!!=!!!!=$\n#:::##::::#$\n...@@@....@$\n           $$\n....eee.....$\n:::@@:@@::::$\n----%%%-----$\n+++&&&&+++++$\n**|||*|||***$\n=!!!===!!!==$\n:::::::::::#$\n@......@@..@$\n            $$\n.eee.$\n:@@@:$\n%%%--$\n+++++$\n*****$\n=====$\n#####$\n@@@@@$\n     $$\n..eee.$\n:@@@::$\n%%%---$\n&&&+++$\n|||***$\n!!!===$\n#:::##$\n@@...@$\n      $$\neee...$\n:@@@::$\n--%%%-$\n++&&&+$\n**|||*$\n==!!!=$\n#:::##$\n...###$\n      $$\neeee....eeee.$\n:@@@@::@@@@::$\n--%%%%%%%%---$\n&&&&&&&&&&&&+$\n||||||||||||*$\n==!!!!!!!!===$\n#::::##::::##$\n....@@@@....@$\n             $$\n..........$\n:::@@@::::$\n---%%%----$\n&&&&&&&&&+$\n|||||||||*$\n===!!!====$\n###:::####$\n@@@@@@@@@@$\n          $$\n.....$\n:::::$\n-----$\n+++++$\n*****$\n=!!!=$\n#:::#$\n...@@$\n     $$\n........$\n::::::::$\n--------$\n&&&&&&&+$\n|||||||*$\n========$\n########$\n@@@@@@@@$\n        $$\n....$\n::::$\n----$\n++++$\n****$\n====$\n:::#$\n...@$\n    $$\n.......eee.$\n::::::@@@::$\n-----%%%---$\n++++&&&++++$\n***|||*****$\n==!!!======$\n#:::#######$\n...@@@@@@@@$\n           $$\n.eeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n&&&++&&&+$\n|||**|||*$\n!!!==!!!=$\n::::::::#$\n@......@@$\n         $$\n..ee.$\n:@@@:$\n%%%%-$\n+&&&+$\n*|||*$\n=!!!=$\n#:::#$\n@...@$\n     $$\n.eeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n++++&&&++$\n***|||***$\n==!!!====$\n#:::::::#$\n........@$\n         $$\n.eeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n++++&&&++$\n****|||**$\n!!!==!!!=$\n::::::::#$\n@......@@$\n         $$\n.....eeeee...$\n::::@@@@@@:::$\n---%%%-%%%---$\n++&&&++&&&+++$\n*|||||||||||*$\n!!!!!!!!!!!!=$\n#######:::###$\n@@@@@@@...@@@$\n             $$\neeeeeeeee.$\n@@@@@@@@@:$\n%%%-------$\n&&&&&&&&++$\n|||||||||*$\n======!!!=$\n:::::::::#$\n@.......@@$\n          $$\n.eeeeee..$\n@@@@@@@@:$\n%%%------$\n&&&&&&&++$\n||||||||*$\n!!!==!!!=$\n::::::::#$\n@......@@$\n         $$\neeeeeeee.$\n@@@@@@@@:$\n----%%%--$\n+++&&&+++$\n**|||****$\n=!!!=====$\n:::######$\n...@@@@@@$\n         $$\n.eeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n+&&&&&&++$\n*||||||**$\n!!!==!!!=$\n::::::::#$\n@......@@$\n         $$\n.eeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n&&&&&&&&+$\n*|||||||*$\n=====!!!=$\n::::::::#$\n@......@@$\n         $$\n....$\n@@@:$\n%%%-$\n++++$\n****$\n!!!=$\n:::#$\n@@@@$\n    $$\n.....$\n:@@@:$\n-%%%-$\n+++++$\n*****$\n=!!!=$\n#:::#$\n...@@$\n     $$\n...eee.$\n::@@@::$\n-%%%---$\n&&&++++$\n|||****$\n=!!!===$\n##:::##$\n@@@...@$\n       $$\n..........$\n::::::::::$\n%%%%%%%%%-$\n&&&&&&&&&+$\n**********$\n!!!!!!!!!=$\n:::::::::#$\n@@@@@@@@@@$\n          $$\neee....$\n:@@@:::$\n--%%%--$\n+++&&&+$\n***|||*$\n==!!!==$\n#:::###$\n...@@@@$\n       $$\n.eeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n++++&&&++$\n***|||***$\n==!!!====$\n#########$\n@...@@@@@$\n         $$\n.eeeeeeeeeee..$\n@@@@@@@@@@@@@:$\n%%%-------%%%-$\n&&&++&&&++&&&+$\n|||**|||**|||*$\n!!!===!!!!!!==$\n:::###########$\n@...........@@$\n              $$\n.eeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n&&&&&&&&+$\n||||||||*$\n!!!==!!!=$\n:::##:::#$\n...@@...@$\n         $$\neeeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n&&&&&&&++$\n||||||||*$\n!!!==!!!=$\n::::::::#$\n.......@@$\n         $$\n.eeeee.$\n@@@@@@:$\n%%%----$\n&&&++++$\n|||****$\n!!!====$\n::::::#$\n@.....@$\n       $$\neeeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n&&&++&&&+$\n|||**|||*$\n!!!==!!!=$\n::::::::#$\n.......@@$\n         $$\neeeeee.$\n@@@@@@:$\n%%%----$\n&&&&&++$\n|||||**$\n!!!====$\n::::::#$\n......@$\n       $$\neeeeee.$\n@@@@@@:$\n%%%----$\n&&&&&++$\n|||||**$\n!!!====$\n:::####$\n...@@@@$\n       $$\n.eeeeee..$\n@@@@@@@@:$\n%%%------$\n&&&++++++$\n|||*||||*$\n!!!==!!!=$\n::::::::#$\n@......@@$\n         $$\neee..eee.$\n@@@::@@@:$\n%%%--%%%-$\n&&&&&&&&+$\n||||||||*$\n!!!==!!!=$\n:::##:::#$\n...@@...@$\n         $$\neee.$\n@@@:$\n%%%-$\n&&&+$\n|||*$\n!!!=$\n:::#$\n...@$\n    $$\neeeeeee.$\n@@@@@@@:$\n----%%%-$\n++++&&&+$\n****|||*$\n!!==!!!=$\n:::::::#$\n@.....@@$\n        $$\neee..eee.$\n@@@::@@@:$\n%%%-%%%--$\n&&&&&&+++$\n||||||***$\n!!!=!!!==$\n:::##:::#$\n...@@...@$\n         $$\neee....$\n@@@::::$\n%%%----$\n&&&++++$\n|||****$\n!!!====$\n::::::#$\n......@$\n       $$\neee......eee.$\n@@@@::::@@@@:$\n%%%%%--%%%%%-$\n&&&&&&&&&&&&+$\n|||*||||*|||*$\n!!!==!!==!!!=$\n:::######:::#$\n...@@@@@@...@$\n             $$\neeeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n&&&++&&&+$\n|||**|||*$\n!!!==!!!=$\n:::##:::#$\n...@@...@$\n         $$\n.eeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n&&&++&&&+$\n|||**|||*$\n!!!==!!!=$\n::::::::#$\n@......@@$\n         $$\neeeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n&&&&&&&&+$\n|||||||**$\n!!!======$\n:::######$\n...@@@@@@$\n         $$\n.eeeeeeee...$\n@@@@@@@@@@::$\n%%%----%%%--$\n&&&++++&&&++$\n|||*||*|||**$\n!!!==!!!!!==$\n::::::::::##$\n@......@...@$\n            $$\neeeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n&&&&&&&++$\n||||||***$\n!!!=!!!==$\n:::##:::#$\n...@@...@$\n         $$\n.eeeeee.$\n@@@@@@@:$\n%%%-----$\n&&&&&&++$\n*||||||*$\n====!!!=$\n:::::::#$\n......@@$\n        $$\neeeeeeeee.$\n@@@@@@@@@:$\n---%%%----$\n+++&&&++++$\n***|||****$\n===!!!====$\n###:::####$\n@@@...@@@@$\n          $$\neee..eee.$\n@@@::@@@:$\n%%%--%%%-$\n&&&++&&&+$\n|||**|||*$\n!!!==!!!=$\n::::::::#$\n@......@@$\n         $$\neee....eee.$\n@@@::::@@@:$\n%%%----%%%-$\n&&&++++&&&+$\n*|||**|||**$\n==!!!!!!===$\n###::::####$\n@@@@..@@@@@$\n           $$\neee..eee..eee.$\n@@@::@@@::@@@:$\n%%%--%%%--%%%-$\n&&&++&&&++&&&+$\n|||**|||**|||*$\n!!!==!!!==!!!=$\n:::::::::::::#$\n@...........@@$\n              $$\neee..eee.$\n@@@::@@@:$\n%%%--%%%-$\n+&&&&&&++$\n*||||||**$\n!!!==!!!=$\n:::##:::#$\n...@@...@$\n         $$\neee...eee.$\n@@@:::@@@.$\n%%%---%%%-$\n+&&&&&&&++$\n**|||||***$\n===!!!====$\n###:::####$\n@@@...@@@@$\n          $$\neeeeeeee.$\n@@@@@@@@:$\n----%%%--$\n+++&&&+++$\n**|||****$\n=!!!=====$\n::::::::#$\n........@$\n         $$\neeeeee.$\n@@@@@@:$\n%%%----$\n&&&++++$\n|||****$\n!!!====$\n::::::#$\n......@$\n       $$\neee........$\n:@@@:::::::$\n--%%%------$\n+++&&&+++++$\n****|||****$\n=====!!!===$\n######:::##$\n@@@@@@@...@$\n           $$\neeeeee.$\n@@@@@@:$\n---%%%-$\n+++&&&+$\n***|||*$\n===!!!=$\n::::::#$\n......@$\n       $$\n..eeee...$\n:@@@@@@::$\n%%%--%%%-$\n+++++++++$\n*********$\n=========$\n#########$\n@@@@@@@@@$\n         $$\n.........$\n:::::::::$\n---------$\n+++++++++$\n*********$\n=========$\n::::::::#$\n........@$\n         $$\neee..$\n@@@::$\n-%%%-$\n+++++$\n*****$\n=====$\n:::::$\n.....$\n     $$\n.eeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n&&&&&&&&+$\n||||||||*$\n!!!==!!!=$\n:::##:::#$\n...@@...@$\n         $$\neeeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n&&&&&&&++$\n||||||||*$\n!!!==!!!=$\n::::::::#$\n.......@@$\n         $$\n.eeeee.$\n@@@@@@:$\n%%%----$\n&&&++++$\n|||****$\n!!!====$\n::::::#$\n@.....@$\n       $$\neeeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n&&&++&&&+$\n|||**|||*$\n!!!==!!!=$\n::::::::#$\n.......@@$\n         $$\neeeeee.$\n@@@@@@:$\n%%%----$\n&&&&&++$\n|||||**$\n!!!====$\n::::::#$\n......@$\n       $$\neeeeee.$\n@@@@@@:$\n%%%----$\n&&&&&++$\n|||||**$\n!!!====$\n:::####$\n...@@@@$\n       $$\n.eeeeee..$\n@@@@@@@@:$\n%%%------$\n&&&++++++$\n|||*||||*$\n!!!==!!!=$\n::::::::#$\n@......@@$\n         $$\neee..eee.$\n@@@::@@@:$\n%%%--%%%-$\n&&&&&&&&+$\n||||||||*$\n!!!==!!!=$\n:::##:::#$\n...@@...@$\n         $$\neee.$\n@@@:$\n%%%-$\n&&&+$\n|||*$\n!!!=$\n:::#$\n...@$\n    $$\neeeeeee.$\n@@@@@@@:$\n----%%%-$\n++++&&&+$\n****|||*$\n!!==!!!=$\n:::::::#$\n@.....@@$\n        $$\neee..eee.$\n@@@::@@@:$\n%%%-%%%--$\n&&&&&&+++$\n||||||***$\n!!!=!!!==$\n:::##:::#$\n...@@...@$\n         $$\neee....$\n@@@::::$\n%%%----$\n&&&++++$\n|||****$\n!!!====$\n::::::#$\n......@$\n       $$\neee......eee.$\n@@@@::::@@@@:$\n%%%%%--%%%%%-$\n&&&&&&&&&&&&+$\n|||*||||*|||*$\n!!!==!!==!!!=$\n:::######:::#$\n...@@@@@@...@$\n             $$\neeeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n&&&++&&&+$\n|||**|||*$\n!!!==!!!=$\n:::##:::#$\n...@@...@$\n         $$\n.eeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n&&&++&&&+$\n|||**|||*$\n!!!==!!!=$\n::::::::#$\n@......@@$\n         $$\neeeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n&&&&&&&&+$\n|||||||**$\n!!!======$\n:::######$\n...@@@@@@$\n         $$\n.eeeeeeee...$\n@@@@@@@@@@::$\n%%%----%%%--$\n&&&++++&&&++$\n|||*||*|||**$\n!!!==!!!!!==$\n::::::::::##$\n@......@...@$\n            $$\neeeeeee..$\n@@@@@@@@:$\n%%%--%%%-$\n&&&&&&&++$\n||||||***$\n!!!=!!!==$\n:::##:::#$\n...@@...@$\n         $$\n.eeeeee.$\n@@@@@@@:$\n%%%-----$\n&&&&&&++$\n*||||||*$\n====!!!=$\n:::::::#$\n......@@$\n        $$\neeeeeeeee.$\n@@@@@@@@@:$\n---%%%----$\n+++&&&++++$\n***|||****$\n===!!!====$\n###:::####$\n@@@...@@@@$\n          $$\neee..eee.$\n@@@::@@@:$\n%%%--%%%-$\n&&&++&&&+$\n|||**|||*$\n!!!==!!!=$\n::::::::#$\n@......@@$\n         $$\neee....eee.$\n@@@::::@@@:$\n%%%----%%%-$\n&&&++++&&&+$\n*|||**|||**$\n==!!!!!!===$\n###::::####$\n@@@@..@@@@@$\n           $$\neee..eee..eee.$\n@@@::@@@::@@@:$\n%%%--%%%--%%%-$\n&&&++&&&++&&&+$\n|||**|||**|||*$\n!!!==!!!==!!!=$\n:::::::::::::#$\n@...........@@$\n              $$\neee..eee.$\n@@@::@@@:$\n%%%--%%%-$\n+&&&&&&++$\n*||||||**$\n!!!==!!!=$\n:::##:::#$\n...@@...@$\n         $$\neee...eee.$\n@@@:::@@@.$\n%%%---%%%-$\n+&&&&&&&++$\n**|||||***$\n===!!!====$\n###:::####$\n@@@...@@@@$\n          $$\neeeeeeee.$\n@@@@@@@@:$\n----%%%--$\n+++&&&+++$\n**|||****$\n=!!!=====$\n::::::::#$\n........@$\n         $$\n...eeeee.$\n::@@@@@@:$\n-%%%-----$\n&&&++++++$\n|||******$\n=!!!=====$\n##::::::#$\n@@@.....@$\n         $$\neee.$\n@@@:$\n%%%-$\n&&&+$\n|||*$\n!!!=$\n:::#$\n...@$\n    $$\neeeee....$\n@@@@@@:::$\n----%%%--$\n+++++&&&+$\n*****|||*$\n====!!!==$\n::::::###$\n.....@@@@$\n         $$\n..eeee....eee.$\n:@@@@@@::@@@::$\n%%%--%%%%%%---$\n++++++++++++++$\n**************$\n==============$\n##############$\n@@@@@@@@@@@@@@$\n              $$\neee...ee...eee.$\n@@@::@@@@::@@@:$\n----%%%%%%-----$\n+++&&&++&&&++++$\n**|||****|||***$\n=!!!!!!!!!!!!==$\n::::::::::::::#$\n...@@@@@@@@...@$\n               $$\neee..eee.$\n@@@::@@@:$\n---------$\n+&&&&&&++$\n||||||||*$\n!!!==!!!=$\n::::::::#$\n@......@@$\n         $$\neee..eee.$\n@@@::@@@:$\n---------$\n&&&++&&&+$\n|||**|||*$\n!!!==!!!=$\n::::::::#$\n@......@@$\n         $$\neee...ee...eee.$\n@@@::@@@@::@@@:$\n----%%%%%%-----$\n+++&&&++&&&++++$\n**|||****|||***$\n=!!!!!!!!!!!!==$\n::::::::::::::#$\n...@@@@@@@@...@$\n               $$\neee..eee.$\n@@@::@@@:$\n---------$\n+&&&&&&++$\n||||||||*$\n!!!==!!!=$\n::::::::#$\n@......@@$\n         $$\neee..eee.$\n@@@::@@@:$\n---------$\n&&&++&&&+$\n|||**|||*$\n!!!==!!!=$\n::::::::#$\n@......@@$\n         $$\n..eeeeee..$\n:@@@@@@@@:$\n-%%%--%%%-$\n+&&&+&&&++$\n*|||**|||*$\n=!!!==!!!=$\n:::##::::#$\n...@@...@@$\n          $$\n";

declare const _default$2z: "flf2a$ 6 5 32 15 10\nFont name is graffiti.flf\nThis figlet font designed by Leigh Purdie (purdie@zeus.usq.edu.au)\n'fig-fonted' by Leigh Purdie and Tim Maggio (tim@claremont.com)\nDate: 5 Mar 1994\n\n---\n\nFont modified May 20, 2012 by patorjk \n- Changed the hardblanks around certain punctuation characters (., and -) to improve smushing.\n- Added the 0xCA0 character\n$@\n$@\n$@\n$@\n$@\n$@@\n._.@\n| |@\n| |@\n \\|@\n __@\n \\/@@\n/\\/\\@\n)/)/@\n    @\n    @\n    @\n    @@\n   _  _   @\n__| || |__@\n\\   __   /@\n |  ||  | @\n/_  ~~  _\\@\n  |_||_|  @@\n  ____/\\__@\n /   / /_/@\n \\__/ / \\ @\n / / /   \\@\n/_/ /__  /@\n  \\/   \\/ @@\n _   /\\ @\n/ \\ / / @\n\\_// /_ @\n  / // \\@\n / / \\_/@\n \\/     @@\n  ____   @\n /  _ \\  @\n >  _ </\\@\n/  <_\\ \\/@\n\\_____\\ \\@\n       \\/@@\n/\\@\n)/@\n  @\n  @\n  @\n  @@\n$   ___$@\n$  /  /$@\n$ /  / $@\n$(  (  $@\n$ \\  \\ $@\n$  \\__\\$@@\n$___   $@\n$\\  \\  $@\n$ \\  \\ $@\n$  )  )$@\n$ /  / $@\n$/__/  $@@\n$         $@\n$ /\\|\\/\\  $@\n$_)    (__$@\n$\\_     _/$@\n$  )    \\ $@\n$  \\/\\|\\/ $@@\n$          $@\n$   .__    $@\n$ __|  |___$@\n$/__    __/$@\n$   |__|   $@\n$          $@@\n    @\n    @\n    @\n    @\n$/\\$@\n$)/$@@\n         @\n         @\n$ ______$@\n$/_____/$@\n$       $@\n         @@\n    @\n    @\n    @\n    @\n$/\\$@\n$\\/$@@\n$    /\\$@\n$   / /$@\n$  / / $@\n$ / /  $@\n$/ /   $@\n$\\/    $@@\n_______   @\n\\   _  \\  @\n/  /_\\  \\ @\n\\  \\_/   \\@\n \\_____  /@\n       \\/ @@\n ____ @\n/_   |@\n |   |@\n |   |@\n |___|@\n      @@\n________  @\n\\_____  \\ @\n /  ____/ @\n/       \\ @\n\\_______ \\@\n        \\/@@\n________  @\n\\_____  \\ @\n  _(__  < @\n /       \\@\n/______  /@\n       \\/ @@\n   _____  @\n  /  |  | @\n /   |  |_@\n/    ^   /@\n\\____   | @\n     |__| @@\n .________@\n |   ____/@\n |____  \\ @\n /       \\@\n/______  /@\n       \\/ @@\n  ________@\n /  _____/@\n/   __  \\ @\n\\  |__\\  \\@\n \\_____  /@\n       \\/ @@\n_________ @\n\\______  \\@\n    /    /@\n   /    / @\n  /____/  @\n          @@\n  ______  @\n /  __  \\ @\n >      < @\n/   --   \\@\n\\______  /@\n       \\/ @@\n ________ @\n/   __   \\@\n\\____    /@\n   /    / @\n  /____/  @\n          @@\n$  $@\n$/\\$@\n$\\/$@\n$/\\$@\n$\\/$@\n$  $@@\n$  $@\n$/\\$@\n$\\/$@\n$/\\$@\n$)/$@\n$  $@@\n$  __$@\n$ / /$@\n$/ / $@\n$\\ \\ $@\n$ \\_\\$@\n$    $@@\n$       $@\n$ ______$@\n$/_____/$@\n$/_____/$@\n$       $@\n$       $@@\n$__  $@\n$\\ \\ $@\n$ \\ \\$@\n$ / /$@\n$/_/ $@\n$    $@@\n_________ @\n\\_____   \\@\n   /   __/@\n  |   |   @\n  |___|   @\n  <___>   @@\n   _____  @\n  / ___ \\ @\n / / ._\\ \\@\n<  \\_____/@\n \\_____\\  @\n          @@\n   _____   @\n  /  _  \\  @\n /  /_\\  \\ @\n/    |    \\@\n\\____|__  /@\n        \\/ @@\n__________ @\n\\______   \\@\n |    |  _/@\n |    |   \\@\n |______  /@\n        \\/ @@\n_________  @\n\\_   ___ \\ @\n/    \\  \\/ @\n\\     \\____@\n \\______  /@\n        \\/ @@\n________   @\n\\______ \\  @\n |    |  \\ @\n |    `   \\@\n/_______  /@\n        \\/ @@\n___________@\n\\_   _____/@\n |    __)_ @\n |        \\@\n/_______  /@\n        \\/ @@\n___________@\n\\_   _____/@\n |    __)  @\n |     \\   @\n \\___  /   @\n     \\/    @@\n  ________ @\n /  _____/ @\n/   \\  ___ @\n\\    \\_\\  \\@\n \\______  /@\n        \\/ @@\n  ___ ___  @\n /   |   \\ @\n/    ~    \\@\n\\    Y    /@\n \\___|_  / @\n       \\/  @@\n.___ @\n|   |@\n|   |@\n|   |@\n|___|@\n     @@\n     ____.@\n    |    |@\n    |    |@\n/\\__|    |@\n\\________|@\n          @@\n ____  __.@\n|    |/ _|@\n|      <  @\n|    |  \\ @\n|____|__ \\@\n        \\/@@\n.____     @\n|    |    @\n|    |    @\n|    |___ @\n|_______ \\@\n        \\/@@\n   _____   @\n  /     \\  @\n /  \\ /  \\ @\n/    Y    \\@\n\\____|__  /@\n        \\/ @@\n _______   @\n \\      \\  @\n /   |   \\ @\n/    |    \\@\n\\____|__  /@\n        \\/ @@\n________   @\n\\_____  \\  @\n /   |   \\ @\n/    |    \\@\n\\_______  /@\n        \\/ @@\n__________ @\n\\______   \\@\n |     ___/@\n |    |    @\n |____|    @\n           @@\n________   @\n\\_____  \\  @\n /  / \\  \\ @\n/   \\_/.  \\@\n\\_____\\ \\_/@\n       \\__>@@\n__________ @\n\\______   \\@\n |       _/@\n |    |   \\@\n |____|_  /@\n        \\/ @@\n  _________@\n /   _____/@\n \\_____  \\ @\n /        \\@\n/_______  /@\n        \\/ @@\n___________@\n\\__    ___/@\n  |    |   @\n  |    |   @\n  |____|   @\n           @@\n ____ ___ @\n|    |   \\@\n|    |   /@\n|    |  / @\n|______/  @\n          @@\n____   ____@\n\\   \\ /   /@\n \\   Y   / @\n  \\     /  @\n   \\___/   @\n           @@\n __      __ @\n/  \\    /  \\@\n\\   \\/\\/   /@\n \\        / @\n  \\__/\\  /  @\n       \\/   @@\n____  ___@\n\\   \\/  /@\n \\     / @\n /     \\ @\n/___/\\  \\@\n      \\_/@@\n_____.___.@\n\\__  |   |@\n /   |   |@\n \\____   |@\n / ______|@\n \\/       @@\n__________@\n\\____    /@\n  /     / @\n /     /_ @\n/_______ \\@\n        \\/@@\n$.____ $@\n$|   _|$@\n$|  |  $@\n$|  |  $@\n$|  |_ $@\n$|____|$@@\n/\\    @\n\\ \\   @\n \\ \\  @\n  \\ \\ @\n   \\ \\@\n    \\/@@\n$ ____.$@\n$|_   |$@\n$  |  |$@\n$  |  |$@\n$ _|  |$@\n$|____|$@@\n$ /\\ $@\n$/  \\$@\n$\\/\\/$@\n$    $@\n$    $@\n$    $@@\n       @\n       @\n       @\n       @\n ______@\n/_____/@@\n/\\@\n\\(@\n  @\n  @\n  @\n  @@\n        @\n_____   @\n\\__  \\  @\n / __ \\_@\n(____  /@\n     \\/ @@\n___.    @\n\\_ |__  @\n | __ \\ @\n | \\_\\ \\@\n |___  /@\n     \\/ @@\n        @\n  ____  @\n_/ ___\\ @\n\\  \\___ @\n \\___  >@\n     \\/ @@\n    .___@\n  __| _/@\n / __ | @\n/ /_/ | @\n\\____ | @\n     \\/ @@\n        @\n  ____  @\n_/ __ \\ @\n\\  ___/ @\n \\___  >@\n     \\/ @@\n  _____ @\n_/ ____\\@\n\\   __\\ @\n |  |   @\n |__|   @\n        @@\n         @\n   ____  @\n  / ___\\ @\n / /_/  >@\n \\___  / @\n/_____/  @@\n.__     @\n|  |__  @\n|  |  \\ @\n|   Y  \\@\n|___|  /@\n     \\/ @@\n.__ @\n|__|@\n|  |@\n|  |@\n|__|@\n    @@\n     __ @\n    |__|@\n    |  |@\n    |  |@\n/\\__|  |@\n\\______|@@\n __    @\n|  | __@\n|  |/ /@\n|    < @\n|__|_ \\@\n     \\/@@\n.__   @\n|  |  @\n|  |  @\n|  |__@\n|____/@\n      @@\n         @\n  _____  @\n /     \\ @\n|  Y Y  \\@\n|__|_|  /@\n      \\/ @@\n        @\n  ____  @\n /    \\ @\n|   |  \\@\n|___|  /@\n     \\/ @@\n        @\n  ____  @\n /  _ \\ @\n(  <_> )@\n \\____/ @\n        @@\n        @\n______  @\n\\____ \\ @\n|  |_> >@\n|   __/ @\n|__|    @@\n        @\n  ______@\n / ____/@\n< <_|  |@\n \\__   |@\n    |__|@@\n        @\n_______ @\n\\_  __ \\@\n |  | \\/@\n |__|   @\n        @@\n        @\n  ______@\n /  ___/@\n \\___ \\ @\n/____  >@\n     \\/ @@\n  __   @\n_/  |_ @\n\\   __\\@\n |  |  @\n |__|  @\n       @@\n       @\n __ __ @\n|  |  \\@\n|  |  /@\n|____/ @\n       @@\n       @\n___  __@\n\\  \\/ /@\n \\   / @\n  \\_/  @\n       @@\n         @\n__  _  __@\n\\ \\/ \\/ /@\n \\     / @\n  \\/\\_/  @\n         @@\n        @\n___  ___@\n\\  \\/  /@\n >    < @\n/__/\\_ \\@\n      \\/@@\n        @\n ___.__.@\n<   |  |@\n \\___  |@\n / ____|@\n \\/     @@\n        @\n________@\n\\___   /@\n /    / @\n/_____ \\@\n      \\/@@\n$ ___$@\n$/ / $@\n$\\ \\ $@\n$< < $@\n$/ / $@\n$\\_\\_$@@\n$._.$@\n$| |$@\n$|_|$@\n$|-|$@\n$| |$@\n$|_|$@@\n$___ $@\n$ \\ \\$@\n$ / /$@\n$ > >$@\n$ \\ \\$@\n$_/_/$@@\n$ ___    $@\n$/ _ \\_/\\$@\n$\\/ \\___/$@\n$        $@\n$        $@\n$        $@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n0xCA0  KANNADA LETTER TTHA\n  _____)@\n /_____/@\n /    \\ @\n(  ()  )@\n$\\____/$@\n        @@";

declare const _default$2y: "flf2a$ 9 7 13 15 30\nNTGreek by Bruce Jakeway--based on Standard by Glenn Chappell & Ian Chai\nQuestions and comments regarding ntgreek.flf to pbjakeway@neumann.uwaterloo.ca\nFor figlet release 2.0\nDate:  1994 Apr 2\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n9    - height of a character\n7    - height of a character, not including descenders\n13   - max line length (excluding comment lines) + a fudge factor\n15   - default smushmode for this font (like \"-m 15\" on command line)\n30   - number of comment lines\n\nGreek keyboard maps:\n\nAll keys map to those in standard except:\n\nalpha   = A,a   lambda  = L,l   phi            = F,f   rough breathing  = (\nbeta    = B,b   mu      = M,m   chi            = C,c   smooth breathing = )\ngamma   = G,g   nu      = N,n   psi            = Y,y   acute accent     = '\ndelta   = D,d   xi      = X,x   omega          = w,w   grave accent     = `\nepsilon = E,e   omicron = O,o   script theta   = J     diaresis         = ^\nzeta    = Z,z   pi      = P,p   script phi     = j\neta     = H,h   rho     = R,r   final sigma    = V\ntheta   = Q,q   sigma   = S,s   omega bar      = v\niota    = I,i   tau     = T,t   raised period  = :\nkappa   = K,k   upsilon = U,u   iota subscript = _\n\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@@\n   @\n _ @\n| |@\n| |@\n|_|@\n _ @\n(_)@\n   @\n   @@\n      @\n _  _ @\n( )( )@\n V  V @\n      @\n      @\n   $  @\n      @\n      @@\n           @\n   _   _   @\n _| |_| |_ @\n(_   _   _)@\n _| |_| |_ @\n(_   _   _)@\n  |_| |_|  @\n           @\n           @@\n    _    @\n  _| |_  @\n /    _) @\n( (| |_  @\n \\_    \\ @\n  _| |) )@\n (_   _/ @\n   |_|   @\n         @@\n       @\n _   __@\n(_) / /@\n   / / @\n  / /  @\n / / _ @\n/_/ (_)@\n       @\n       @@\n        @\n  ___   @\n /   \\  @\n \\ O /  @\n / _ \\/\\@\n( (_>  <@\n \\___/\\/@\n        @\n        @@\n   @\n   @\n //@\n// @\n   @\n   @\n   @\n   @\n   @@\n  @\n  @\n  @\n((@\n  @\n  @\n  @\n  @\n  @@\n  @\n  @\n  @\n))@\n  @\n  @\n  @\n  @\n  @@\n      @\n      @\n__/\\__@\n\\    /@\n/_  _\\@\n  \\/  @\n      @\n      @\n      @@\n       @\n       @\n   _   @\n _| |_ @\n(_   _)@\n  |_|  @\n       @\n       @\n       @@\n   @\n   @\n $ @\n   @\n   @\n _ @\n( )@\n|/ @\n   @@\n       @\n       @\n       @\n _____ @\n(_____)@\n       @\n   $   @\n       @\n       @@\n   @\n   @\n $ @\n   @\n   @\n _ @\n(_)@\n   @\n   @@\n       @\n     __@\n    / /@\n   / / @\n  / /  @\n / /   @\n/_/    @\n       @\n       @@\n       @\n  ___  @\n / _ \\ @\n| | | |@\n| | | |@\n| |_| |@\n \\___/ @\n       @\n       @@\n   @\n _ @\n/ |@\n- |@\n| |@\n| |@\n|_|@\n   @\n   @@\n       @\n ____  @\n(___ \\ @\n  __) )@\n / __/ @\n| |___ @\n|_____)@\n       @\n       @@\n       @\n _____ @\n(__  / @\n  / /  @\n (__ \\ @\n ___) )@\n(____/ @\n       @\n       @@\n        @\n    _   @\n  /  |  @\n / o |_ @\n/__   _)@\n   | |  @\n   |_|  @\n        @\n        @@\n       @\n ____  @\n|  __) @\n| |__  @\n|___ \\ @\n ___) )@\n(____/ @\n       @\n       @@\n       @\n   __  @\n  / /  @\n / /_  @\n| '_ \\ @\n| (_) )@\n \\___/ @\n       @\n       @@\n       @\n _____ @\n(___  )@\n  _/ / @\n (  _) @\n / /   @\n/_/    @\n       @\n       @@\n       @\n  ___  @\n /   \\ @\n \\ O / @\n / _ \\ @\n( (_) )@\n \\___/ @\n       @\n       @@\n       @\n  ___  @\n / _ \\ @\n( (_) |@\n \\__, |@\n   / / @\n  /_/  @\n       @\n       @@\n   @\n   @\n $ @\n _ @\n(_)@\n   @\n $ @\n   @\n   @@\n   @\n   @\n   @\n _ @\n(_)@\n _ @\n( )@\n|/ @\n   @@\n     @\n   __@\n  / /@\n / / @\n< <  @\n \\ \\ @\n  \\_\\@\n     @\n     @@\n       @\n       @\n _____ @\n(_____)@\n _____ @\n(_____)@\n       @\n       @\n       @@\n     @\n__   @\n\\ \\  @\n \\ \\ @\n  > >@\n / / @\n/_/  @\n     @\n     @@\n     @\n ___ @\n(__ \\@\n  / /@\n |_| @\n  _  @\n (_) @\n     @\n     @@\n          @\n   _____  @\n  / ___ \\ @\n / /   | |@\n( ( () | |@\n \\ \\____/_@\n  \\______/@\n          @\n          @@\n       @\n  ___  @\n / _ \\ @\n| |_| |@\n|  _  |@\n| | | |@\n|_| |_|@\n       @\n       @@\n       @\n ____  @\n|  _ \\ @\n| |_) )@\n|  _ ( @\n| |_) )@\n|____/ @\n       @\n       @@\n       @\n__   __@\n\\ \\ / /@\n \\ v / @\n  > <  @\n / ^ \\ @\n/_/ \\_\\@\n       @\n       @@\n          @\n          @\n    /\\    @\n   /  \\   @\n  / /\\ \\  @\n / /__\\ \\ @\n/________\\@\n          @\n          @@\n       @\n _____ @\n|  ___)@\n| |_   @\n|  _)  @\n| |___ @\n|_____)@\n       @\n       @@\n         @\n    _    @\n  _| |_  @\n /     \\ @\n( (| |) )@\n \\_   _/ @\n   |_|   @\n         @\n         @@\n       @\n _____ @\n|  ___)@\n| |$   @\n| |$   @\n| |    @\n|_|    @\n       @\n       @@\n       @\n _   _ @\n| | | |@\n| |_| |@\n|  _  |@\n| | | |@\n|_| |_|@\n       @\n       @@\n     @\n ___ @\n(   )@\n | | @\n | | @\n | | @\n(___)@\n     @\n     @@\n           @\n    ___    @\n   / _ \\   @\n  ( (_| |_ @\n _ \\ _   _)@\n| |___| |  @\n \\_____/   @\n           @\n           @@\n       @\n _   __@\n| | / /@\n| |/ / @\n|   <  @\n| |\\ \\ @\n|_| \\_\\@\n       @\n       @@\n          @\n          @\n    /\\    @\n   /  \\   @\n  / /\\ \\  @\n / /  \\ \\ @\n/_/    \\_\\@\n          @\n          @@\n         @\n __   __ @\n|  \\ /  |@\n|   v   |@\n| |\\_/| |@\n| |   | |@\n|_|   |_|@\n         @\n         @@\n       @\n _   _ @\n| \\ | |@\n|  \\| |@\n|     |@\n| |\\  |@\n|_| \\_|@\n       @\n       @@\n       @\n  ___  @\n / _ \\ @\n| | | |@\n| | | |@\n| |_| |@\n \\___/ @\n       @\n       @@\n         @\n _______ @\n(   _   )@\n | | | | @\n | | | | @\n | | | | @\n |_| |_| @\n         @\n         @@\n        @\n  ____  @\n / __ \\ @\n| |__| |@\n|  __  |@\n| |__| |@\n \\____/ @\n        @\n        @@\n       @\n ____  @\n|  _ \\ @\n| |_) )@\n|  __/ @\n| |    @\n|_|    @\n       @\n       @@\n       @\n______ @\n\\  ___)@\n \\ \\   @\n  > >  @\n / /__ @\n/_____)@\n       @\n       @@\n       @\n _____ @\n(_   _)@\n  | |  @\n  | |  @\n  | |  @\n  |_|  @\n       @\n       @@\n         @\n __   __ @\n(_ \\ / _)@\n  \\ v /  @\n   | |   @\n   | |   @\n   |_|   @\n         @\n         @@\n       @\n       @\n       @\n  ____ @\n / ___)@\n( (__  @\n \\__ \\ @\n   _) )@\n  (__/ @@\n          @\n   ____   @\n  / __ \\  @\n | |  | | @\n | |  | | @\n _\\ \\/ /_ @\n(___||___)@\n          @\n          @@\n       @\n _____ @\n(_____)@\n  ___  @\n (___) @\n _____ @\n(_____)@\n       @\n       @@\n         @\n _  _  _ @\n| || || |@\n| \\| |/ |@\n \\_   _/ @\n   | |   @\n   |_|   @\n         @\n         @@\n       @\n ______@\n(___  /@\n   / / @\n  / /  @\n / /__ @\n/_____)@\n       @\n       @@\n ___ @\n|  _)@\n| |  @\n| |  @\n| |  @\n| |  @\n| |_ @\n|___)@\n     @@\n       @\n__     @\n\\ \\    @\n \\ \\   @\n  \\ \\  @\n   \\ \\ @\n    \\_\\@\n       @\n       @@\n ___ @\n(_  |@\n  | |@\n  | |@\n  | |@\n  | |@\n _| |@\n(___|@\n     @@\n       @\n _   _ @\n(_) (_)@\n       @\n       @\n       @\n       @\n       @\n       @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n||@@\n   @\n   @\n\\\\ @\n \\\\@\n   @\n   @\n   @\n   @\n   @@\n        @\n        @\n        @\n  __  __@\n /  \\/ /@\n( ()  < @\n \\__/\\_\\@\n        @\n        @@\n       @\n  ___  @\n / _ \\ @\n| |_) )@\n|  _ < @\n| |_) )@\n|  __/ @\n| |    @\n|_|    @@\n       @\n       @\n       @\n__   __@\n\\ \\ / /@\n \\ v / @\n  > <  @\n / ^ \\ @\n/_/ \\_\\@@\n       @\n   __  @\n  / _) @\n  \\ \\  @\n / _ \\ @\n( (_) )@\n \\___/ @\n       @\n       @@\n     @\n     @\n     @\n ___ @\n/ __)@\n> _) @\n\\___)@\n     @\n     @@\n         @\n    _    @\n   | |   @\n  _| |_  @\n /     \\ @\n( (| |) )@\n \\_   _/ @\n   | |   @\n   |_|   @@\n       @\n       @\n       @\n _   _ @\n( \\ / )@\n \\ v / @\n  | |  @\n  | |  @\n  |_|  @@\n       @\n       @\n       @\n _ __  @\n| '_ \\ @\n| | | |@\n|_| | |@\n    | |@\n    |_|@@\n    @\n    @\n    @\n _  @\n| | @\n| | @\n \\_)@\n    @\n    @@\n         @\n         @\n         @\n _   __  @\n| | /  \\ @\n| || || )@\n \\_   _/ @\n   | |   @\n   |_|   @@\n      @\n      @\n      @\n _  __@\n| |/ /@\n|   < @\n|_|\\_\\@\n      @\n      @@\n       @\n__     @\n\\ \\    @\n \\ \\   @\n  > \\  @\n / ^ \\ @\n/_/ \\_\\@\n       @\n       @@\n       @\n       @\n       @\n _   _ @\n| | | |@\n| |_| |@\n| ._,_|@\n| |    @\n|_|    @@\n      @\n      @\n      @\n _  __@\n| |/ /@\n| / / @\n|__/  @\n      @\n      @@\n       @\n       @\n       @\n  ___  @\n / _ \\ @\n( (_) )@\n \\___/ @\n       @\n       @@\n        @\n        @\n        @\n ______ @\n(  __  )@\n | || | @\n |_||_| @\n        @\n        @@\n       @\n  ___  @\n / _ \\ @\n| |_| |@\n|  _  |@\n| |_| |@\n \\___/ @\n       @\n       @@\n       @\n       @\n       @\n  ___  @\n / _ \\ @\n| |_) )@\n|  __/ @\n| |    @\n|_|    @@\n       @\n       @\n       @\n  ____ @\n /  ._)@\n( () ) @\n \\__/  @\n       @\n       @@\n     @\n     @\n     @\n ___ @\n(   )@\n | | @\n  \\_)@\n     @\n     @@\n       @\n       @\n       @\n _   _ @\n| | | |@\n| |_| |@\n \\___/ @\n       @\n       @@\n           @\n           @\n           @\n _________ @\n(  _____  )@\n| |_/ \\_| |@\n \\___^___/ @\n           @\n           @@\n           @\n           @\n           @\n  __   __  @\n / / _ \\ \\ @\n| |_/ \\_| |@\n \\___^___/ @\n           @\n           @@\n__     @\n\\ \\__  @\n > __) @\n( (_   @\n > _)  @\n( (__  @\n \\__ \\ @\n    ) )@\n   (_/ @@\n         @\n         @\n         @\n _  _  _ @\n| || || |@\n| \\| |/ |@\n \\_   _/ @\n   | |   @\n   |_|   @@\n       @\n_____  @\n\\__  ) @\n  / /  @\n / /   @\n| |__  @\n \\__ \\ @\n    ) )@\n   (_/ @@\n   __@\n  / /@\n | | @\n | | @\n< <  @\n | | @\n | | @\n  \\_\\@\n     @@\n _ @\n| |@\n| |@\n| |@\n| |@\n| |@\n| |@\n|_|@\n   @@\n__   @\n\\ \\  @\n | | @\n | | @\n  > >@\n | | @\n | | @\n/_/  @\n     @@\n     @\n /\\/|@\n|/\\/ @\n     @\n     @\n     @\n     @\n     @\n     @@\n _   _ @\n(_)_(_)@\n / _ \\ @\n| |_| |@\n|  _  |@\n| | | |@\n|_| |_|@\n       @\n       @@\n _   _ @\n(_)_(_)@\n / _ \\ @\n| | | |@\n| | | |@\n| |_| |@\n \\___/ @\n       @\n       @@\n _   _ @\n(_) (_)@\n| | | |@\n| | | |@\n| | | |@\n| |_| |@\n \\___/ @\n       @\n       @@\n       @\n       @\n _   _ @\n(_)_(_)@\n / _` |@\n( (_| |@\n \\__,_|@\n       @\n       @@\n       @\n       @\n _   _ @\n(_)_(_)@\n / _ \\ @\n( (_) )@\n \\___/ @\n       @\n       @@\n       @\n       @\n _   _ @\n(_) (_)@\n| | | |@\n| |_| |@\n \\__,_|@\n       @\n       @@\n       @\n  ___  @\n / _ \\ @\n| | ) )@\n| |< < @\n| | ) )@\n| ||_/ @\n|_|    @\n       @@\n\n";

declare const _default$2x: "flf2a? 4 3 9 0 12 0 64 0\nName   : Heart Left\nAuthor : LG Beard\nDate   : 2004/1/15 15:41:27\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n      \n.-.-. \n'._.' \n      \n .-.-. \n( ! .' \n `.(   \n       \n .-.-. \n( \" .' \n '.(   \n       \n .-.-. \n( # .' \n '.(   \n       \n .-.-. \n( $ .' \n '.(   \n       \n .-.-. \n( % .' \n '.(   \n       \n .-.-. \n( & .' \n '.(   \n       \n .-.-. \n( ' .' \n '.(   \n       \n .-.-. \n( ( .' \n '.(   \n       \n .-.-. \n( ) .' \n '.(   \n       \n .-.-. \n( * .' \n '.(   \n       \n .-.-. \n( + .' \n '.(   \n       \n .-.-. \n( , .' \n '.(   \n       \n .-.-. \n( - .' \n '.(   \n       \n .-.-. \n( . .' \n '.(   \n       \n .-.-. \n( / .' \n '.(   \n       \n .-.-. \n( 0 .' \n `.(   \n       \n .-.-. \n( 1 .' \n `.(   \n       \n .-.-. \n( 2 .' \n `.(   \n       \n .-.-. \n( 3 .' \n `.(   \n       \n .-.-. \n( 4 .' \n `.(   \n       \n .-.-. \n( 5 .' \n `.(   \n       \n .-.-. \n( 6 .' \n `.(   \n       \n .-.-. \n( 7 .' \n `.(   \n       \n .-.-. \n( 8 .' \n `.(   \n       \n .-.-. \n( 9 .' \n `.(   \n       \n .-.-. \n( : .' \n '.(   \n       \n .-.-. \n( ; .' \n '.(   \n       \n .-.-. \n( < .' \n '.(   \n       \n .-.-. \n( = .' \n '.(   \n       \n .-.-. \n( > .' \n '.(   \n       \n .-.-. \n( ? .' \n `.(   \n       \n .-.-. \n( @ .' \n `.(   \n       \n .-.-. \n( A .' \n `.(   \n       \n .-.-. \n( B .' \n `.(   \n       \n .-.-. \n( C .' \n `.(   \n       \n .-.-. \n( D .' \n `.(   \n       \n .-.-. \n( E .' \n `.(   \n       \n .-.-. \n( F .' \n `.(   \n       \n .-.-. \n( G .' \n `.(   \n       \n .-.-. \n( H .' \n `.(   \n       \n .-.-. \n( I .' \n `.(   \n       \n .-.-. \n( J .' \n `.(   \n       \n .-.-. \n( K .' \n `.(   \n       \n .-.-. \n( L .' \n `.(   \n       \n .-.-. \n( M .' \n `.(   \n       \n .-.-. \n( N .' \n `.(   \n       \n .-.-. \n( O .' \n `.(   \n       \n .-.-. \n( P .' \n `.(   \n       \n .-.-. \n( Q .' \n `.(   \n       \n .-.-. \n( R .' \n `.(   \n       \n .-.-. \n( S .' \n `.(   \n       \n .-.-. \n( T .' \n `.(   \n       \n .-.-. \n( U .' \n `.(   \n       \n .-.-. \n( V .' \n `.(   \n       \n .-.-. \n( W .' \n `.(   \n       \n .-.-. \n( X .' \n `.(   \n       \n .-.-. \n( Y .' \n `.(   \n       \n .-.-. \n( Z .' \n `.(   \n       \n .-.-. \n( [ .' \n '.(   \n       \n .-.-. \n( \\ .' \n '.(   \n       \n .-.-. \n( ] .' \n '.(   \n       \n .-.-. \n( ^ .' \n '.(   \n       \n .-.-. \n( _ .' \n '.(   \n       \n .-.-. \n( ` .' \n '.(   \n       \n .-.-. \n( a .' \n `.(   \n       \n .-.-. \n( b .' \n `.(   \n       \n .-.-. \n( c .' \n `.(   \n       \n .-.-. \n( d .' \n `.(   \n       \n .-.-. \n( e .' \n `.(   \n       \n .-.-. \n( f .' \n `.(   \n       \n .-.-. \n( g .' \n `.(   \n       \n .-.-. \n( h .' \n `.(   \n       \n .-.-. \n( i .' \n `.(   \n       \n .-.-. \n( j .' \n `.(   \n       \n .-.-. \n( k .' \n `.(   \n       \n .-.-. \n( l .' \n `.(   \n       \n .-.-. \n( m .' \n `.(   \n       \n .-.-. \n( n .' \n `.(   \n       \n .-.-. \n( o .' \n `.(   \n       \n .-.-. \n( p .' \n `.(   \n       \n .-.-. \n( q .' \n `.(   \n       \n .-.-. \n( r .' \n `.(   \n       \n .-.-. \n( s .' \n `.(   \n       \n .-.-. \n( t .' \n `.(   \n       \n .-.-. \n( u .' \n `.(   \n       \n .-.-. \n( v .' \n `.(   \n       \n .-.-. \n( w .' \n `.(   \n       \n .-.-. \n( x .' \n `.(   \n       \n .-.-. \n( y .' \n `.(   \n       \n .-.-. \n( z .' \n `.(   \n       \n .-.-. \n( { .' \n '.(   \n       \n .-.-. \n( | .' \n '.(   \n       \n .-.-. \n( } .' \n '.(   \n       \n .-.-. \n( ~ .' \n '.(   \n       \n .-.-. \n( A .' \n `.(   \n       \n .-.-. \n( O .' \n `.(   \n       \n .-.-. \n( U .' \n `.(   \n       \n .-.-. \n( a .' \n `.(   \n       \n .-.-. \n( o .' \n `.(   \n       \n .-.-. \n( u .' \n `.(   \n       \n      \n.-.-. \n'._.' \n      \n\n\n\n";

declare const _default$2w: "flf2a? 4 3 9 0 12 0 64 0\nName   : Heart Right\nAuthor : LG Beard\nDate   : 2004/1/15 15:41:27\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n      \n.-.-. \n'._.' \n      \n.-.-.  \n'. ! ) \n  ).'  \n       \n.-.-.  \n'. \" ) \n  ).'  \n       \n.-.-.  \n'. # ) \n  ).'  \n       \n.-.-.  \n'. $ ) \n  ).'  \n       \n.-.-.  \n'. % ) \n  ).'  \n       \n.-.-.  \n'. & ) \n  ).'  \n       \n.-.-.  \n'. ' ) \n  ).'  \n       \n.-.-.  \n'. ( ) \n  ).'  \n       \n.-.-.  \n'. ) ) \n  ).'  \n       \n.-.-.  \n'. * ) \n  ).'  \n       \n.-.-.  \n'. + ) \n  ).'  \n       \n.-.-.  \n'. , ) \n  ).'  \n       \n.-.-.  \n'. - ) \n  ).'  \n       \n.-.-.  \n'. . ) \n  ).'  \n       \n.-.-.  \n'. / ) \n  ).'  \n       \n.-.-.  \n'. 0 ) \n  ).'  \n       \n.-.-.  \n'. 1 ) \n  ).'  \n       \n.-.-.  \n'. 2 ) \n  ).'  \n       \n.-.-.  \n'. 3 ) \n  ).'  \n       \n.-.-.  \n'. 4 ) \n  ).'  \n       \n.-.-.  \n'. 5 ) \n  ).'  \n       \n.-.-.  \n'. 6 ) \n  ).'  \n       \n.-.-.  \n'.7  ) \n  ).'  \n       \n.-.-.  \n'. 8 ) \n  ).'  \n       \n.-.-.  \n'. 9 ) \n  ).'  \n       \n.-.-.  \n'. : ) \n  ).'  \n       \n.-.-.  \n'. ; ) \n  ).'  \n       \n.-.-.  \n'. < ) \n  ).'  \n       \n.-.-.  \n'. = ) \n  ).'  \n       \n.-.-.  \n'. > ) \n  ).'  \n       \n.-.-.  \n'. ? ) \n  ).'  \n       \n.-.-.  \n'. @ ) \n  ).'  \n       \n.-.-.  \n'. A ) \n  ).'  \n       \n.-.-.  \n'. B ) \n  ).'  \n       \n.-.-.  \n'. C ) \n  ).'  \n       \n.-.-.  \n'. D ) \n  ).'  \n       \n.-.-.  \n'. E ) \n  ).'  \n       \n.-.-.  \n'. F ) \n  ).'  \n       \n.-.-.  \n'. G ) \n  ).'  \n       \n.-.-.  \n'. H ) \n  ).'  \n       \n.-.-.  \n'. I ) \n  ).'  \n       \n.-.-.  \n'. J ) \n  ).'  \n       \n.-.-.  \n'. K ) \n  ).'  \n       \n.-.-.  \n'. L ) \n  ).'  \n       \n.-.-.  \n'. M ) \n  ).'  \n       \n.-.-.  \n'. N ) \n  ).'  \n       \n.-.-.  \n'. O ) \n  ).'  \n       \n.-.-.  \n'. P ) \n  ).'  \n       \n.-.-.  \n'. Q ) \n  ).'  \n       \n.-.-.  \n'. R ) \n  ).'  \n       \n.-.-.  \n'. S ) \n  ).'  \n       \n.-.-.  \n'. T ) \n  ).'  \n       \n.-.-.  \n'. U ) \n  ).'  \n       \n.-.-.  \n'. V ) \n  ).'  \n       \n.-.-.  \n'. W ) \n  ).'  \n       \n.-.-.  \n'. X ) \n  ).'  \n       \n.-.-.  \n'. Y ) \n  ).'  \n       \n.-.-.  \n'. Z ) \n  ).'  \n       \n.-.-.  \n'. [ ) \n  ).'  \n       \n.-.-.  \n'. \\ ) \n  ).'  \n       \n.-.-.  \n'. ] ) \n  ).'  \n       \n.-.-.  \n'. ^ ) \n  ).'  \n       \n.-.-.  \n'. _ ) \n  ).'  \n       \n.-.-.  \n'. ` ) \n  ).'  \n       \n.-.-.  \n'. a ) \n  ).'  \n       \n.-.-.  \n'. b ) \n  ).'  \n       \n.-.-.  \n'. c ) \n  ).'  \n       \n.-.-.  \n'. d ) \n  ).'  \n       \n.-.-.  \n'. e ) \n  ).'  \n       \n.-.-.  \n'. f ) \n  ).'  \n       \n.-.-.  \n'. g ) \n  ).'  \n       \n.-.-.  \n'. h ) \n  ).'  \n       \n.-.-.  \n'. i ) \n  ).'  \n       \n.-.-.  \n'. j ) \n  ).'  \n       \n.-.-.  \n'. k ) \n  ).'  \n       \n.-.-.  \n'. l ) \n  ).'  \n       \n.-.-.  \n'. m ) \n  ).'  \n       \n.-.-.  \n'. n ) \n  ).'  \n       \n.-.-.  \n'. o ) \n  ).'  \n       \n.-.-.  \n'. p ) \n  ).'  \n       \n.-.-.  \n'. q ) \n  ).'  \n       \n.-.-.  \n'. r ) \n  ).'  \n       \n.-.-.  \n'. s ) \n  ).'  \n       \n.-.-.  \n'. t ) \n  ).'  \n       \n.-.-.  \n'. u ) \n  ).'  \n       \n.-.-.  \n'. v ) \n  ).'  \n       \n.-.-.  \n'. w ) \n  ).'  \n       \n.-.-.  \n'. x ) \n  ).'  \n       \n.-.-.  \n'. y ) \n  ).'  \n       \n.-.-.  \n'. z ) \n  ).'  \n       \n.-.-.  \n'. { ) \n  ).'  \n       \n.-.-.  \n'. | ) \n  ).'  \n       \n.-.-.  \n'. } ) \n  ).'  \n       \n.-.-.  \n'. ~ ) \n  ).'  \n       \n.-.-.  \n'. A ) \n  ).'  \n       \n.-.-.  \n'. O ) \n  ).'  \n       \n.-.-.  \n'. U ) \n  ).'  \n       \n.-.-.  \n'. a ) \n  ).'  \n       \n.-.-.  \n'. o ) \n  ).'  \n       \n.-.-.  \n'. u ) \n  ).'  \n       \n      \n.-.-. \n'._.' \n      \n\n\n";

declare const _default$2v: "flf2a$ 8 7 13 63 3 0 20415 1\nVersion 1.0 April 2001\nCharacters by Henry Segerman henryseg@email.com,\nConverted to FIGlet font by Markus Gebhard markus@jave.de\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@@\n  __ @\n  LJ @\n  FJ @\n J__L@\n  __ @\n J__L@\n |__|@\n     @@\n  _  _ @\n EJ  LJ@\n --  --@\n       @\n       @\n       @\n       @\n       @@\n     _  _    @\n   _FJ__L]_  @\n  |   __   | @\n  _| |__| |_ @\n L_   __   _J@\n LJ__F__J__LJ@\n  |__L  J__| @\n             @@\n    _F]_  @\n   F ___L @\n  J (___| @\n  J\\___ \\ @\n .--___) \\@\n J\\__  __J@\n  J__LJ__F@\n     LJ   @@\n    _  _   @\n   FJ //   @\n   --/ F   @\n    / /'   @\n   /  F __ @\n  /__/F L_|@\n J___|  L_J@\n           @@\n    ___    @\n   F _ \",  @\n  J '-'(|  @\n  / ,-, V\\ @\n  F L_/  < @\n J\\____,_-L@\n  J____,_-'@\n           @@\n __@\n FJ@\n L-@\n - @\n  $@\n   @\n   @\n   @@\n    _  @\n  .'_| @\n / /-' @\n | L   @\n \\ \\__ @\n \\'.__L@\n  '.__|@\n       @@\n   _   @\n  |_'. @\n  '-\\ \\@\n    J |@\n  __/ /@\n J__.'/@\n |__.' @\n       @@\n     __    @\n   /\\FJ/\\  @\n   \\    /  @\n  .'    '. @\n J\\.n  n./L@\n  \\/J__L\\/ @\n    |__|   @\n           @@\n         @\n    __   @\n  __FJ__ @\n |__  __|@\n L_J__L_J@\n   J__L  @\n         @\n         @@\n       @\n       @\n       @\n       @\n    __ @\n   J  L@\n   |_F @\n   |_F @@\n         @\n         @\n  ______ @\n |______|@\n L______J@\n    $    @\n         @\n         @@\n     @\n     @\n     @\n     @\n  __ @\n J__L@\n |__|@\n     @@\n       _@\n      //@\n     / F@\n    / /'@\n   /  F @\n  /__/F @\n J___|  @\n        @@\n    ____   @\n   F _  ]  @\n  J |/ | L @\n  | | /| | @\n  F  /_J J @\n J\\______/F@\n  J______F @\n           @@\n  __ @\n / J @\n LFJ @\n J  L@\n J  L@\n J__L@\n |__|@\n     @@\n    ____   @\n   / _  `. @\n  J_/-7 .' @\n  `-:'.'.' @\n  .' ;_J__ @\n J________L@\n |________|@\n           @@\n    ____   @\n   F___ J  @\n   `-__| L @\n    |__  ( @\n .-____] J @\n J\\______/F@\n  J______F @\n           @@\n   _  _   @\n  FJ  L]  @\n J |__| L @\n |____  | @\n L____J J @\n      J__L@\n      J__|@\n          @@\n    ____  @\n   F ___L @\n  J |___| @\n  |____ \\ @\n .--___) \\@\n J\\______J@\n  J______F@\n          @@\n    ____   @\n   F ___]  @\n  J `--_]  @\n  | ,--. L @\n  F L__J | @\n J\\______/L@\n  J______F @\n           @@\n  ____ @\n F___ ]@\n `--7 /@\n   / //@\n  J  L @\n  J__L @\n  |__| @\n       @@\n    ____   @\n   F __ J  @\n  J `--' L @\n  / ,--. \\ @\n  F L__J J @\n J\\______/L@\n  J______F @\n           @@\n   ____   @\n  F __ J  @\n J '--' L @\n J`---. | @\n  `---J J @\n      J__L@\n      J__|@\n          @@\n     @\n  __ @\n  LJ @\n  -- @\n  __ @\n J__L@\n |__|@\n     @@\n     @\n  __ @\n  LJ @\n  -- @\n  __ @\n J  L@\n |_F @\n |_F @@\n       _  @\n   _-\"\"_L @\n ,\" .\"\"-' @\n |\"-_\"--_ @\n  \"-_\"--_L@\n     \"--_|@\n          @\n          @@\n          @\n   _____  @\n  |_____| @\n _:_____:_@\n L_______J@\n L_______J@\n          @\n          @@\n    _      @\n   J_\"\"-_  @\n   `-\"\". \",@\n  __--\"_-\"|@\n J_--\"\"_-\" @\n  |_--\"    @\n           @\n           @@\n   ____  @\n ,\"__  \".@\n FJ--/ J|@\n -- /_// @\n   J__/  @\n   J__L  @\n   |__|  @\n         @@\n    ____   @\n   F __ ]  @\n  J |  | L @\n  | |[L' | @\n  F L_-_/_ @\n J\\______/L@\n  J______F @\n           @@\n      _     @\n     /.\\    @\n    //_\\\\   @\n   / ___ \\  @\n  / L___J \\ @\n J__L   J__L@\n |__L   J__|@\n            @@\n    ___   @\n   F _ \", @\n  J `-'(| @\n  | ,--.\\ @\n  F L__J \\@\n J_______J@\n |_______F@\n          @@\n    ___   @\n  ,\"___\". @\n  FJ---L] @\n J |   LJ @\n | \\___--.@\n J\\_____/F@\n  J_____F @\n          @@\n    ___   @\n   F __\". @\n  J |--\\ L@\n  | |  J |@\n  F L__J |@\n J______/F@\n |______F @\n          @@\n    ____   @\n   F ___J  @\n  J |___:  @\n  | _____| @\n  F L____: @\n J________L@\n |________|@\n           @@\n    ____  @\n   F ___J @\n  J |___: @\n  | _____|@\n  F |____J@\n J__F     @\n |__|     @\n          @@\n    ___   @\n  ,\"___\". @\n  FJ---L] @\n J |  [\"\"L@\n | \\___] |@\n J\\_____/F@\n  J_____F @\n          @@\n    _  _   @\n   FJ  L]  @\n  J |__| L @\n  |  __  | @\n  F L__J J @\n J__L  J__L@\n |__L  J__|@\n           @@\n   __  @\n   FJ  @\n  J  L @\n  |  | @\n  F  J @\n J____L@\n |____|@\n       @@\n     _  @\n     L] @\n     | L@\n     | |@\n.--__J J@\nJ\\_____/@\n J_____/@\n        @@\n   _  _   @\n  FJ / ;  @\n J |/ (|  @\n |     L  @\n F L:\\  L @\nJ__L \\\\__L@\n|__L  \\L_|@\n          @@\n    _      @\n   FJ      @\n  J |      @\n  | |      @\n  F L_____ @\n J________L@\n |________|@\n           @@\n    __  __   @\n   F  \\/  ]  @\n  J |\\__/| L @\n  | |`--'| | @\n  F L    J J @\n J__L    J__L@\n |__L    J__|@\n             @@\n    _  _   @\n   F L L]  @\n  J   \\| L @\n  | |\\   | @\n  F L\\\\  J @\n J__L \\\\__L@\n |__L  J__|@\n           @@\n    ____   @\n   F __ ]  @\n  J |--| L @\n  | |  | | @\n  F L__J J @\n J\\______/F@\n  J______F @\n           @@\n    ___  @\n   F _ \",@\n  J `-' |@\n  |  __/F@\n  F |__/ @\n J__|    @\n |__L    @\n         @@\n    ____   @\n   F __ ]  @\n  J |--| L @\n  | | _| | @\n  F L_F  J @\n J\\_____  \\@\n  J_____\\J]@\n        \\J @@\n    ___    @\n   F _ \",  @\n  J `-'(|  @\n  |  _  L  @\n  F |_\\  L @\n J__| \\\\__L@\n |__|  J__|@\n           @@\n    ___   @\n   F __\". @\n  J (___| @\n  J\\___ \\ @\n .--___) \\@\n J\\______J@\n  J______F@\n          @@\n  ____ @\n /_  _\\@\n [J  L]@\n  |  | @\n  F  J @\n J____L@\n |____|@\n       @@\n    _  _   @\n   FJ  L]  @\n  J |  | L @\n  | |  | | @\n  F L__J J @\n J\\______/F@\n  J______F @\n           @@\n   _  _  @\n  FJ  L] @\n J |  | L@\n J J  F L@\n J\\ \\/ /F@\n  \\\\__// @\n   \\__/  @\n         @@\n    _    _   @\n   F L  J J  @\n  J J .. L L @\n  | |/  \\| | @\n  F   /\\   J @\n J___//\\\\___L@\n |___/  \\___|@\n             @@\n    _  _   @\n   FJ  LJ  @\n   J \\/ F  @\n   /    \\  @\n  /  /\\  \\ @\n J__//\\\\__L@\n |__/  \\__|@\n           @@\n  _  _ @\n FJ  LJ@\n J \\/ F@\n J\\  /L@\n  F  J @\n |____|@\n |____|@\n       @@\n    ____   @\n   [__  '. @\n   `--7 .' @\n    .'.'.' @\n  .' (_(__ @\n J________L@\n |________|@\n           @@\n    ____   @\n   F ___J  @\n  J |---'  @\n  | |      @\n  F L_____ @\n J________L@\n |________|@\n           @@\n _      @\n \\\\     @\n J \\    @\n '\\ \\   @\n  J  \\  @\n  J\\__\\ @\n   |___L@\n        @@\n    ____   @\n   L___ ]  @\n   `---| L @\n       | | @\n  _____J J @\n J________L@\n |________|@\n           @@\n   /\\  @\n  /  \\ @\n /_/\\_\\@\n L_/\\_J@\n  $$$  @\n   $   @\n       @\n       @@\n           @\n           @\n           @\n           @\n     $     @\n  ________ @\n |________|@\n L________J@@\n _  @\n \\\\ @\n \\\\\\@\n $$ @\n  $ @\n    @\n    @\n    @@\n           @\n    ___ _  @\n   F __` L @\n  | |--| | @\n  F L__J J @\n J\\____,__L@\n  J____,__F@\n           @@\n    _      @\n   FJ___   @\n  J  __ J  @\n  | |--| | @\n  F L__J J @\n J__,____/L@\n J__,____F @\n           @@\n           @\n    ____   @\n   F ___J. @\n  | |---LJ @\n  F L___--.@\n J\\______/F@\n  J______F @\n           @@\n       _   @\n    ___FJ  @\n   F __  L @\n  | |--| | @\n  F L__J J @\n J\\____,__L@\n  J____,__F@\n           @@\n           @\n    ____   @\n   F __ J  @\n  | _____J @\n  F L___--.@\n J\\______/F@\n  J______F @\n           @@\n    ____ @\n   / ___J@\n  J |_--'@\n  |  _|  @\n  F |_J  @\n J__F    @\n |__|    @\n         @@\n           @\n    ___ _  @\n   F __` L @\n  | |--| | @\n  F L__J J @\n  )-____  L@\n J\\______/F@\n  J______F @@\n    _      @\n   FJ___   @\n  J  __ `. @\n  | |--| | @\n  F L  J J @\n J__L  J__L@\n |__L  J__|@\n           @@\n  __ @\n  LJ @\n     @\n  FJ @\n J  L@\n J__L@\n |__|@\n     @@\n    __  @\n    LJ  @\n     _  @\n    J J @\n    J  L@\n ,-_J  |@\n \\_____/@\n \\_____/@@\n   _      @\n  FJ __   @\n J |/ /L  @\n |    \\   @\n F L:\\ J  @\nJ__L \\\\_J.@\n|__L  \\L_|@\n          @@\n  __ @\n  LJ @\n  FJ @\n J  L@\n J  L@\n J__L@\n |__|@\n     @@\n             @\n   _ _____   @\n  J '_  _ `, @\n  | |_||_| | @\n  F L LJ J J @\n J__L LJ J__L@\n |__L LJ J__|@\n             @@\n           @\n   _ ___   @\n  J '__ J  @\n  | |__| | @\n  F L  J J @\n J__L  J__L@\n |__L  J__|@\n           @@\n           @\n    ____   @\n   F __ J  @\n  | |--| | @\n  F L__J J @\n J\\______/F@\n  J______F @\n           @@\n           @\n   _ ___   @\n  J '__ J  @\n  | |--| | @\n  F L__J J @\n J  _____/L@\n |_J_____F @\n L_J       @@\n           @\n    ___ _  @\n   F __` L @\n  | |--| | @\n  F L__J J @\n J\\_____  L@\n  J_____L_|@\n        L_J@@\n          @\n   _ ___  @\n  J '__ \",@\n  | |__|-J@\n  F L  `-'@\n J__L     @\n |__L     @\n          @@\n           @\n    ____   @\n   F ___J  @\n  | '----_ @\n  )-____  L@\n J\\______/F@\n  J______F @\n           @@\n   _    @\n  FJ_   @\n J  _|  @\n | |-'  @\n F |__-.@\n \\_____/@\n J_____F@\n        @@\n           @\n   _    _  @\n  J |  | L @\n  | |  | | @\n  F L__J J @\n J\\____,__L@\n  J____,__F@\n           @@\n         @\n  _    _ @\n J |  | L@\n J J  F L@\n J\\ \\/ /F@\n  \\\\__// @\n   \\__/  @\n         @@\n             @\n    _    _   @\n   FJ .. L]  @\n  | |/  \\| | @\n  F   /\\   J @\n J\\__//\\\\__/L@\n  \\__/  \\__/ @\n             @@\n          @\n   _   _  @\n  J \\ / F @\n   \\ ' /  @\n  .' . `. @\n J__/:\\__L@\n |__/ \\__|@\n          @@\n           @\n   _    _  @\n  J |  | L @\n  | |  | | @\n  F L__J J @\n  )-____  L@\n J\\______/F@\n  J______F @@\n          @\n   _____  @\n  [__   F @\n  `-.'.'/ @\n  .' (_(_ @\n J_______L@\n |_______|@\n          @@\n      _   @\n    .\"_J  @\n  _/ /-'  @\n |_ (/    @\n L_L.\"-__ @\n   \"_\"-__L@\n     \"-__|@\n          @@\n  [] @\n  LJ @\n  FJ @\n J  L@\n J  L@\n J  L@\n |__|@\n |__|@@\n    _     @\n   F_\".   @\n   '-\\ \\_ @\n     \\) _|@\n  __-\".J_J@\n J__-\"_\"  @\n |__-\"    @\n          @@\n      @\n  /\\/]@\n /   /@\n L/\\//@\n L/\\/ @\n  $   @\n      @\n      @@\n    [] []   @\n    `,-.'   @\n    //_\\\\   @\n   / ___ \\  @\n  / L___J \\ @\n J__L   J__L@\n |__L   J__|@\n            @@\n   []__[]  @\n   ,\"__\",  @\n  J |--| L @\n  | |  | | @\n  F L__J J @\n J\\______/F@\n  J______F @\n           @@\n   []  []  @\n   -,  ,-  @\n  J |  | L @\n  | |  | | @\n  F L__J J @\n J\\______/F@\n  J______F @\n           @@\n   []  []  @\n    ____-, @\n   F __  L @\n  | |--| | @\n  F L__J J @\n J\\____-__L@\n  J____-__F@\n           @@\n   []  []  @\n    ____   @\n   F __ J  @\n  | |--| | @\n  F L__J J @\n J\\______/F@\n  J______F @\n           @@\n   []  []  @\n   _    _  @\n  J |  | L @\n  | |  | | @\n  F L__J J @\n J\\____-__L@\n  J____-__F@\n           @@\n    ___   @\n   F _ \", @\n  J '-'(| @\n  | ,--.\\ @\n  F L__J \\@\n J   ____J@\n |__|____F@\n L__|     @@\n160  NO-BREAK SPACE\n $$@\n $$@\n $$@\n $$@\n $$@\n $$@\n $$@\n $$@@";

declare const _default$2u: "flf2a$ 1 1 11 -1 12 0\n\nhex.flf by Karlton Wirsing based on\nbinary.flf (C) 1994 by Victor Parada (vparada@inf.utfsm.cl) 94/12/05\n\nfiglet 2.1 font, includes ISO Latin-1, excludes \"-D\" option chars.\n\nSpaces are not shown as binary.  If this is required, change \"$@\" below\nto \"20 @\".  Change to \"@\" to remove the hardspace between words.\nNote that figlet always removes spaces when it moves words to a new line.\n\nTry option \"-m 0\" to remove the space between letters (octets).\n\n$@\n21 @\n22 @\n23 @\n24 @\n25 @\n26 @\n27 @\n28 @\n29 @\n2A @\n2B @\n2C @\n2D @\n2E @\n2F @\n30 @\n31 @\n32 @\n33 @\n34 @\n35 @\n36 @\n37 @\n38 @\n39 @\n3A @\n3B @\n3C @\n3D @\n3E @\n3F @\n40 @\n41 @\n42 @\n43 @\n44 @\n45 @\n46 @\n47 @\n48 @\n49 @\n4A @\n4B @\n4C @\n4D @\n4E @\n4F @\n50 @\n51 @\n52 @\n53 @\n54 @\n55 @\n56 @\n57 @\n58 @\n59 @\n5A @\n5B @\n5C @\n5D @\n5E @\n5F @\n60 @\n61 @\n62 @\n63 @\n64 @\n65 @\n66 @\n67 @\n68 @\n69 @\n6A @\n6B @\n6C @\n6D @\n6E @\n6F @\n70 @\n71 @\n72 @\n73 @\n74 @\n75 @\n76 @\n77 @\n78 @\n79 @\n7A @\n7B @\n7C @\n7D @\n7E @\n@\n@\n@\n@\n@\n@\n@\n127\n7F @\n128\n80 @\n129\n81 @\n130\n82 @\n131\n83 @\n132\n84 @\n133\n85 @\n134\n86 @\n135\n87 @\n136\n88 @\n137\n89 @\n138\n8A @\n139\n8B @\n140\n8C @\n141\n8D @\n142\n8E @\n143\n8F @\n144\n90 @\n145\n91 @\n146\n92 @\n147\n93 @\n148\n94 @\n149\n95 @\n150\n96 @\n151\n97 @\n152\n98 @\n153\n99 @\n154\n9A @\n155\n9B @\n156\n9C @\n157\n9D @\n158\n9E @\n159\n9F @\n160\nA0 @\n161\nA1 @\n162\nA2 @\n163\nA3 @\n164\nA4 @\n165\nA5 @\n166\nA6 @\n167\nA7 @\n168\nA8 @\n169\nA9 @\n170\nAA @\n171\nAB @\n172\nAC @\n173\nAD @\n174\nAE @\n175\nAF @\n176\nB0 @\n177\nB1 @\n178\nB2 @\n179\nB3 @\n180\nB4 @\n181\nB5 @\n182\nB6 @\n183\nB7 @\n184\nB8 @\n185\nB9 @\n186\nBA @\n187\nBB @\n188\nBC @\n189\nBD @\n190\nBE @\n191\nBF @\n192\nC0 @\n193\nC1 @\n194\nC2 @\n195\nC3 @\n196\nC4 @\n197\nC5 @\n198\nC6 @\n199\nC7 @\n200\nC8 @\n201\nC9 @\n202\nCA @\n203\nCB @\n204\nCC @\n205\nCD @\n206\nCE @\n207\nCF @\n208\nD0 @\n209\nD1 @\n210\nD2 @\n211\nD3 @\n212\nD4 @\n213\nD5 @\n214\nD6 @\n215\nD7 @\n216\nD8 @\n217\nD9 @\n218\nDA @\n219\nDB @\n220\nDC @\n221\nDD @\n222\nDE @\n223\nDF @\n224\nE0 @\n225\nE1 @\n226\nE2 @\n227\nE3 @\n228\nE4 @\n229\nE5 @\n230\nE6 @\n231\nE7 @\n232\nE8 @\n233\nE9 @\n234\nEA @\n235\nEB @\n236\nEC @\n237\nED @\n238\nEE @\n239\nEF @\n240\nF0 @\n241\nF1 @\n242\nF2 @\n243\nF3 @\n244\nF4 @\n245\nF5 @\n246\nF6 @\n247\nF7 @\n248\nF8 @\n249\nF9 @\n250\nFA @\n251\nFB @\n252\nFC @\n253\nFD @\n254\nFE @\n255\nFF @\n";

declare const _default$2t: "flf2a$ 4 4 17 -1 48 0 0 0\nAuthor : LG Beard\nDate   : 2003/9/10 10:37:00\nVersion: 1.3\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nRan upon a few sig`s created by sanne jabs awhile ago. Five sig`s\nall that were found. One articile stating that there was a hieroglyphic\nfont, never found it. From those an some reading about how to use an\nwrite with hieroglyphs this file came about. Hopefully these are read-\nable, tried to keep them as close as possible to the real thing. If \nthey are not then i blew it real bad.\n\nThanks sanne for the spark.\n\nSome upper case keys used for some alt symbols\n\nC = ch\nG = fancy jar\nH = alt h\nM = alt m\nP = fancy door\nT = alt T\nX = sh\nY = alt y\n\nThe symbol below stands for writing or scribe to my understanding\n2 ink spots on pallette, a jar for ink or water, his writing implement,\nand a string or rope that is slung over the shoulder to carry the \ntools of the trade.\n\n  ,-~.\n  |   \\ \\|/\n _|_  |=-|)\n| o |(_) |\n|_o_|    |\n\nThis file is simply just for fun, write your name, wrap in a cartouche.\n _____ .\n(_____)| a tiny one\n       '\nbut most of all, enjoy.\n$ #\n$ #\n$ #\n$ ##\n!#\n #\n #\n ##\n\"#\n #\n #\n ##\n##\n #\n #\n ##\n$#\n #\n #\n ##\n%#\n #\n #\n ##\n&#\n #\n #\n ##\n'#\n #\n #\n ##\n(#\n #\n #\n ##\n)#\n #\n #\n ##\n*#\n #\n #\n ##\n+#\n #\n #\n ##\n,#\n #\n #\n ##\n-#\n #\n #\n ##\n.#\n #\n #\n ##\n/#\n #\n #\n ##\n0#\n #\n #\n ##\n1#\n #\n #\n ##\n2#\n #\n #\n ##\n3#\n #\n #\n ##\n4#\n #\n #\n ##\n5#\n #\n #\n ##\n6#\n #\n #\n ##\n7#\n #\n #\n ##\n8#\n #\n #\n ##\n9#\n #\n #\n ##\n:#\n #\n #\n ##\n;#\n #\n #\n ##\n<#\n #\n #\n ##\n=#\n #\n #\n ##\n>#\n #\n #\n ##\n?#\n #\n #\n ##\n@#\n #\n #\n ##\n,-~~\\    #\n (   \\   #\n  |\\. \\  #\n _]_]`\\\\ ##\n   || #\n   || #\n   || #\n.-'_| ##\n .-===-., #\n `.___.'  #\n _______  #\n|_______| ##\n     _       #\n __,(: `,_,. #\n(.-_-   __ | #\n  `----'  -' ##\n            #\n         || #\n....     || #\n`=.`''===.' ##\n          #\n \\/       #\n`-'_      #\n    `---. ##\n ______  #\n'-.--.-' #\n /::::\\  #\n )_/\\_(  ##\n() #\n() #\n() #\n/\\ ##\n ;. #\n; | #\n`.| #\n  | ##\n  _   #\n `-)  #\n _/,' #\n(___) ##\n         #\n         #\n.-===-., #\n`.___.'  ##\n  ,-.       ,-.#\n <,- \\_____/  `#\n   /  ___. \\   #\n,_(__/ ,_(__\\  ##\n       #\n       #\n _____ #\n/_____ ##\n        #\n        #\n        #\n^^^^^^^ ##\n      #\n .-.  #\n_|_ \\ #\n(_)   ##\n|||[]||| #\n|_|[]|_| #\n|=|[]|=| #\n|||[]||| ##\n     #\n     #\n .'| #\n/__| ##\n        #\n        #\n .---.  #\n'.___.' ##\n,-. #\n| | #\n| ' #\n|   ##\n        #\n        #\n()----. #\n()----' ##\n<~)_   #\n ( v~\\ #\n  \\_/' #\n  /\\   ##\n<~)_   #\n ( v~\\ #\n  \\_/' #\n  /\\   ##\n.''.  #\n'.' ) #\n   /  #\n .'   ##\n           #\n ...       #\n(   X-==== #\n '''       ##\n ;.  ;. #\n; | ; | #\n`.| `.| #\n  |   | ##\n          #\n          #\n          #\n---<|>--- ##\n[#\n #\n #\n ##\n\\#\n #\n #\n ##\n]#\n #\n #\n ##\n^#\n #\n #\n ##\n_#\n #\n #\n ##\n`#\n #\n #\n ##\n,-~~\\    #\n (   \\   #\n  |\\. \\  #\n _]_]`\\\\ ##\n   || #\n   || #\n   || #\n.-'_| ##\n         #\n         #\n.-===-., #\n`.___.'  ##\n     _       #\n __,(: `,_,. #\n(.-_-   __ | #\n  `----'  -' ##\n            #\n         || #\n....     || #\n`=.`''===.' ##\n          #\n \\/       #\n`-'_      #\n    `---. ##\n       #\n ____  #\n /  \\  #\n/_/\\_\\ ##\n      #\n ___  #\n|   | #\n| |_| ##\n ;. #\n; | #\n`.| #\n  | ##\n  _   #\n `-)  #\n _/,' #\n(___) ##\n         #\n         #\n.-===-., #\n`.___.'  ##\n  ,-.       ,-.#\n <,- \\_____/  `#\n   /  ___. \\   #\n,_(__/ ,_(__\\  ##\n,-==.    #\n (  (\\   #\n  |\\.\\\\  #\n _]_]`\\\\ ##\n        #\n        #\n        #\n^^^^^^^ ##\n      #\n .-.  #\n_|_ \\ #\n(_)   ##\n     #\n     #\n __  #\n|__| ##\n     #\n     #\n .'| #\n/__| ##\n        #\n        #\n .---.  #\n'.___.' ##\n,-. #\n| | #\n| ' #\n|   ##\n         #\n         #\n .-==-.  #\n/______\\ ##\n<~)_   #\n ( v~\\ #\n  \\_/' #\n  /\\   ##\n<~)_   #\n ( v~\\ #\n  \\_/' #\n  /\\   ##\n.''.  #\n'.' ) #\n   /  #\n .'   ##\n .-===-., #\n `.___.'  #\n          #\n---<|>--- ##\n\\\\ \\\\    #\n \\\\ \\\\   #\n  \\\\ \\\\  #\n   \\\\ \\\\ ##\n          #\n          #\n          #\n---<|>--- ##\n{#\n #\n #\n ##\n|#\n #\n #\n ##\n}#\n #\n #\n ##\n~#\n #\n #\n ##\n,-~~\\    #\n (   \\   #\n  |\\. \\  #\n _]_]`\\\\ ##\n      #\n .-.  #\n_|_ \\ #\n(_)   ##\n<~)_   #\n ( v~\\ #\n  \\_/' #\n  /\\   ##\n,-~~\\    #\n (   \\   #\n  |\\. \\  #\n _]_]`\\\\ ##\n      #\n .-.  #\n_|_ \\ #\n(_)   ##\n<~)_   #\n ( v~\\ #\n  \\_/' #\n  /\\   ##\n�#\n #\n #\n ##";

declare const _default$2s: "flf2a$ 10 7 23 0 7\nhollywood.flf by Juan Car (jc@juguete.quim.ucm.es)\nversion 1.0 -- 5/Mar/94\n\nUses spanish character set with -D option:\n                                                     _         _\n[ = a'   \\ = e'    ] = i'    { = o'    | = u'    } = n     ~ = N\n\n            $@\n            $@\n          $ $@\n        $ $  @\n      $ $    @\n    $ $      @\n  $ $        @\n$ $          @\n$            @\n$            @@\n           $$@\n         $ /'@\n       $ /' $@\n     $ /' $  @\n   $ /' $    @\n $ /' $      @\n$O  $        @\n$ $          @\n$            @\n             @@\n   $   $@\n $/'  /'@\n$'   ' $@\n$    $  @\n$  $    @\n$$      @\n$       @\n$       @\n$       @\n$       @@\n            $   $@\n         $      $@\n       $ /'    /'@\n     $-/'----/'-$@\n   $ /'    /' $  @\n $-/'----/'-$    @\n$/'    /' $      @\n$       $        @\n$     $          @\n$   $            @@\n           $_   /@\n         $/' `/'$@\n       $/'  /'_)$@\n     $ (__/_  $  @\n   $    /'  )    @\n $    /'  /'$    @\n$(__/__,/'$      @\n$ /'    $        @\n$     $          @\n$   $            @@\n        $@\n      $ $@\n    $   $@\n  $ O  /'@\n$    /' $@\n$  /'   $@\n$/'  O$  @\n$   $    @\n$ $      @\n$        @@\n          $ $@\n        $   $@\n      $  .-~)@\n    $   ;_.~$@\n  $__--~|   $@\n$,~     |__ $@\n$`.__--~`.$  @\n$       $    @\n$     $      @\n$   $        @@\n  $$@\n$ /'@\n$' $@\n$$  @\n$   @\n$   @\n$   @\n$   @\n$   @\n$   @@\n           $_$@\n         $/' `@\n       $/'   $@\n     $/'   $  @\n   $/'   $    @\n $/'   $      @\n$(_, $        @\n$  $          @\n$$            @\n$             @@\n           $_$@\n         $ ' )@\n       $   /'$@\n     $   /'$  @\n   $   /'$    @\n $   /'$      @\n$(,/'$        @\n$  $          @\n$$            @\n$             @@\n        $@\n      $ $@\n    $   ,@\n  $\\   /_@\n$___\\/_~_@\n$_-/'\\  $@\n$/'   \\$ @\n$    $   @\n$  $     @\n$$       @@\n        $@\n      $ $@\n    $   $@\n  $    /'@\n$___ /___@\n$  /'   $@\n$/'   $  @\n$   $    @\n$ $      @\n$        @@\n   $@\n   $@\n   $@\n   $@\n   $@\n  $$@\n$ /$@\n$'$ @\n$   @\n$   @@\n       $@\n      $$@\n    $  $@\n  $    $@\n$_______@\n$      $@\n$    $  @\n$  $    @\n$$      @\n$       @@\n $@\n $@\n $@\n $@\n $@\n $@\n$O@\n$$@\n$ @\n$ @@\n            $@\n          $/'@\n        $/' $@\n      $/' $  @\n    $/' $    @\n  $/' $      @\n$/' $        @\n$ $          @\n$            @\n$            @@\n           $_  $@\n         $/' `\\$@\n       $/'     )@\n     $/'      /'@\n   $/'      /' $@\n $/'      /' $  @\n$(_____,/' $    @\n$        $      @\n$      $        @\n$    $          @@\n          $_$@\n      $_--~/'@\n     $~  /' $@\n   $   /' $  @\n $   /' $    @\n$  /' $      @\n$/' $        @\n$ $          @\n$            @\n$            @@\n        $_  $@\n     $_-~ `\\$@\n    $(      )@\n  $      _/~$@\n$     _/~   $@\n$  _/~     $ @\n$/~____,/$   @\n$      $     @\n$    $       @\n$  $         @@\n           $_  $@\n         $/' `\\$@\n       $      _)@\n     $  .__--~ $@\n   $       ;  $ @\n $        /'$   @\n$(_____,/'$     @\n$       $       @\n$     $         @\n$   $           @@\n      $   _$@\n   $  _--~/'@\n $_--~  /' $@\n$-~____/__$ @\n$    /' $   @\n$  /' $     @\n$/' $       @\n$ $         @\n$           @\n$           @@\n           $_  $@\n         $/' `\\$@\n       $/'     `@\n     $ (____   $@\n   $        )$  @\n $        /'$   @\n$(_____,/'$     @\n$       $       @\n$     $         @\n$   $           @@\n           $_  $@\n         $/' `\\$@\n       $/'     )@\n     $/_____   $@\n   $/'      )$  @\n $/'      /'$   @\n$(_____,/'$     @\n$       $       @\n$     $         @\n$   $           @@\n         $_______@\n       $ (     _/@\n     $      _/~ $@\n   $    \\_/~  $  @\n $    _/~\\  $    @\n$  _/~    $      @\n$/~     $        @\n$     $          @\n$   $            @\n$ $              @@\n           $_  $@\n         $/' `\\$@\n       $/'     )@\n     $_(_____,/$@\n   $/'     ) $  @\n $/'      /'$   @\n$(_____,/'$     @\n$       $       @\n$     $         @\n$   $           @@\n     $_  $@\n   $/' `\\$@\n $/'     )@\n$(_____ /$@\n$     /'$ @\n$   /'$   @\n$ /'$     @\n$ $       @\n$         @\n$         @@\n     $@\n     $@\n     $@\n     $@\n    $O@\n  $  $@\n$O $  @\n$$    @\n$     @\n$     @@\n     $@\n     $@\n     $@\n     $@\n    $O@\n  $  $@\n$ / $ @\n$'$   @\n$     @\n$     @@\n      $@\n      $@\n     $$@\n   $_/'@\n $/~  $@\n$`\\  $ @\n$  \\$  @\n$ $    @\n$      @\n$      @@\n         $@\n        $$@\n      $  $@\n    $    $@\n  $-------@\n$_______ $@\n$      $  @\n$    $    @\n$  $      @\n$$        @@\n      $@\n      $@\n     $$@\n   $\\ $@\n   $ \\$@\n  $ _/'@\n$,/~  $@\n$   $  @\n$ $    @\n$      @@\n     $ _  $@\n   $_-~ `\\$@\n  $(      )@\n  $    _,/'@\n  $  /'   $@\n  $/'   $  @\n$O    $    @\n$   $      @\n$ $        @\n$          @@\n           $_  $@\n         $/' `\\$@\n       $/'     )@\n     $/' _    /'@\n   $/' /' ) /' $@\n $/'  `--`-' $  @\n$(_____,   $    @\n$        $      @\n$      $        @\n$    $          @@\n              ,@\n            /'/@\n          /' / @\n       ,/'  /  @\n      /`--,/   @\n    /'    /    @\n(,/'     (_,   @\n               @\n               @\n               @@\n              _   @\n            /' `\\ @\n          /'     )@\n        /' (___,/'@\n      /'     )    @\n    /'      /'    @\n(,/' (___,/'      @\n                  @\n                  @\n                  @@\n           _   @\n         /' `\\ @\n       /'   ._)@\n     /'        @\n   /'          @\n /'            @\n(_____,/'      @\n               @\n               @\n               @@\n              _   @\n            /' `\\ @\n          /'     )@\n        /'      /'@\n      /'      /'  @\n    /'      /'    @\n(,/' (___,/'      @\n                  @\n                  @\n                  @@\n           _   @\n         /' `\\ @\n       /'   ._)@\n      (___     @\n   _-~    `    @\n /'            @\n(_____,        @\n               @\n               @\n               @@\n              _   @\n            /' `\\ @\n          /'   ._)@\n       ,/'        @\n      /`---,      @\n    /'            @\n(,/'              @\n                  @\n                  @\n                  @@\n           _   @\n         /' `\\ @\n       /'     )@\n     /'        @\n   /'   _      @\n /'    ' )     @\n(_____,/'      @\n               @\n               @\n               @@\n           _       @\n          ' )     )@\n          /'    /' @\n       ,/'    /'   @\n      /`---,/'     @\n    /'    /'       @\n(,/'     (_,       @\n                   @\n                   @\n                   @@\n           _  _ @\n          ' /' `@\n          /'    @\n        /'      @\n      /'        @\n    /'          @\n(,/(_,          @\n                @\n                @\n                @@\n           _______ @\n          (,     /'@\n               /'  @\n             /'    @\n   _       /'      @\n /' `    /'        @\n(_____,/'          @\n                   @\n                   @\n                   @@\n           _      @\n          ' )   _/@\n          /' _/~  @\n        /'_/~     @\n      /\\/~        @\n    /'  \\         @\n(,/'     \\_,      @\n                  @\n                  @\n                  @@\n              _ @\n            /~_)@\n        ~-/'-~  @\n        /'      @\n      /'        @\n /~\\,'   _      @\n(,/'`\\____)     @\n                @\n                @\n                @@\n           _        @\n          ' )     _)@\n          //  _/~/' @\n        /'/_/~ /'   @\n      /' /~  /'     @\n    /'     /'       @\n(,/'      (_,       @\n                    @\n                    @\n                    @@\n           _      @\n          ' )    )@\n          //   /' @\n        /'/  /'   @\n      /' / /'     @\n    /'  //'       @\n(,/'    (_,       @\n                  @\n                  @\n                  @@\n           _   @\n         /' `\\ @\n       /'     )@\n     /'      /'@\n   /'      /'  @\n /'      /'    @\n(_____,/'      @\n               @\n               @\n               @@\n              _   @\n            /' `\\ @\n          /'     )@\n        /' (___,/'@\n      /'          @\n    /'            @\n(,/'              @\n                  @\n                  @\n                  @@\n           _   @\n         /' `\\ @\n       /'     )@\n     /'      /'@\n   /'   _  /'  @\n /'    ' )'    @\n(_____,/(_,    @\n               @\n               @\n               @@\n              _   @\n            /' `\\ @\n          /'     )@\n        /' (___,/'@\n      /'   ;      @\n    /'    /'      @\n(,/'     (_,      @\n                  @\n                  @\n                  @@\n           _   @\n         /' `\\ @\n       /'   ._)@\n      (____    @\n           )   @\n         /'    @\n(_____,/'      @\n               @\n               @\n               @@\n      __        @\n     (  ~-_ /'  @\n          /`-__)@\n        /'      @\n      /'        @\n    /'          @\n(,/(_,          @\n                @\n                @\n                @@\n        _         @\n       ' )       )@\n       /'      /' @\n     /'      /'   @\n   /'      /'     @\n /'      /'       @\n(_____,/'         @\n                  @\n                  @\n                  @@\n    _         @\n   ' )       )@\n    /      _/ @\n   /    _/~   @\n  /  _/~      @\n /_/~         @\n/~            @\n              @\n              @\n              @@\n    _                @\n   ' )       )      )@\n    /      _/      / @\n   /    _/~/    _/~  @\n  /  _/~  /  _/~     @\n /_/~    /_/~        @\n/~      /~           @\n                     @\n                     @\n                     @@\n       _         @\n      ' |       )@\n        |    _/~ @\n         |_/~    @\n       _/|       @\n    _/~   |      @\n(,/~      (_,    @\n                 @\n                 @\n                 @@\n    _        @\n   ' \\      )@\n      \\   /' @\n       \\/'   @\n      /'     @\n    /'       @\n(,/(_,       @\n             @\n             @\n             @@\n        _____ @\n       (,    )@\n          _/~ @\n       _/~    @\n    _/~       @\n _/~  _       @\n(______)      @\n              @\n              @\n              @@\n            $_____@\n          $/'    $@\n        $/'    $  @\n      $/'    $    @\n    $/'    $      @\n  $/'    $        @\n$/_____$          @\n$    $            @\n$  $              @\n$$                @@\n   $@\n$| $@\n$| $@\n$ |$@\n$ |$@\n$  |@\n$  |@\n$  $@\n$$  @\n$   @@\n           $______$@\n         $       /'@\n       $       /' $@\n     $       /' $  @\n   $       /' $    @\n $       /' $      @\n$______/' $        @\n$       $          @\n$     $            @\n$   $              @@\n     $_/|$@\n  $_/~  |$@\n$/~      |@\n$        $@\n$      $  @\n$    $    @\n$  $      @\n$$        @\n$         @\n$         @@\n      $@\n      $@\n      $@\n      $@\n    $ $@\n  $   $@\n$     $@\n-------@\n$     $@\n$   $  @@\n|$@\n$|@\n$`@\n$$@\n$ @\n$ @\n$ @\n$ @\n$ @\n$ @@\n          @\n          @\n          @\n     ____ @\n   /'    )@\n /'    /' @\n(___,/(__ @\n          @\n          @\n          @@\n           @\n         /'@\n       /'  @\n     /'__  @\n   /'    ) @\n /'    /'  @\n(___,/(__  @\n           @\n           @\n           @@\n            @\n            @\n            @\n     ____   @\n   /'    )--@\n /'         @\n(___,/      @\n            @\n            @\n            @@\n                 @\n               /'@\n             /'  @\n     _____,/'    @\n   /'    /'      @\n /'    /'        @\n(___,/(__        @\n                 @\n                 @\n                 @@\n          @\n          @\n          @\n     ____ @\n   /'    )@\n /(___,/' @\n(________ @\n          @\n          @\n          @@\n                 @\n                 @\n              /')@\n            /' /'@\n         -/'--'  @\n        /'       @\n      /(_____    @\n    /'           @\n  /'             @\n/'               @@\n                @\n                @\n                @\n           ____ @\n         /'    )@\n       /'    /' @\n      (___,/(__ @\n         /'     @\n /     /'       @\n(___,/'         @@\n            @\n          /'@\n        /'  @\n      /'__  @\n    /'    ) @\n  /'    /'  @\n/'    /(__  @\n            @\n            @\n            @@\n      @\n      @\n      @\n     O@\n   /' @\n /'   @\n(__   @\n      @\n      @\n      @@\n               @\n               @\n               @\n              O@\n            /' @\n          /'   @\n        /(__   @\n      /'       @\n    /'         @\n(,/'           @@\n                @\n          /'  _/@\n        /' _/~  @\n     ,/'_/~     @\n    /\\/~        @\n  /'  \\         @\n/'     \\        @\n                @\n                @\n                @@\n           @\n         /'@\n       /'  @\n     /'    @\n   /'      @\n /'        @\n(__        @\n           @\n           @\n           @@\n                 @\n                 @\n                 @\n     ,__________ @\n    /'    )     )@\n  /'    /'    /' @\n/'    /'    /(__ @\n                 @\n                 @\n                 @@\n           @\n           @\n           @\n     ,____ @\n    /'    )@\n  /'    /' @\n/'    /(__ @\n           @\n           @\n           @@\n            @\n            @\n            @\n     ____   @\n   /'    )--@\n /'    /'   @\n(___,/'     @\n            @\n            @\n            @@\n                   @\n                   @\n                   @\n            ____   @\n          /'    )--@\n        /'    /'   @\n      /(___,/'     @\n    /'             @\n  /'               @\n/'                 @@\n           @\n           @\n           @\n      ____ @\n    /'    )@\n  /'    /' @\n (___,/(__ @\n    /'     @\n -/'-      @\n/'         @@\n             @\n             @\n             @\n      ____   @\n    )'    )--@\n  /'         @\n/'           @\n             @\n             @\n             @@\n            @\n            @\n            @\n     ____   @\n   /'    )--@\n  '---,     @\n(___,/      @\n            @\n            @\n            @@\n           @\n         /'@\n     --/'--@\n     /'    @\n   /'      @\n /'        @\n(__        @\n           @\n           @\n           @@\n          @\n          @\n          @\n          @\n   /'    /@\n /'    /' @\n(___,/(__ @\n          @\n          @\n          @@\n        @\n        @\n        @\n .     ,@\n |    / @\n |  /'  @\n_|/(__  @\n        @\n        @\n        @@\n            @\n            @\n            @\n .   . ,   ,@\n |   |/   / @\n |  /|  /'  @\n_|/' |/(__  @\n            @\n            @\n            @@\n        @\n        @\n        @\n  .    ,@\n   \\  / @\n    \\'  @\n__/' \\_ @\n        @\n        @\n        @@\n                @\n                @\n                @\n                @\n         /'    /@\n       /'    /' @\n      (___,/(__ @\n         /'     @\n /     /'       @\n(___,/'         @@\n         @\n         @\n         @\n    ____ @\n   '  _/'@\n   _/'   @\n_/'__,   @\n         @\n         @\n         @@\n        $   _$@\n      $   /' `@\n    $.__/'   $@\n    $|     $  @\n   $/'   $    @\n $/'   $      @\n$(_, $        @\n$  $          @\n$$            @\n$             @@\n            $/@\n          $/'$@\n        $/' $ @\n      $/' $   @\n    $/' $     @\n  $/' $       @\n$/' $         @\n$ $           @\n$             @\n$             @@\n           $_$@\n         $ ' )@\n       $   /'$@\n     $    |$  @\n   $   ,--`$  @\n $   /'  $    @\n$(,/'  $      @\n$    $        @\n$  $          @\n$$            @@\n  $_   $@\n$/' |__)@\n$      $@\n$    $  @\n$  $    @\n$$      @\n$       @\n$       @\n$       @\n$       @@\n           @\n           @\n         /'@\n     ____  @\n   /'    ) @\n /'    /'  @\n(___,/(__  @\n$          @\n$          @\n$          @@\n           @\n           @\n         /'@\n     ____  @\n   /'    ) @\n /(___,/'  @\n(________  @\n$          @\n$          @\n$          @@\n         @\n         @\n       /'@\n     ,   @\n   /'    @\n /'      @\n(__      @\n$        @\n$        @\n$        @@\n            @\n            @\n         /' @\n     ____   @\n   /'    )--@\n /'    /'   @\n(___,/'     @\n$           @\n$           @\n$           @@\n           @\n           @\n         /'@\n           @\n   /'    / @\n /'    /'  @\n(___,/(__  @\n$          @\n$          @\n$          @@\n            @\n            @\n      ,--__,@\n     ,____  @\n    /'    ) @\n  /'    /'  @\n/'    /(__  @\n$           @\n$           @\n$           @@\n           _-~~--'@\n          ' )    )@\n          //   /' @\n        /'/  /'   @\n      /' / /'     @\n    /'  //'       @\n(,/'    (_,       @\n$                 @\n$                 @\n$                 @@\n";

declare const _default$2r: "flf2a$ 6 5 12 -1 11 0 7999 0\nAuthor : LG Beard\nDate   : 2006/7/3 23:58:25\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ #\n$ #\n$ #\n$ #\n$ #\n$ ##\n _  #\n| | #\n| | #\n| | #\n(_) #\n    ##\n\"#\n #\n #\n #\n #\n ##\n _  _     #\n\\ \\\\ \\ _  #\n[\\ \\\\ \\_] #\n[_\\ \\\\ \\] #\n   \\_\\\\_\\ #\n          ##\n      _   #\n _.-./ \\  #\n[/ _ \\ |] #\n |_\\`._/  #\n          #\n          ##\n     _   #\n _  / /  #\n(_)/ /_  #\n  / /(_) #\n /_/     #\n         ##\n&#\n #\n #\n #\n #\n ##\n _  #\n|_| #\n    #\n    #\n    #\n    ##\n  __  #\n / _| #\n/ /   #\n\\ \\_  #\n \\__| #\n      ##\n __   #\n|_ \\  #\n  \\ \\ #\n _/ / #\n|__/  #\n      ##\n*#\n #\n #\n #\n #\n ##\n   _    #\n _| |_  #\n|_   _| #\n  |_|   #\n        #\n        ##\n    #\n    #\n    #\n _  #\n)_/ #\n    ##\n       #\n ____  #\n[____] #\n       #\n       #\n       ##\n    #\n    #\n _  #\n(_) #\n    #\n    ##\n    _  #\n   / / #\n  / /  #\n / /   #\n/_/    #\n       ##\n  _____   #\n.' ___ '. #\n| (___) | #\n'._____.' #\n          #\n          ##\n _     _  #\n| /___\\ | #\n\\______ | #\n      /_| #\n          #\n          ##\n _    __  #\n| /_.`_ | #\n\\   .'| | #\n `-`  |_| #\n          #\n          ##\n _     _  #\n/ \\   \\ \\ #\n| //\\_| | #\n\\_______/ #\n          #\n          ##\n   __     #\n  /_ |    #\n //_||__  #\n/__   __| #\n   |_|    #\n          ##\n __    _  #\n|  `._\\ | #\n| |`.   / #\n|_|  '-'  #\n          #\n          ##\n _______  #\n|__ ___ \\ #\n  | \\_/ | #\n  `,___,` #\n          #\n          ##\n _        #\n/ \\       #\n| /_____  #\n\\ ______/ #\n          #\n          ##\n  __  __  #\n.'  ''  '.#\n| ()  () |#\n'.__..__.'#\n          #\n          ##\n  __      #\n.` _`.    #\n| /_\\|__  #\n\\_______| #\n          #\n          ##\n _  #\n(_) #\n    #\n _  #\n(_) #\n    ##\n _  #\n(_) #\n    #\n _  #\n)_/ #\n    ##\n<#\n #\n #\n #\n #\n ##\n ____  #\n[____] #\n ____  #\n[____] #\n       #\n       ##\n>#\n #\n #\n #\n #\n ##\n   __  #\n .`__/ #\n/_'-.  #\n  |_|  #\n  (_)  #\n       ##\n@#\n #\n #\n #\n #\n ##\n  ______  #\n.`  _ ._| #\n\\  \\_||_  #\n `._____| #\n          #\n          ##\n _______  #\n|       | #\n| o v o | #\n'._.'._.' #\n          #\n          ##\n _______  #\n/ _____ \\ #\n| \\   / | #\n\\_/   \\_/ #\n          #\n          ##\n _______  #\n|  ___  | #\n| '._.' | #\n'._____.' #\n          #\n          ##\n _______  #\n| ._ _. | #\n| \\ v / | #\n|_/   \\_| #\n          #\n          ##\n _______  #\n|  _ ___| #\n| ||_\\    #\n|_/       #\n          #\n          ##\n _______  #\n/ .---. \\ #\n| \\ .-`_/ #\n\\_/ |.`   #\n          #\n          ##\n _______  #\n\\__   __\\ #\n __| |__  #\n\\_______\\ #\n          #\n          ##\n _     _  #\n| |___| | #\n|  ___  | #\n|_|   |_| #\n          #\n          ##\n _    __  #\n| /___\\ \\ #\n| ______/ #\n|_\\       #\n          #\n          ##\n _______  #\n|_     _| #\n.`  _ `.  #\n|_.` `._| #\n          #\n          ##\n _______  #\n/______ \\ #\n      / | #\n      \\_| #\n          #\n          ##\n _______  #\n`._   __| #\n _<  <__  #\n/_______| #\n          #\n          ##\n _______  #\n`._   __| #\n _`. `._  #\n|_______| #\n          #\n          ##\n _______  #\n/  ____ \\ #\n| /___/ | #\n\\_______/ #\n          #\n          ##\n _______  #\n/ ___ __| #\n| \\_/ |   #\n`.___.`   #\n          #\n          ##\n  _______ #\n / ____  \\#\n | \\___\\ |#\n \\_____\\_(#\n          #\n          ##\n _______  #\n/ ___  _| #\n| \\_/  \\  #\n`.__.`\\_| #\n          #\n          ##\n      __  #\n .-. \\  \\ #\n/ _ \\_\\ | #\n|_\\`.___/ #\n          #\n          ##\n _        #\n| /_____  #\n| ______/ #\n|_\\       #\n          #\n          ##\n ______   #\n/_____ `. #\n _____\\ | #\n\\______.` #\n          #\n          ##\n _____    #\n`-.___ \\  #\n ____.` | #\n/______/  #\n          #\n          ##\n _______  #\n`._   __| #\n  _> >__  #\n.`______| #\n          #\n          ##\n _     _  #\n\\_'._.'_/ #\n _> _ <_  #\n/_.' '._\\ #\n          #\n          ##\n _        #\n|_`.____  #\n .` .___| #\n|_.`      #\n          #\n          ##\n _     _  #\n| |  .` | #\n| |.`_. | #\n|__.` |_| #\n          #\n          ##\n ___  #\n|  _| #\n| |   #\n| |_  #\n|___| #\n      ##\n _     #\n\\ \\    #\n \\ \\   #\n  \\ \\  #\n   \\_\\ #\n       ##\n ___  #\n|_  | #\n  | | #\n _| | #\n|___| #\n      ##\n  __   #\n /  \\  #\n/_/\\_\\ #\n       #\n       #\n       ##\n          #\n          #\n          #\n          #\n ________ #\n[________]##\n__  #\n\\_\\ #\n    #\n    #\n    #\n    ##\n  ______  #\n.`  _ ._| #\n\\  \\_||_  #\n `._____| #\n          #\n          ##\n _______  #\n|       | #\n| o v o | #\n'._.'._.' #\n          #\n          ##\n _______  #\n/ _____ \\ #\n| \\   / | #\n\\_/   \\_/ #\n          #\n          ##\n _______  #\n|  ___  | #\n| '._.' | #\n'._____.' #\n          #\n          ##\n _______  #\n| ._ _. | #\n| \\ v / | #\n|_/   \\_| #\n          #\n          ##\n _______  #\n|  _ ___| #\n| ||_\\    #\n|_/       #\n          #\n          ##\n _______  #\n/ .---. \\ #\n| \\ .-`_/ #\n\\_/ |.`   #\n          #\n          ##\n _______  #\n\\__   __\\ #\n __| |__  #\n\\_______\\ #\n          #\n          ##\n _     _  #\n| |___| | #\n|  ___  | #\n|_|   |_| #\n          #\n          ##\n _    __  #\n| /___\\ \\ #\n| ______/ #\n|_\\       #\n          #\n          ##\n _______  #\n|_     _| #\n.`  _ `.  #\n|_.` `._| #\n          #\n          ##\n _______  #\n/______ \\ #\n      / | #\n      \\_| #\n          #\n          ##\n _______  #\n`._   __| #\n _<  <__  #\n/_______| #\n          #\n          ##\n _______  #\n`._   __| #\n _`. `._  #\n|_______| #\n          #\n          ##\n _______  #\n/  ____ \\ #\n| /___/ | #\n\\_______/ #\n          #\n          ##\n _______  #\n/ ___ __| #\n| \\_/ |   #\n`.___.`   #\n          #\n          ##\n  _______ #\n / ____  \\#\n | \\___\\ |#\n \\_____\\_(#\n          #\n          ##\n _______  #\n/ ___  _| #\n| \\_/  \\  #\n`.__.`\\_| #\n          #\n          ##\n      __  #\n .-. \\  \\ #\n/ _ \\_\\ | #\n|_\\`.___/ #\n          #\n          ##\n _        #\n| /_____  #\n| ______/ #\n|_\\       #\n          #\n          ##\n ______   #\n/_____ `. #\n _____\\ | #\n\\______.` #\n          #\n          ##\n _____    #\n`-.___ \\  #\n ____.` | #\n/______/  #\n          #\n          ##\n _______  #\n`._   __| #\n  _> >__  #\n.`______| #\n          #\n          ##\n _     _  #\n\\_'._.'_/ #\n _> _ <_  #\n/_.' '._\\ #\n          #\n          ##\n _        #\n|_`.____  #\n .` .___| #\n|_.`      #\n          #\n          ##\n _     _  #\n| |  .` | #\n| |.`_. | #\n|__.` |_| #\n          #\n          ##\n  ___  #\n |  _| #\n / |   #\n \\ |_  #\n |___| #\n       ##\n _  #\n| | #\n| | #\n| | #\n|_| #\n    ##\n  ___  #\n |_  | #\n   | \\ #\n  _| / #\n |___| #\n       ##\n~#\n #\n #\n #\n #\n ##\n  ______  #\n.`  _ ._| #\n\\  \\_||_  #\n `._____| #\n          #\n          ##\n _______  #\n/  ____ \\ #\n| /___/ | #\n\\_______/ #\n          #\n          ##\n ______   #\n/_____ `. #\n _____\\ | #\n\\______.` #\n          #\n          ##\n  ______  #\n.`  _ ._| #\n\\  \\_||_  #\n `._____| #\n          #\n          ##\n _______  #\n/  ____ \\ #\n| /___/ | #\n\\_______/ #\n          #\n          ##\n ______   #\n/_____ `. #\n _____\\ | #\n\\______.` #\n          #\n          ##\n�#\n #\n #\n #\n #\n ##\n";

declare const _default$2q: "flf2a$ 6 5 12 -1 11 0 7999 0\nAuthor : LG Beard\nDate   : 2006/7/3 23:58:25\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ #\n$ #\n$ #\n$ #\n$ #\n$ ##\n _  #\n| | #\n| | #\n| | #\n(_) #\n    ##\n\"#\n #\n #\n #\n #\n ##\n    _  _  #\n _ / // / #\n[_/ // /] #\n[/ // /_] #\n/_//_/    #\n          ##\n  _       #\n / \\.-._  #\n[| / _ \\] #\n \\_.'/_|  #\n          #\n          ##\n     _   #\n _  / /  #\n(_)/ /_  #\n  / /(_) #\n /_/     #\n         ##\n&#\n #\n #\n #\n #\n ##\n _  #\n|_| #\n    #\n    #\n    #\n    ##\n  __  #\n / _| #\n/ /   #\n\\ \\_  #\n \\__| #\n      ##\n __   #\n|_ \\  #\n  \\ \\ #\n _/ / #\n|__/  #\n      ##\n*#\n #\n #\n #\n #\n ##\n   _    #\n _| |_  #\n|_   _| #\n  |_|   #\n        #\n        ##\n    #\n    #\n    #\n _  #\n)_/ #\n    ##\n       #\n ____  #\n[____] #\n       #\n       #\n       ##\n    #\n    #\n _  #\n(_) #\n    #\n    ##\n    _  #\n   / / #\n  / /  #\n / /   #\n/_/    #\n       ##\n  _____   #\n.' ___ '. #\n| (___) | #\n'._____.' #\n          #\n          ##\n _     _  #\n| /___\\ | #\n| ______/ #\n|_\\       #\n          #\n          ##\n __    _  #\n| _'._\\ | #\n| |`.   / #\n|_|  '-'  #\n          #\n          ##\n _     _  #\n/ /   / \\ #\n| |_/\\\\ | #\n\\_______/ #\n          #\n          ##\n    __    #\n   | _\\   #\n __||_\\\\  #\n|__   __\\ #\n   |_|    #\n          ##\n _    __  #\n| /_.'  | #\n\\   .'| | #\n `-`  |_| #\n          #\n          ##\n _______  #\n/ ___ __| #\n| \\_/ |   #\n',___,'   #\n          #\n          ##\n       _  #\n      / \\ #\n _____\\ | #\n\\______ / #\n          #\n          ##\n  __  __  #\n.'  ''  '.#\n| ()  () |#\n'.__..__.'#\n          #\n          ##\n     __   #\n   .'_ '. #\n __|/_\\ | #\n|_______/ #\n          #\n          ##\n _  #\n(_) #\n    #\n _  #\n(_) #\n    ##\n _  #\n(_) #\n    #\n _  #\n)_/ #\n    ##\n<#\n #\n #\n #\n #\n ##\n ____  #\n[____] #\n ____  #\n[____] #\n       #\n       ##\n>#\n #\n #\n #\n #\n ##\n __    #\n\\__'.  #\n .-`_\\ #\n |_|   #\n (_)   #\n       ##\n@#\n #\n #\n #\n #\n ##\n ______   #\n|_. _  '. #\n _||_/  / #\n|_____.'  #\n          #\n          ##\n _______  #\n|       | #\n| o v o | #\n'._.'._.' #\n          #\n          ##\n _______  #\n/ _____ \\ #\n| \\   / | #\n\\_/   \\_/ #\n          #\n          ##\n _______  #\n|  ___  | #\n| '._.' | #\n'._____.' #\n          #\n          ##\n _______  #\n| ._ _. | #\n| \\ v / | #\n|_/   \\_| #\n          #\n          ##\n _______  #\n|___ _  | #\n   /_|| | #\n      \\_| #\n          #\n          ##\n _______  #\n/ .---. \\ #\n\\_'-. / | #\n  '.| \\_/ #\n          #\n          ##\n _______  #\n\\__   __\\ #\n __| |__  #\n\\_______\\ #\n          #\n          ##\n _     _  #\n| |___| | #\n|  ___  | #\n|_|   |_| #\n          #\n          ##\n __    _  #\n/ /___\\ | #\n\\______ | #\n      /_| #\n          #\n          ##\n _______  #\n|_     _| #\n .' _  '. #\n|_.' '._| #\n          #\n          ##\n _______  #\n/ ______\\ #\n| \\       #\n|_/       #\n          #\n          ##\n _______  #\n|__   _.' #\n __>  >_  #\n|_______\\ #\n          #\n          ##\n _______  #\n|__   _.' #\n _.' .'_  #\n|_______| #\n          #\n          ##\n _______  #\n/  ____ \\ #\n| /___/ | #\n\\_______/ #\n          #\n          ##\n _______  #\n|__ ___ \\ #\n  | \\_/ | #\n  '.___.' #\n          #\n          ##\n  _______ #\n /  ____ \\#\n | /___/ |#\n )_/_____/#\n          #\n          ##\n _______  #\n|_  ___ \\ #\n /  \\_/ | #\n|_/'.__.' #\n          #\n          ##\n __       #\n/  / .-.  #\n| /_/ _ \\ #\n\\___.'/_| #\n          #\n          ##\n       _  #\n _____\\ | #\n\\______ | #\n      /_| #\n          #\n          ##\n  ______  #\n.' _____\\ #\n| /_____  #\n'.______/ #\n          #\n          ##\n   _____  #\n / ___.-' #\n| '.____  #\n \\______\\ #\n          #\n          ##\n _______  #\n|__   _.' #\n __< <_   #\n|______'. #\n          #\n          ##\n _     _  #\n\\_'._.'_/ #\n _> _ <_  #\n/_.' '._\\ #\n          #\n          ##\n       _  #\n ____.'_| #\n|___. '.  #\n     '._| #\n          #\n          ##\n _     _  #\n| '.  | | #\n| ._'.| | #\n|_| '.__| #\n          #\n          ##\n ___  #\n|  _| #\n| |   #\n| |_  #\n|___| #\n      ##\n _     #\n\\ \\    #\n \\ \\   #\n  \\ \\  #\n   \\_\\ #\n       ##\n ___  #\n|_  | #\n  | | #\n _| | #\n|___| #\n      ##\n  __   #\n /  \\  #\n/_/\\_\\ #\n       #\n       #\n       ##\n          #\n          #\n          #\n          #\n ________ #\n[________]##\n__  #\n\\_\\ #\n    #\n    #\n    #\n    ##\n ______   #\n|_. _  '. #\n _||_/  / #\n|_____.'  #\n          #\n          ##\n _______  #\n|       | #\n| o v o | #\n'._.'._.' #\n          #\n          ##\n _______  #\n/ _____ \\ #\n| \\   / | #\n\\_/   \\_/ #\n          #\n          ##\n _______  #\n|  ___  | #\n| '._.' | #\n'._____.' #\n          #\n          ##\n _______  #\n| ._ _. | #\n| \\ v / | #\n|_/   \\_| #\n          #\n          ##\n _______  #\n|___ _  | #\n   /_|| | #\n      \\_| #\n          #\n          ##\n _______  #\n/ .---. \\ #\n\\_'-. / | #\n  '.| \\_/ #\n          #\n          ##\n _______  #\n\\__   __\\ #\n __| |__  #\n\\_______\\ #\n          #\n          ##\n _     _  #\n| |___| | #\n|  ___  | #\n|_|   |_| #\n          #\n          ##\n __    _  #\n/ /___\\ | #\n\\______ | #\n      /_| #\n          #\n          ##\n _______  #\n|_     _| #\n .' _  '. #\n|_.' '._| #\n          #\n          ##\n _______  #\n/ ______\\ #\n| \\       #\n|_/       #\n          #\n          ##\n _______  #\n|__   _.' #\n __>  >_  #\n|_______\\ #\n          #\n          ##\n _______  #\n|__   _.' #\n _.' .'_  #\n|_______| #\n          #\n          ##\n _______  #\n/  ____ \\ #\n| /___/ | #\n\\_______/ #\n          #\n          ##\n _______  #\n|__ ___ \\ #\n  | \\_/ | #\n  '.___.' #\n          #\n          ##\n  _______ #\n /  ____ \\#\n | /___/ |#\n )_/_____/#\n          #\n          ##\n _______  #\n|_  ___ \\ #\n /  \\_/ | #\n|_/'.__.' #\n          #\n          ##\n __       #\n/  / .-.  #\n| /_/ _ \\ #\n\\___.'/_| #\n          #\n          ##\n       _  #\n _____\\ | #\n\\______ | #\n      /_| #\n          #\n          ##\n  ______  #\n.' _____\\ #\n| /_____  #\n'.______/ #\n          #\n          ##\n   _____  #\n / ___.-' #\n| '.____  #\n \\______\\ #\n          #\n          ##\n _______  #\n|__   _.' #\n __< <_   #\n|______'. #\n          #\n          ##\n _     _  #\n\\_'._.'_/ #\n _> _ <_  #\n/_.' '._\\ #\n          #\n          ##\n       _  #\n ____.'_| #\n|___. '.  #\n     '._| #\n          #\n          ##\n _     _  #\n| '.  | | #\n| ._'.| | #\n|_| '.__| #\n          #\n          ##\n  ___  #\n |  _| #\n / |   #\n \\ |_  #\n |___| #\n       ##\n _  #\n| | #\n| | #\n| | #\n|_| #\n    ##\n  ___  #\n |_  | #\n   | \\ #\n  _| / #\n |___| #\n       ##\n~#\n #\n #\n #\n #\n ##\n ______   #\n|_. _  '. #\n _||_/  / #\n|_____.'  #\n          #\n          ##\n _______  #\n/  ____ \\ #\n| /___/ | #\n\\_______/ #\n          #\n          ##\n  ______  #\n.' _____\\ #\n| /_____  #\n'.______/ #\n          #\n          ##\n ______   #\n|_. _  '. #\n _||_/  / #\n|_____.'  #\n          #\n          ##\n _______  #\n/  ____ \\ #\n| /___/ | #\n\\_______/ #\n          #\n          ##\n  ______  #\n.' _____\\ #\n| /_____  #\n'.______/ #\n          #\n          ##\n�#\n #\n #\n #\n #\n ##\n";

declare const _default$2p: "flf2a{ 13 1 3 -1 18 0 24383 0\nAuthor : BIZUN (nefarious of Neurotics)\nDate   : 2004/12/19 18:47:06\nVersion: 1.0\n-------------------------------------------------\nThis font emulates the ICL 1900 Punched Card Code.\nSome of us have seen FRTRAN code stored on this things.\nI thought, it may be fun to have some. \nSpecial remarks:\n^ stands for \"up arrow\" char, not in ASCII\n\\ stands for \"left arrow\" char, not in ASCII\n| stands for \"Pound\" char, also not in ASCII\nCodes for capital and small letters are doubled for \nconvenience.\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n{`\n{`\n{`\n{`\n{`\n{`\n{`\n{`\n{`\n{`\n{`\n{`\n{``\n!`\n*`\n `\n `\n `\n `\n `\n `\n `\n `\n*`\n*`\n ``\n\"`\n `\n*`\n*`\n `\n `\n `\n `\n `\n `\n `\n `\n ``\n#`\n `\n `\n `\n `\n `\n*`\n `\n `\n `\n `\n*`\n ``\n$`\n `\n*`\n `\n `\n `\n*`\n `\n `\n `\n `\n*`\n ``\n%`\n `\n `\n*`\n `\n `\n `\n*`\n `\n `\n `\n*`\n ``\n&`\n*`\n `\n `\n `\n `\n `\n `\n `\n `\n `\n `\n ``\n'`\n `\n `\n*`\n `\n `\n*`\n `\n `\n `\n `\n*`\n ``\n(`\n `\n `\n `\n `\n `\n `\n `\n*`\n `\n `\n*`\n ``\n)`\n `\n `\n `\n `\n `\n `\n `\n `\n*`\n `\n*`\n ``\n*`\n `\n*`\n `\n `\n `\n `\n*`\n `\n `\n `\n*`\n ``\n+`\n*`\n `\n `\n `\n*`\n `\n `\n `\n `\n `\n*`\n ``\n,`\n*`\n `\n `\n `\n `\n `\n `\n `\n*`\n `\n*`\n ``\n-`\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n `\n `\n ``\n.`\n*`\n `\n `\n `\n `\n*`\n `\n `\n `\n `\n*`\n ``\n/`\n `\n `\n*`\n*`\n `\n `\n `\n `\n `\n `\n `\n ``\n0`\n `\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n `\n ``\n1`\n `\n `\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n ``\n2`\n `\n `\n `\n `\n*`\n `\n `\n `\n `\n `\n `\n ``\n3`\n `\n `\n `\n `\n `\n*`\n `\n `\n `\n `\n `\n ``\n4`\n `\n `\n `\n `\n `\n `\n*`\n `\n `\n `\n `\n ``\n5`\n `\n `\n `\n `\n `\n `\n `\n*`\n `\n `\n `\n ``\n6`\n `\n `\n `\n `\n `\n `\n `\n `\n*`\n `\n `\n ``\n7`\n `\n `\n `\n `\n `\n `\n `\n `\n `\n*`\n `\n ``\n8`\n `\n `\n `\n `\n `\n `\n `\n `\n `\n `\n*`\n ``\n9`\n `\n `\n `\n `\n `\n `\n `\n `\n `\n `\n `\n*``\n:`\n*`\n `\n `\n `\n `\n `\n `\n*`\n `\n `\n*`\n ``\n;`\n*`\n `\n `\n `\n `\n `\n*`\n `\n `\n `\n*`\n ``\n<`\n `\n*`\n `\n `\n `\n `\n `\n*`\n `\n `\n*`\n ``\n=`\n `\n `\n*`\n `\n `\n `\n `\n `\n*`\n `\n*`\n ``\n>`\n `\n*`\n `\n `\n `\n `\n `\n `\n*`\n `\n*`\n ``\n?`\n `\n `\n*`\n `\n `\n `\n `\n*`\n `\n `\n*`\n ``\n@`\n `\n `\n `\n `\n `\n `\n*`\n `\n `\n `\n*`\n ``\nA`\n*`\n `\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n ``\nB`\n*`\n `\n `\n `\n*`\n `\n `\n `\n `\n `\n `\n ``\nC`\n*`\n `\n `\n `\n `\n*`\n `\n `\n `\n `\n `\n ``\nD`\n*`\n `\n `\n `\n `\n `\n*`\n `\n `\n `\n `\n ``\nE`\n*`\n `\n `\n `\n `\n `\n `\n*`\n `\n `\n `\n ``\nF`\n*`\n `\n `\n `\n `\n `\n `\n `\n*`\n `\n `\n ``\nG`\n*`\n `\n `\n `\n `\n `\n `\n `\n `\n*`\n `\n ``\nH`\n*`\n `\n `\n `\n `\n `\n `\n `\n `\n `\n*`\n ``\nI`\n*`\n `\n `\n `\n `\n `\n `\n `\n `\n `\n `\n*``\nJ`\n `\n*`\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n ``\nK`\n `\n*`\n `\n `\n*`\n `\n `\n `\n `\n `\n `\n ``\nL`\n `\n*`\n `\n `\n `\n*`\n `\n `\n `\n `\n `\n ``\nM`\n `\n*`\n `\n `\n `\n `\n*`\n `\n `\n `\n `\n ``\nN`\n `\n*`\n `\n `\n `\n `\n `\n*`\n `\n `\n `\n ``\nO`\n `\n*`\n `\n `\n `\n `\n `\n `\n*`\n `\n `\n ``\nP`\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n*`\n `\n ``\nQ`\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n `\n*`\n ``\nR`\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n `\n `\n*``\nS`\n `\n `\n*`\n `\n*`\n `\n `\n `\n `\n `\n `\n ``\nT`\n `\n `\n*`\n `\n `\n*`\n `\n `\n `\n `\n `\n ``\nU`\n `\n `\n*`\n `\n `\n `\n*`\n `\n `\n `\n `\n ``\nV`\n `\n `\n*`\n `\n `\n `\n `\n*`\n `\n `\n `\n ``\nW`\n `\n `\n*`\n `\n `\n `\n `\n `\n*`\n `\n `\n ``\nX`\n `\n `\n*`\n `\n `\n `\n `\n `\n `\n*`\n `\n ``\nY`\n `\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n*`\n ``\nZ`\n `\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n `\n*``\n[`\n `\n*`\n `\n `\n*`\n `\n `\n `\n `\n `\n*`\n ``\n\\`\n `\n `\n*`\n `\n*`\n `\n `\n `\n `\n `\n*`\n ``\n]`\n `\n `\n `\n `\n `\n `\n `\n `\n `\n*`\n*`\n ``\n^`\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n*`\n*`\n ``\n_`\nR`\nX`\n0`\n1`\n2`\n3`\n4`\n5`\n6`\n7`\n8`\n9``\n``\n `\n `\n `\n `\n `\n `\n `\n `\n `\n `\n `\n ``\na`\n*`\n `\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n ``\nb`\n*`\n `\n `\n `\n*`\n `\n `\n `\n `\n `\n `\n ``\nc`\n*`\n `\n `\n `\n `\n*`\n `\n `\n `\n `\n `\n ``\nd`\n*`\n `\n `\n `\n `\n `\n*`\n `\n `\n `\n `\n ``\ne`\n*`\n `\n `\n `\n `\n `\n `\n*`\n `\n `\n `\n ``\nf`\n*`\n `\n `\n `\n `\n `\n `\n `\n*`\n `\n `\n ``\ng`\n*`\n `\n `\n `\n `\n `\n `\n `\n `\n*`\n `\n ``\nh`\n*`\n `\n `\n `\n `\n `\n `\n `\n `\n `\n*`\n ``\ni`\n*`\n `\n `\n `\n `\n `\n `\n `\n `\n `\n `\n*``\nj`\n `\n*`\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n ``\nk`\n `\n*`\n `\n `\n*`\n `\n `\n `\n `\n `\n `\n ``\nl`\n `\n*`\n `\n `\n `\n*`\n `\n `\n `\n `\n `\n ``\nm`\n `\n*`\n `\n `\n `\n `\n*`\n `\n `\n `\n `\n ``\nn`\n `\n*`\n `\n `\n `\n `\n `\n*`\n `\n `\n `\n ``\no`\n `\n*`\n `\n `\n `\n `\n `\n `\n*`\n `\n `\n ``\np`\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n*`\n `\n ``\nq`\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n `\n*`\n ``\nr`\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n `\n `\n*``\ns`\n `\n `\n*`\n `\n*`\n `\n `\n `\n `\n `\n `\n ``\nt`\n `\n `\n*`\n `\n `\n*`\n `\n `\n `\n `\n `\n ``\nu`\n `\n `\n*`\n `\n `\n `\n*`\n `\n `\n `\n `\n ``\nv`\n `\n `\n*`\n `\n `\n `\n `\n*`\n `\n `\n `\n ``\nw`\n `\n `\n*`\n `\n `\n `\n `\n `\n*`\n `\n `\n ``\nx`\n `\n `\n*`\n `\n `\n `\n `\n `\n `\n*`\n `\n ``\ny`\n `\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n*`\n ``\nz`\n `\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n `\n*``\n{`\n `\n `\n `\n `\n `\n `\n `\n `\n `\n `\n `\n ``\n|`\n `\n `\n*`\n `\n `\n `\n `\n `\n `\n*`\n*`\n ``\n}`\n `\n `\n `\n `\n `\n `\n `\n `\n `\n `\n `\n ``\n~`\n `\n `\n `\n `\n `\n `\n `\n `\n `\n `\n `\n ``\nA`\n*`\n `\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n ``\nO`\n `\n*`\n `\n `\n `\n `\n `\n `\n*`\n `\n `\n ``\nU`\n `\n `\n*`\n `\n `\n `\n*`\n `\n `\n `\n `\n ``\na`\n*`\n `\n `\n*`\n `\n `\n `\n `\n `\n `\n `\n ``\no`\n `\n*`\n `\n `\n `\n `\n `\n `\n*`\n `\n `\n ``\nu`\n `\n `\n*`\n `\n `\n `\n*`\n `\n `\n `\n `\n ``\n�`\n `\n `\n `\n `\n `\n `\n `\n `\n `\n `\n `\n ``\n";

declare const _default$2o: "flf2a$ 12 11 22 0 11 0 16255 0\nAuthor : LG Beard\nDate   : 2004/5/30 7:00:28\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ ##\n    _     #\n   /\\_\\   #\n  / / /   #\n / / /_   #\n/ /___/\\  #\n\\____ \\ \\ #\n    / / / #\n   / / /  #\n  _\\/_/   #\n /\\_\\     #\n \\/_/     #\n          ##\n   _    _   #\n /_/\\ /_/\\  #\n \\_\\ \\\\_\\ \\ #\n /\\_\\//\\_\\/ #\n \\/_/ \\/_/  #\n            #\n            #\n            #\n            #\n            #\n            #\n            ##\n      _       #\n __  /\\ \\     #\n/_/\\_\\ \\_\\    #\n\\ \\__/\\/_/_   #\n \\/_/\\/___/\\  #\n   /\\/___ \\ \\ #\n  / /_/ /_/ / #\n  \\ \\_\\ \\_\\/  #\n   \\/_/       #\n              #\n              #\n              ##\n   _________     #\n  / _________\\   #\n / / _______ /   #\n/ /_/_/\\/ / /    #\n\\ \\ \\_\\/\\/_/_    #\n \\ \\___\\/___ \\   #\n  \\/___/\\__ \\ \\  #\n    /\\_\\/  \\_\\ \\ #\n   / / /___/ / / #\n  / /_______/ /  #\n  \\/________\\/   #\n                 ##\n   _________     #\n  / _________\\   #\n / / _______ /   #\n/ /_/_/\\/ / /    #\n\\ \\ \\_\\/\\/_/_    #\n \\ \\___\\/___ \\   #\n  \\/___/\\__ \\ \\  #\n    /\\_\\/  \\_\\ \\ #\n   / / /___/ / / #\n  / /_______/ /  #\n  \\/________\\/   #\n                 ##\n   _________     #\n  / _________\\   #\n / / _______ /   #\n/ /_/_/\\/ / /    #\n\\ \\ \\_\\/\\/_/_    #\n \\ \\___\\/___ \\   #\n  \\/___/\\__ \\ \\  #\n    /\\_\\/  \\_\\ \\ #\n   / / /___/ / / #\n  / /_______/ /  #\n  \\/________\\/   #\n                 ##\n  _   #\n/_/\\  #\n\\_\\ \\ #\n/\\_\\/ #\n\\/_/  #\n      #\n      #\n      #\n      #\n      #\n      #\n      ##\n     _     #\n    / /\\   #\n   / /  \\  #\n  / / /\\ \\ #\n / / /\\_\\/ #\n/ / /      #\n\\ \\ \\   _  #\n \\ \\ \\/ /\\ #\n  \\ \\ \\/ / #\n   \\ \\  /  #\n    \\_\\/   #\n           ##\n    _      #\n  /\\ \\     #\n /  \\ \\    #\n/ /\\ \\ \\   #\n\\/_/\\ \\ \\  #\n     \\ \\ \\ #\n _   / / / #\n/\\ \\/ / /  #\n\\ \\/ / /   #\n \\  / /    #\n  \\/_/     #\n           ##\n              #\n      _       #\n __  /\\ \\     #\n/_/\\_\\ \\_\\    #\n\\ \\__/\\/_/_   #\n \\/_/\\/___/\\  #\n   /\\/___ \\ \\ #\n   \\/_/ /_/ / #\n        \\_\\/  #\n              #\n              #\n              ##\n            #\n     _      #\n    /\\ \\    #\n ___\\ \\_\\   #\n/___/\\/_/_  #\n\\__ \\/___/\\ #\n  /\\/____\\/ #\n  \\ \\_\\     #\n   \\/_/     #\n            #\n            #\n            ##\n      #\n      #\n      #\n      #\n      #\n      #\n  _   #\n/\\_\\  #\n\\/ /\\ #\n/_/ / #\n\\_\\/  #\n      ##\n         #\n         #\n         #\n         #\n  ____   #\n/\\____/\\ #\n\\/____\\/ #\n         #\n         #\n         #\n         #\n         ##\n     #\n     #\n     #\n     #\n     #\n     #\n     #\n     #\n _   #\n/\\_\\ #\n\\/_/ #\n     ##\n         _   #\n        /\\_\\ #\n       / / / #\n      / / /  #\n     / / /   #\n    / / /    #\n   / / /     #\n  / / /      #\n / / /       #\n/ / /        #\n\\/_/         #\n             ##\n      _          #\n    / /\\         #\n   / /  \\        #\n  / / /\\ \\       #\n / / /\\ \\ \\      #\n/_/ /  \\ \\ \\     #\n\\ \\ \\   \\ \\ \\    #\n \\ \\ \\   \\ \\ \\   #\n  \\ \\ \\___\\ \\ \\  #\n   \\ \\/____\\ \\ \\ #\n    \\_________\\/ #\n                 ##\n   _              #\n  / /\\            #\n / /  \\           #\n/_/ /\\ \\          #\n\\_\\/\\ \\ \\         #\n     \\ \\ \\        #\n      \\ \\ \\       #\n       \\ \\ \\      #\n      __\\ \\ \\___  #\n     /___\\_\\/__/\\ #\n     \\_________\\/ #\n                  ##\n    _       #\n  /\\ \\      #\n /  \\ \\     #\n/ /\\ \\ \\    #\n\\/_/\\ \\ \\   #\n    / / /   #\n   / / /    #\n  / / /  _  #\n / / /_/\\_\\ #\n/ /_____/ / #\n\\________/  #\n            ##\n      _          #\n    /\\ \\         #\n   /  \\ \\        #\n  / /\\ \\ \\       #\n / / /\\ \\ \\      #\n \\/_//_\\ \\ \\     #\n   __\\___ \\ \\    #\n  / /\\   \\ \\ \\   #\n / /_/____\\ \\ \\  #\n/__________\\ \\ \\ #\n\\_____________\\/ #\n                 ##\n       _           #\n   _  /\\ \\         #\n  /\\_\\\\ \\ \\        #\n / / / \\ \\ \\       #\n/ / /   \\ \\ \\      #\n\\ \\ \\____\\ \\ \\     #\n \\ \\________\\ \\    #\n  \\/________/\\ \\   #\n            \\ \\ \\  #\n             \\ \\_\\ #\n              \\/_/ #\n                   ##\n       _______   #\n      / ___  /\\  #\n     / /\\__\\ \\ \\ #\n    / / /   \\_\\/ #\n   / / /         #\n   \\ \\ \\         #\n    \\ \\ \\        #\n     \\ \\ \\       #\n ____/ / /       #\n/_____/ /        #\n\\_____\\/         #\n                 ##\n          _    #\n        /\\ \\   #\n       /  \\ \\  #\n      / /\\ \\_\\ #\n     / / /\\/_/ #\n    / /_/_     #\n   / /___/\\    #\n  / /\\__ \\ \\   #\n / / /__\\ \\ \\  #\n/ / /____\\ \\ \\ #\n\\/__________\\/ #\n               ##\n      _          #\n    / /\\         #\n   / /  \\        #\n  / / /\\ \\       #\n / / /\\ \\ \\      #\n/_/ /  \\ \\ \\     #\n\\_\\/    \\ \\ \\    #\n         \\ \\ \\   #\n          \\ \\ \\  #\n           \\ \\ \\ #\n            \\_\\/ #\n                 ##\n     _          #\n   / /\\         #\n  / /  \\        #\n / / /\\ \\       #\n/_/ /\\ \\ \\      #\n\\ \\ \\_\\ \\ \\     #\n \\ \\/__\\ \\ \\    #\n  \\_____\\ \\ \\   #\n   \\ \\ \\_\\ \\ \\  #\n    \\ \\___\\ \\ \\ #\n     \\_______\\/ #\n                ##\n     _          #\n   / /\\         #\n  / /  \\        #\n / / /\\ \\       #\n/_/ /\\ \\ \\      #\n\\ \\ \\_\\ \\ \\     #\n \\ \\/__\\ \\ \\    #\n  \\_____\\ \\ \\   #\n         \\ \\ \\  #\n          \\ \\ \\ #\n           \\_\\/ #\n                ##\n     #\n _   #\n/\\_\\ #\n\\/_/ #\n     #\n     #\n     #\n  _  #\n/_/\\ #\n\\_\\/ #\n     #\n     ##\n      #\n  _   #\n/_/\\  #\n\\_\\ \\ #\n/\\_\\/ #\n\\/_/  #\n      #\n _    #\n/\\_\\  #\n\\/_/  #\n      #\n      ##\n   ____  #\n  / ___\\ #\n / / __/ #\n/ /_/    #\n\\ \\ \\__  #\n \\ \\___\\ #\n  \\/___/ #\n         #\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n  ____   #\n/\\____/\\ #\n\\/____\\/ #\n/\\____/\\ #\n\\/____\\/ #\n         #\n         #\n         #\n         ##\n  ____    #\n /___ \\   #\n \\__ \\ \\  #\n    \\_\\ \\ #\n  __/ / / #\n /___/ /  #\n \\___\\/   #\n          #\n          #\n          #\n          #\n          ##\n     _           #\n    / /\\         #\n   / /  \\        #\n  / / /\\ \\___    #\n / / /\\ \\__  /\\  #\n/_/ /  \\__/ / /  #\n\\ \\ \\    /_/ /   #\n \\_\\/    \\ \\ \\   #\n          \\_\\/_  #\n            /_/\\ #\n            \\_\\/ #\n                 ##\n               #\n               #\n               #\n               #\n       ____    #\n      /___ \\   #\n   __ \\__ \\ \\  #\n  /\\_\\   \\_\\ \\ #\n / / /___/ / / #\n/ /_______/ /  #\n\\/________\\/   #\n               ##\n         _          #\n        / /\\        #\n       / /  \\       #\n      / / /\\ \\      #\n     / / /\\ \\ \\     #\n    / / /  \\ \\ \\    #\n   / / /___/ /\\ \\   #\n  / / /_____/ /\\ \\  #\n / /_________/\\ \\ \\ #\n/ / /_       __\\ \\_\\#\n\\_\\___\\     /____/_/#\n                    ##\n           _        #\n          / /\\      #\n         / /  \\     #\n        / / /\\ \\    #\n       / / /\\ \\ \\   #\n      / / /\\ \\_\\ \\  #\n     / / /\\ \\ \\___\\ #\n    / / /  \\ \\ \\__/ #\n   / / /____\\_\\ \\   #\n  / / /__________\\  #\n  \\/_____________/  #\n                    ##\n          _      #\n        /\\ \\     #\n       /  \\ \\    #\n      / /\\ \\ \\   #\n     / / /\\ \\ \\  #\n    / / /  \\ \\_\\ #\n   / / /    \\/_/ #\n  / / /          #\n / / /________   #\n/ / /_________\\  #\n\\/____________/  #\n                 ##\n       _         #\n      /\\ \\       #\n     /  \\ \\____  #\n    / /\\ \\_____\\ #\n   / / /\\/___  / #\n  / / /   / / /  #\n / / /   / / /   #\n/ / /   / / /    #\n\\ \\ \\__/ / /     #\n \\ \\___\\/ /      #\n  \\/_____/       #\n                 ##\n         _      #\n        /\\ \\    #\n       /  \\ \\   #\n      / /\\ \\ \\  #\n     / / /\\ \\_\\ #\n    / /_/_ \\/_/ #\n   / /____/\\    #\n  / /\\____\\/    #\n / / /______    #\n/ / /_______\\   #\n\\/__________/   #\n                ##\n         _      #\n        /\\ \\    #\n       /  \\ \\   #\n      / /\\ \\ \\  #\n     / / /\\ \\_\\ #\n    / /_/_ \\/_/ #\n   / /____/\\    #\n  / /\\____\\/    #\n / / /          #\n/ / /           #\n\\/_/            #\n                ##\n         _        #\n        /\\ \\      #\n       /  \\ \\     #\n      / /\\ \\_\\    #\n     / / /\\/_/    #\n    / / / ______  #\n   / / / /\\_____\\ #\n  / / /  \\/____ / #\n / / /_____/ / /  #\n/ / /______\\/ /   #\n\\/___________/    #\n                  ##\n         _       _  #\n        / /\\    / /\\#\n       / / /   / / /#\n      / /_/   / / / #\n     / /\\ \\__/ / /  #\n    / /\\ \\___\\/ /   #\n   / / /\\/___/ /    #\n  / / /   / / /     #\n / / /   / / /      #\n/ / /   / / /       #\n\\/_/    \\/_/        #\n                    ##\n          _     #\n         /\\ \\   #\n         \\ \\ \\  #\n         /\\ \\_\\ #\n        / /\\/_/ #\n       / / /    #\n      / / /     #\n     / / /      #\n ___/ / /__     #\n/\\__\\/_/___\\    #\n\\/_________/    #\n                ##\n             _     #\n            /\\ \\   #\n            \\ \\ \\  #\n            /\\ \\_\\ #\n           / /\\/_/ #\n  _       / / /    #\n /\\ \\    / / /     #\n \\ \\_\\  / / /      #\n / / /_/ / /       #\n/ / /__\\/ /        #\n\\/_______/         #\n                   ##\n         _        #\n        /\\_\\      #\n       / / /  _   #\n      / / /  /\\_\\ #\n     / / /__/ / / #\n    / /\\_____/ /  #\n   / /\\_______/   #\n  / / /\\ \\ \\      #\n / / /  \\ \\ \\     #\n/ / /    \\ \\ \\    #\n\\/_/      \\_\\_\\   #\n                  ##\n         _     #\n        _\\ \\   #\n       /\\__ \\  #\n      / /_ \\_\\ #\n     / / /\\/_/ #\n    / / /      #\n   / / /       #\n  / / / ____   #\n / /_/_/ ___/\\ #\n/_______/\\__\\/ #\n\\_______\\/     #\n               ##\n        _   _       #\n       /\\_\\/\\_\\ _   #\n      / / / / //\\_\\ #\n     /\\ \\/ \\ \\/ / / #\n    /  \\____\\__/ /  #\n   / /\\/________/   #\n  / / /\\/_// / /    #\n / / /    / / /     #\n/ / /    / / /      #\n\\/_/    / / /       #\n        \\/_/        #\n                    ##\n         _          #\n        /\\ \\     _  #\n       /  \\ \\   /\\_\\#\n      / /\\ \\ \\_/ / /#\n     / / /\\ \\___/ / #\n    / / /  \\/____/  #\n   / / /    / / /   #\n  / / /    / / /    #\n / / /    / / /     #\n/ / /    / / /      #\n\\/_/     \\/_/       #\n                    ##\n         _       #\n        /\\ \\     #\n       /  \\ \\    #\n      / /\\ \\ \\   #\n     / / /\\ \\ \\  #\n    / / /  \\ \\_\\ #\n   / / /   / / / #\n  / / /   / / /  #\n / / /___/ / /   #\n/ / /____\\/ /    #\n\\/_________/     #\n                 ##\n         _      #\n        /\\ \\    #\n       /  \\ \\   #\n      / /\\ \\ \\  #\n     / / /\\ \\_\\ #\n    / / /_/ / / #\n   / / /__\\/ /  #\n  / / /_____/   #\n / / /          #\n/ / /           #\n\\/_/            #\n                ##\n         _       #\n        /\\ \\     #\n       /  \\ \\    #\n      / /\\ \\ \\   #\n     / / /\\ \\ \\  #\n    / / /  \\ \\_\\ #\n   / / / _ / / / #\n  / / / /\\ \\/ /  #\n / / /__\\ \\ \\/   #\n/ / /____\\ \\ \\   #\n\\/________\\_\\/   #\n                 ##\n         _      #\n        /\\ \\    #\n       /  \\ \\   #\n      / /\\ \\ \\  #\n     / / /\\ \\_\\ #\n    / / /_/ / / #\n   / / /__\\/ /  #\n  / / /_____/   #\n / / /\\ \\ \\     #\n/ / /  \\ \\ \\    #\n\\/_/    \\_\\/    #\n                ##\n        _        #\n       / /\\      #\n      / /  \\     #\n     / / /\\ \\__  #\n    / / /\\ \\___\\ #\n    \\ \\ \\ \\/___/ #\n     \\ \\ \\       #\n _    \\ \\ \\      #\n/_/\\__/ / /      #\n\\ \\/___/ /       #\n \\_____\\/        #\n                 ##\n       _       #\n      /\\ \\     #\n      \\_\\ \\    #\n      /\\__ \\   #\n     / /_ \\ \\  #\n    / / /\\ \\ \\ #\n   / / /  \\/_/ #\n  / / /        #\n / / /         #\n/_/ /          #\n\\_\\/           #\n               ##\n   _               #\n  /\\_\\             #\n / / /         _   #\n \\ \\ \\__      /\\_\\ #\n  \\ \\___\\    / / / #\n   \\__  /   / / /  #\n   / / /   / / /   #\n  / / /   / / /    #\n / / /___/ / /     #\n/ / /____\\/ /      #\n\\/_________/       #\n                   ##\n _          _  #\n/\\ \\    _ / /\\ #\n\\ \\ \\  /_/ / / #\n \\ \\ \\ \\___\\/  #\n / / /  \\ \\ \\  #\n \\ \\ \\   \\_\\ \\ #\n  \\ \\ \\  / / / #\n   \\ \\ \\/ / /  #\n    \\ \\ \\/ /   #\n     \\ \\  /    #\n      \\_\\/     #\n               ##\n        _           #\n       / /\\      _  #\n      / / /    / /\\ #\n     / / /    / / / #\n    / / /_   / / /  #\n   / /_//_/\\/ / /   #\n  / _______/\\/ /    #\n / /  \\____\\  /     #\n/_/ /\\ \\ /\\ \\/      #\n\\_\\//_/ /_/ /       #\n    \\_\\/\\_\\/        #\n                    ##\n  _      _      #\n/_/\\    /\\ \\    #\n\\ \\ \\   \\ \\_\\   #\n \\ \\ \\__/ / /   #\n  \\ \\__ \\/_/    #\n   \\/_/\\__/\\    #\n    _/\\/__\\ \\   #\n   / _/_/\\ \\ \\  #\n  / / /   \\ \\ \\ #\n / / /    /_/ / #\n \\/_/     \\_\\/  #\n                ##\n _        _   #\n/\\ \\     /\\_\\ #\n\\ \\ \\   / / / #\n \\ \\ \\_/ / /  #\n  \\ \\___/ /   #\n   \\ \\ \\_/    #\n    \\ \\ \\     #\n     \\ \\ \\    #\n      \\ \\ \\   #\n       \\ \\_\\  #\n        \\/_/  #\n              ##\n       _         #\n     /\\ \\        #\n    /  \\ \\       #\n __/ /\\ \\ \\      #\n/___/ /\\ \\ \\     #\n\\___\\/ / / /     #\n      / / /      #\n     / / /    _  #\n     \\ \\ \\__/\\_\\ #\n      \\ \\___\\/ / #\n       \\/___/_/  #\n                 ##\n       _       #\n      /\\ \\     #\n     /  \\ \\__  #\n    / /\\ \\___\\ #\n   / / /\\/___/ #\n  / / /        #\n / / /         #\n/ / /          #\n\\ \\ \\__        #\n \\ \\___\\       #\n  \\/___/       #\n               ##\n  _          #\n/_/\\         #\n\\ \\ \\        #\n \\ \\ \\       #\n  \\ \\ \\      #\n   \\ \\ \\     #\n    \\ \\ \\    #\n     \\ \\ \\   #\n      \\ \\ \\  #\n       \\ \\ \\ #\n        \\_\\/ #\n             ##\n      _        #\n    / /\\       #\n __/ /  \\      #\n/___/ /\\ \\     #\n\\___\\/\\ \\ \\    #\n       \\ \\ \\   #\n        \\ \\ \\  #\n         \\ \\ \\ #\n       __/ / / #\n      /___/ /  #\n      \\___\\/   #\n               ##\n     _       #\n    / /\\     #\n   / /  \\    #\n  / / /\\ \\   #\n / / /\\ \\ \\  #\n/ / /  \\ \\_\\ #\n\\/_/    \\/_/ #\n             #\n             #\n             #\n             #\n             ##\n                   #\n                   #\n                   #\n                   #\n                   #\n                   #\n                   #\n     ___________   #\n ___/__________/\\  #\n/__________    \\ \\ #\n\\____\\/    \\____\\/ #\n                   ##\n  _   #\n/_/\\  #\n\\ \\ \\ #\n \\_\\/ #\n      #\n      #\n      #\n      #\n      #\n      #\n      #\n      ##\n         _          #\n        / /\\        #\n       / /  \\       #\n      / / /\\ \\      #\n     / / /\\ \\ \\     #\n    / / /  \\ \\ \\    #\n   / / /___/ /\\ \\   #\n  / / /_____/ /\\ \\  #\n / /_________/\\ \\ \\ #\n/ / /_       __\\ \\_\\#\n\\_\\___\\     /____/_/#\n                    ##\n           _        #\n          / /\\      #\n         / /  \\     #\n        / / /\\ \\    #\n       / / /\\ \\ \\   #\n      / / /\\ \\_\\ \\  #\n     / / /\\ \\ \\___\\ #\n    / / /  \\ \\ \\__/ #\n   / / /____\\_\\ \\   #\n  / / /__________\\  #\n  \\/_____________/  #\n                    ##\n          _      #\n        /\\ \\     #\n       /  \\ \\    #\n      / /\\ \\ \\   #\n     / / /\\ \\ \\  #\n    / / /  \\ \\_\\ #\n   / / /    \\/_/ #\n  / / /          #\n / / /________   #\n/ / /_________\\  #\n\\/____________/  #\n                 ##\n       _         #\n      /\\ \\       #\n     /  \\ \\____  #\n    / /\\ \\_____\\ #\n   / / /\\/___  / #\n  / / /   / / /  #\n / / /   / / /   #\n/ / /   / / /    #\n\\ \\ \\__/ / /     #\n \\ \\___\\/ /      #\n  \\/_____/       #\n                 ##\n         _      #\n        /\\ \\    #\n       /  \\ \\   #\n      / /\\ \\ \\  #\n     / / /\\ \\_\\ #\n    / /_/_ \\/_/ #\n   / /____/\\    #\n  / /\\____\\/    #\n / / /______    #\n/ / /_______\\   #\n\\/__________/   #\n                ##\n         _      #\n        /\\ \\    #\n       /  \\ \\   #\n      / /\\ \\ \\  #\n     / / /\\ \\_\\ #\n    / /_/_ \\/_/ #\n   / /____/\\    #\n  / /\\____\\/    #\n / / /          #\n/ / /           #\n\\/_/            #\n                ##\n         _        #\n        /\\ \\      #\n       /  \\ \\     #\n      / /\\ \\_\\    #\n     / / /\\/_/    #\n    / / / ______  #\n   / / / /\\_____\\ #\n  / / /  \\/____ / #\n / / /_____/ / /  #\n/ / /______\\/ /   #\n\\/___________/    #\n                  ##\n         _       _  #\n        / /\\    / /\\#\n       / / /   / / /#\n      / /_/   / / / #\n     / /\\ \\__/ / /  #\n    / /\\ \\___\\/ /   #\n   / / /\\/___/ /    #\n  / / /   / / /     #\n / / /   / / /      #\n/ / /   / / /       #\n\\/_/    \\/_/        #\n                    ##\n          _     #\n         /\\ \\   #\n         \\ \\ \\  #\n         /\\ \\_\\ #\n        / /\\/_/ #\n       / / /    #\n      / / /     #\n     / / /      #\n ___/ / /__     #\n/\\__\\/_/___\\    #\n\\/_________/    #\n                ##\n             _     #\n            /\\ \\   #\n            \\ \\ \\  #\n            /\\ \\_\\ #\n           / /\\/_/ #\n  _       / / /    #\n /\\ \\    / / /     #\n \\ \\_\\  / / /      #\n / / /_/ / /       #\n/ / /__\\/ /        #\n\\/_______/         #\n                   ##\n         _        #\n        /\\_\\      #\n       / / /  _   #\n      / / /  /\\_\\ #\n     / / /__/ / / #\n    / /\\_____/ /  #\n   / /\\_______/   #\n  / / /\\ \\ \\      #\n / / /  \\ \\ \\     #\n/ / /    \\ \\ \\    #\n\\/_/      \\_\\_\\   #\n                  ##\n         _     #\n        _\\ \\   #\n       /\\__ \\  #\n      / /_ \\_\\ #\n     / / /\\/_/ #\n    / / /      #\n   / / /       #\n  / / / ____   #\n / /_/_/ ___/\\ #\n/_______/\\__\\/ #\n\\_______\\/     #\n               ##\n        _   _       #\n       /\\_\\/\\_\\ _   #\n      / / / / //\\_\\ #\n     /\\ \\/ \\ \\/ / / #\n    /  \\____\\__/ /  #\n   / /\\/________/   #\n  / / /\\/_// / /    #\n / / /    / / /     #\n/ / /    / / /      #\n\\/_/    / / /       #\n        \\/_/        #\n                    ##\n         _          #\n        /\\ \\     _  #\n       /  \\ \\   /\\_\\#\n      / /\\ \\ \\_/ / /#\n     / / /\\ \\___/ / #\n    / / /  \\/____/  #\n   / / /    / / /   #\n  / / /    / / /    #\n / / /    / / /     #\n/ / /    / / /      #\n\\/_/     \\/_/       #\n                    ##\n         _       #\n        /\\ \\     #\n       /  \\ \\    #\n      / /\\ \\ \\   #\n     / / /\\ \\ \\  #\n    / / /  \\ \\_\\ #\n   / / /   / / / #\n  / / /   / / /  #\n / / /___/ / /   #\n/ / /____\\/ /    #\n\\/_________/     #\n                 ##\n         _      #\n        /\\ \\    #\n       /  \\ \\   #\n      / /\\ \\ \\  #\n     / / /\\ \\_\\ #\n    / / /_/ / / #\n   / / /__\\/ /  #\n  / / /_____/   #\n / / /          #\n/ / /           #\n\\/_/            #\n                ##\n         _       #\n        /\\ \\     #\n       /  \\ \\    #\n      / /\\ \\ \\   #\n     / / /\\ \\ \\  #\n    / / /  \\ \\_\\ #\n   / / / _ / / / #\n  / / / /\\ \\/ /  #\n / / /__\\ \\ \\/   #\n/ / /____\\ \\ \\   #\n\\/________\\_\\/   #\n                 ##\n         _      #\n        /\\ \\    #\n       /  \\ \\   #\n      / /\\ \\ \\  #\n     / / /\\ \\_\\ #\n    / / /_/ / / #\n   / / /__\\/ /  #\n  / / /_____/   #\n / / /\\ \\ \\     #\n/ / /  \\ \\ \\    #\n\\/_/    \\_\\/    #\n                ##\n        _        #\n       / /\\      #\n      / /  \\     #\n     / / /\\ \\__  #\n    / / /\\ \\___\\ #\n    \\ \\ \\ \\/___/ #\n     \\ \\ \\       #\n _    \\ \\ \\      #\n/_/\\__/ / /      #\n\\ \\/___/ /       #\n \\_____\\/        #\n                 ##\n       _       #\n      /\\ \\     #\n      \\_\\ \\    #\n      /\\__ \\   #\n     / /_ \\ \\  #\n    / / /\\ \\ \\ #\n   / / /  \\/_/ #\n  / / /        #\n / / /         #\n/_/ /          #\n\\_\\/           #\n               ##\n   _               #\n  /\\_\\             #\n / / /         _   #\n \\ \\ \\__      /\\_\\ #\n  \\ \\___\\    / / / #\n   \\__  /   / / /  #\n   / / /   / / /   #\n  / / /   / / /    #\n / / /___/ / /     #\n/ / /____\\/ /      #\n\\/_________/       #\n                   ##\n _          _  #\n/\\ \\    _ / /\\ #\n\\ \\ \\  /_/ / / #\n \\ \\ \\ \\___\\/  #\n / / /  \\ \\ \\  #\n \\ \\ \\   \\_\\ \\ #\n  \\ \\ \\  / / / #\n   \\ \\ \\/ / /  #\n    \\ \\ \\/ /   #\n     \\ \\  /    #\n      \\_\\/     #\n               ##\n        _           #\n       / /\\      _  #\n      / / /    / /\\ #\n     / / /    / / / #\n    / / /_   / / /  #\n   / /_//_/\\/ / /   #\n  / _______/\\/ /    #\n / /  \\____\\  /     #\n/_/ /\\ \\ /\\ \\/      #\n\\_\\//_/ /_/ /       #\n    \\_\\/\\_\\/        #\n                    ##\n  _      _      #\n/_/\\    /\\ \\    #\n\\ \\ \\   \\ \\_\\   #\n \\ \\ \\__/ / /   #\n  \\ \\__ \\/_/    #\n   \\/_/\\__/\\    #\n    _/\\/__\\ \\   #\n   / _/_/\\ \\ \\  #\n  / / /   \\ \\ \\ #\n / / /    /_/ / #\n \\/_/     \\_\\/  #\n                ##\n _        _   #\n/\\ \\     /\\_\\ #\n\\ \\ \\   / / / #\n \\ \\ \\_/ / /  #\n  \\ \\___/ /   #\n   \\ \\ \\_/    #\n    \\ \\ \\     #\n     \\ \\ \\    #\n      \\ \\ \\   #\n       \\ \\_\\  #\n        \\/_/  #\n              ##\n       _         #\n     /\\ \\        #\n    /  \\ \\       #\n __/ /\\ \\ \\      #\n/___/ /\\ \\ \\     #\n\\___\\/ / / /     #\n      / / /      #\n     / / /    _  #\n     \\ \\ \\__/\\_\\ #\n      \\ \\___\\/ / #\n       \\/___/_/  #\n                 ##\n    _     #\n   / /\\   #\n  / /  \\  #\n / / /\\ \\ #\n/ / /\\_\\/ #\n\\ \\ \\     #\n/ / /  _  #\n\\ \\ \\/ /\\ #\n \\ \\ \\/ / #\n  \\ \\  /  #\n   \\_\\/   #\n          ##\n __   #\n/_/\\  #\n\\ \\ \\ #\n/ / / #\n\\ \\ \\ #\n/ / / #\n\\ \\ \\ #\n/ / / #\n\\ \\ \\ #\n/_/ / #\n\\_\\/  #\n      ##\n    _     #\n  /\\ \\    #\n /  \\ \\   #\n/ /\\ \\ \\  #\n\\/_/\\ \\ \\ #\n    / / / #\n _  \\ \\ \\ #\n/\\ \\/ / / #\n\\ \\/ / /  #\n \\  / /   #\n  \\/_/    #\n          ##\n   ________      #\n  /_______/\\__   #\n _\\   __  \\/__/\\ #\n/__\\   /\\_____\\/ #\n\\_____/          #\n                 #\n                 #\n                 #\n                 #\n                 #\n                 #\n                 ##\n         _          #\n        / /\\        #\n       / /  \\       #\n      / / /\\ \\      #\n     / / /\\ \\ \\     #\n    / / /  \\ \\ \\    #\n   / / /___/ /\\ \\   #\n  / / /_____/ /\\ \\  #\n / /_________/\\ \\ \\ #\n/ / /_       __\\ \\_\\#\n\\_\\___\\     /____/_/#\n                    ##\n         _       #\n        /\\ \\     #\n       /  \\ \\    #\n      / /\\ \\ \\   #\n     / / /\\ \\ \\  #\n    / / /  \\ \\_\\ #\n   / / /   / / / #\n  / / /   / / /  #\n / / /___/ / /   #\n/ / /____\\/ /    #\n\\/_________/     #\n                 ##\n   _               #\n  /\\_\\             #\n / / /         _   #\n \\ \\ \\__      /\\_\\ #\n  \\ \\___\\    / / / #\n   \\__  /   / / /  #\n   / / /   / / /   #\n  / / /   / / /    #\n / / /___/ / /     #\n/ / /____\\/ /      #\n\\/_________/       #\n                   ##\n         _          #\n        / /\\        #\n       / /  \\       #\n      / / /\\ \\      #\n     / / /\\ \\ \\     #\n    / / /  \\ \\ \\    #\n   / / /___/ /\\ \\   #\n  / / /_____/ /\\ \\  #\n / /_________/\\ \\ \\ #\n/ / /_       __\\ \\_\\#\n\\_\\___\\     /____/_/#\n                    ##\n         _       #\n        /\\ \\     #\n       /  \\ \\    #\n      / /\\ \\ \\   #\n     / / /\\ \\ \\  #\n    / / /  \\ \\_\\ #\n   / / /   / / / #\n  / / /   / / /  #\n / / /___/ / /   #\n/ / /____\\/ /    #\n\\/_________/     #\n                 ##\n   _               #\n  /\\_\\             #\n / / /         _   #\n \\ \\ \\__      /\\_\\ #\n  \\ \\___\\    / / / #\n   \\__  /   / / /  #\n   / / /   / / /   #\n  / / /   / / /    #\n / / /___/ / /     #\n/ / /____\\/ /      #\n\\/_________/       #\n                   ##\n�#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##";

declare const _default$2n: "flf2a$ 6 4 20 0 2\ninvita.flf 06/94 pk6811s@acad.drake.edu\nalas, the computer has better handwriting than I do \n      @\n    $$@\n   $$ @\n  $$  @\n $$   @\n$$    @@\n    /$$@\n  $/$  @\n  /    @\n$o$    @\n       @\n       @@\n   @\n//$@\n   @\n$  @\n   @\n   @@\n        @\n -/--/-$@\n-/--/-$ @\n        @\n        @\n        @@\n    __/_  @\n   ( /  )$@\n    \\  $  @\n(__/_)$   @\n  /       @\n          @@\n       @\n  ()/$$@\n   /   @\n $/()$ @\n       @\n       @@\n  __ $@\n (  )$@\n ,\\ $ @\n(__\\_ @\n    ($@\n      @@\n    @\n / $@\n    @\n$   @\n    @\n    @@\n    $ .-$@\n   $ / $ @\n  $ / $  @\n $ / $   @\n$ (__ $  @\n         @@\n    $-.  $@\n    $ / $ @\n   $ / $  @\n  $ / $   @\n$_./ $    @\n          @@\n      @\n      @\n$_\\/_$@\n$ /\\ $@\n      @\n      @@\n     @\n $   @\n$_|_$@\n$ | $@\n     @\n     @@\n   $@\n   $@\n   $@\n$  $@\n$/  @\n    @@\n      @\n   $ $@\n  __ $@\n $  $ @\n$  $  @\n      @@\n   $@\n    @\n    @\n$o $@\n    @\n    @@\n    $@\n $ /$@\n  /  @\n$/ $ @\n$    @\n     @@\n    __ $@\n  /   )$@\n /   / $@\n(__ / $ @\n        @\n        @@\n    _ $@\n  / / $@\n   /  $@\n  /  $ @\n /     @\n       @@\n   _  $@\n  '  )$@\n ,--' $@\n/___ $ @\n      $@\n       @@\n   _  $@\n  '  )$@\n   -( $@\n(__ )$ @\n       @\n       @@\n _    $@\n /   /$@\n/___/_$@\n   /  $@\n  /    @\n       @@\n   ___$@\n  /   $@\n /__  $@\n____)$ @\n       @\n       @@\n   $__$@\n  /   $@\n /__  $@\n(__ )$ @\n       @\n       @@\n ___  $@\n/   / $@\n   /  $@\n  /  $ @\n /     @\n       @@\n  ___ $@\n (   )$@\n .--' $@\n(___)$ @\n       @\n       @@\n   __ $@\n /   )$@\n(__,/ $@\n   / $ @\n  /    @\n       @@\n    @\n   $@\n$'$ @\n$'$ @\n    @\n    @@\n     @\n     @\n $o$ @\n$  $ @\n$/$  @\n     @@\n     @\n  /$$@\n$<$$$@\n  \\$$@\n     @\n     @@\n   $@\n$__$@\n$__$@\n   $@\n    @\n    @@\n     @\n \\   @\n $>$$@\n /   @\n     @\n     @@\n  ___ $@\n(    )$@\n   / $ @\n  o $  @\n       @\n       @@\n   _  $@\n /   )$@\n/  () $@\n\\____/$@\n       @\n       @@\n   _____ $ @\n  (, /  |$ @\n    /---|$ @\n ) /    |_ @\n(_/        @\n           @@\n   ______ $ @\n  (, /    )$@\n    /---( $ @\n ) / ____)  @\n(_/ (       @\n            @@\n )   ___ $ @\n(__/_____)$@\n  /      $ @\n /         @\n(______)$  @\n           @@\n   ______ $ @\n  (, /    )$@\n    /    /  @\n  _/___ /_  @\n(_/___ /    @\n            @@\n     _____)$@\n   /      $ @\n   )__  $   @\n /          @\n(_____)$    @\n            @@\n   ________)$@\n  (, /    $  @\n    /___,$   @\n ) /   $     @\n(_/          @\n             @@\n     _____)$@\n   /      $ @\n  /   ___ $ @\n /     / )$ @\n(____ /  $  @\n            @@\n   ____  ___)$@\n  (, /   / $  @\n    /---/$    @\n ) /   (__    @\n(_/           @\n              @@\n     _____$@\n    (, / $ @\n      /$   @\n  ___/__   @\n(__ / $    @\n           @@\n      _____$@\n     (, / $ @\n       /$   @\n   ___/__   @\n /   / $    @\n(__ / $     @@\n   __   __)$@\n  (, ) / $  @\n    /( $    @\n ) /  \\_    @\n(_/         @\n            @@\n     _ $  @\n$___/__)$ @\n(, /  $   @\n  /  $    @\n (_____$  @\n        ) @@\n   __     __)$@\n  (, /|  /|$  @\n    / | / |$  @\n ) /  |/  |_  @\n(_/   '    $  @\n              @@\n   __     __)$@\n  (, /|  / $  @\n    / | / $   @\n ) /  |/ $    @\n(_/   ' $     @\n              @@\n     ___ $@\n   /(,  )$@\n  /    /$ @\n /    /$  @\n(___ /$   @\n          @@\n    _____ $ @\n   (, /   )$@\n    _/__ /$ @\n    /    $  @\n ) /    $   @\n(_/         @@\n    ____ $ @\n   (,    )$@\n        /$ @\n  ____ /$  @\n(____ (    @\n       )   @@\n   _____ $ @\n  (, /   )$@\n    /__ /$ @\n ) /   \\_  @\n(_/        @\n           @@\n      __ $@\n  (__/  )$@\n    /$    @\n ) /$     @\n(_/$      @\n          @@\n    ______)$@\n   (, / $   @\n     / $    @\n$ ) / $     @\n$(_/ $      @\n            @@\n __     __)$@\n(, /   / $  @\n  /   /$    @\n /   /$     @\n(___(_      @\n            @@\n __    __)$@\n(, )  / $  @\n   | /$    @\n   |/$     @\n   |$      @\n           @@\n __       __)$@\n(, )  |  / $  @\n   | /| /$    @\n   |/ |/$     @\n   /  |$      @\n              @@\n __   __)$ @\n(,  |/ $   @\n    | $    @\n ) /|_     @\n(_/  $     @\n           @@\n  __     __)$@\n (, )   / $  @\n   /   /$    @\n  (___/_     @\n )   / $     @\n(__ / $      @@\n   ___$  @\n  (,   )$@\n      /$ @\n    _/_  @\n )   /   @\n(__ /    @@\n    $ _ $@\n   $ / $ @\n  $ / $  @\n $ / $   @\n$ /_ $   @\n         @@\n$    @\n$\\ $ @\n  \\  @\n $ \\$@\n    $@\n     @@\n    $ _  $@\n    $ / $ @\n   $ / $  @\n  $ / $   @\n$ _/ $    @\n          @@\n   _  @\n $/ \\$@\n      @\n $   $@\n      @\n      @@\n @\n @\n @\n @\n_@\n @@\n       @\n$$$\\$$$@\n       @\n $   $ @\n       @\n       @@\n    @\n    @\n _$ @\n(_(_@\n    @\n    @@\n     @\n  /)$@\n (/_ @\n/_)$ @\n     @\n     @@\n   @\n   @\n _$@\n(__@\n   @\n   @@\n      @\n   /)$@\n _(/$ @\n(_(_  @\n      @\n      @@\n    @\n    @\n $_$@\n_(/_@\n    @\n    @@\n       @\n    /)$@\n   //$ @\n  /(_  @\n /)    @\n(/     @@\n      @\n      @\n   _ $@\n  (_/_@\n .-/  @\n(_/   @@\n    @\n /)$@\n(/ $@\n/ )_@\n    @\n    @@\n    @\n  ,$@\n  $ @\n_(_ @\n    @\n    @@\n       @\n    $,$@\n     $ @\n   $/_ @\n .-/   @\n(_/    @@\n    @\n /)$@\n(/_$@\n/(__@\n    @\n    @@\n     @\n  /)$@\n //$ @\n(/_  @\n     @\n     @@\n     @\n     @\n___$ @\n// (_@\n     @\n     @@\n    @\n    @\n__$ @\n/ (_@\n    @\n    @@\n    @\n    @\n ___@\n(_) @\n    @\n    @@\n        @\n        @\n    __ $@\n    /_)_@\n .-/    @\n(_/     @@\n    @\n    @\n _ $@\n(_/_@\n /( @\n(_) @@\n    @\n    @\n __$@\n/ (_@\n    @\n    @@\n    @\n    @\n$_ $@\n/_)_@\n    @\n    @@\n    @\n    @\n_/_ @\n(__ @\n    @\n    @@\n    @\n    @\n   $@\n(_(_@\n    @\n    @@\n    @\n    @\n_ _ @\n(/__@\n    @\n    @@\n     @\n     @\n_   _@\n(_(/$@\n     @\n     @@\n     @\n     @\n__/$$@\n$/(__@\n/    @\n     @@\n      @\n      @\n  $  $@\n  (_/_@\n .-/  @\n(_/   @@\n      @\n      @\n   _ $@\n  '_)_@\n .-/  @\n(_/   @@\n    $ .-$@\n   $ / $ @\n $ -  $  @\n $ / $   @\n$ (__ $  @\n         @@\n  $   $@\n  $ | $@\n  $ | $@\n  $ | $@\n       @\n       @@\n    $-.  $@\n    $ / $ @\n   $  - $ @\n  $ / $   @\n$_./ $    @\n          @@\n  _   _$@\n$' `-'  @\n        @\n$     $ @\n        @\n        @@\n   ___'_'$ @\n  (, /  |$ @\n    /---|$ @\n ) /    |_ @\n(_/        @\n           @@\n     '__'$@\n   /(,  )$@\n  /    /$ @\n /    /$  @\n(___ /$   @\n          @@\n __ '  '__)$@\n(, /   / $  @\n  /   /$    @\n /   /$     @\n(___(_      @\n            @@\n    @\n . .@\n _  @\n(_(_@\n    @\n    @@\n    @\n . .@\n ___@\n(_) @\n    @\n    @@\n    @\n . .@\n   $@\n(_(_@\n    @\n    @@\n   ______ $ @\n  (, //   )$@\n    //--( $ @\n ) //____)  @\n(_//        @\n            @@\n";

declare const _default$2m: "flf2a$ 11 11 18 -1 23\nisometric1.flf\n\nFiglet conversion by Kent Nassen (kentn@cyberspace.org), 8-10-94, based\non the fonts posted by Lennert Stock:\n\nFrom: stock@fwi.uva.nl (Lennert Stock)\nDate: 15 Jul 1994 00:04:25 GMT\n\nHere are some fonts. Non-figlet I'm afraid, if you wanna convert them, be\nmy guest. I posted the isometric fonts before.\n\n------------------------------------------------------------------------------\n\n     .x%%%%%%x.                                             .x%%%%%%x.\n    ,%%%%%%%%%%.                                           .%%%%%%%%%%.\n   ,%%%'  )'  \\)                                           :(  `(  `%%%.\n  ,%x%)________) --------- L e n n e r t   S t o c k       ( _   __ (%x%.\n  (%%%~^88P~88P|                                           |~=> .=-~ %%%)\n  (%%::. .:,\\ .'                                           `. /,:. .::%%)\n  `;%:`\\. `-' |                                             | `-' ./':%:'\n   ``x`. -===.'                   stock@fwi.uva.nl -------- `.===- .'x''\n    / `:`.__.;                                               :.__.':' \\\n .d8b.     ..`.                                             .'..     .d8b.\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /::\\~\\:\\  \\ @\n /:/\\:\\ \\:\\__\\@\n \\/__\\:\\/:/  /@\n      \\::/  / @\n      /:/  /  @\n     /:/  /   @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /::\\~\\:\\__\\ @\n /:/\\:\\ \\:|__|@\n \\:\\~\\:\\/:/  /@\n  \\:\\ \\::/  / @\n   \\:\\/:/  /  @\n    \\::/__/   @\n     ~~       @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /:/  \\:\\  \\ @\n /:/__/ \\:\\__\\@\n \\:\\  \\  \\/__/@\n  \\:\\  \\      @\n   \\:\\  \\     @\n    \\:\\__\\    @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /:/  \\:\\__\\ @\n /:/__/ \\:|__|@\n \\:\\  \\ /:/  /@\n  \\:\\  /:/  / @\n   \\:\\/:/  /  @\n    \\::/__/   @\n     ~~       @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /::\\~\\:\\  \\ @\n /:/\\:\\ \\:\\__\\@\n \\:\\~\\:\\ \\/__/@\n  \\:\\ \\:\\__\\  @\n   \\:\\ \\/__/  @\n    \\:\\__\\    @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /::\\~\\:\\  \\ @\n /:/\\:\\ \\:\\__\\@\n \\/__\\:\\ \\/__/@\n      \\:\\__\\  @\n       \\/__/  @\n              @\n              @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /:/  \\:\\  \\ @\n /:/__/_\\:\\__\\@\n \\:\\  /\\ \\/__/@\n  \\:\\ \\:\\__\\  @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     /\\__\\    @\n    /:/  /    @\n   /:/__/     @\n  /::\\  \\ ___ @\n /:/\\:\\  /\\__\\@\n \\/__\\:\\/:/  /@\n      \\::/  / @\n      /:/  /  @\n     /:/  /   @\n     \\/__/    @@\n            @\n      ___   @\n     /\\  \\  @\n     \\:\\  \\ @\n     /::\\__\\@\n  __/:/\\/__/@\n /\\/:/  /   @\n \\::/__/    @\n  \\:\\__\\    @\n   \\/__/    @\n            @@\n       ___   @\n      /\\  \\  @\n      \\:\\  \\ @\n  ___ /::\\__\\@\n /\\  /:/\\/__/@\n \\:\\/:/  /   @\n  \\::/  /    @\n   \\/__/     @\n             @\n             @\n             @@\n      ___     @\n     /\\__\\    @\n    /:/  /    @\n   /:/__/     @\n  /::\\__\\____ @\n /:/\\:::::\\__\\@\n \\/_|:|~~|~   @\n    |:|  |    @\n    |:|  |    @\n    |:|  |    @\n     \\|__|    @@\n      ___ @\n     /\\__\\@\n    /:/  /@\n   /:/  / @\n  /:/  /  @\n /:/__/   @\n \\:\\  \\   @\n  \\:\\  \\  @\n   \\:\\  \\ @\n    \\:\\__\\@\n     \\/__/@@\n      ___     @\n     /\\__\\    @\n    /::|  |   @\n   /:|:|  |   @\n  /:/|:|__|__ @\n /:/ |::::\\__\\@\n \\/__/~~/:/  /@\n       /:/  / @\n      /:/  /  @\n     /:/  /   @\n     \\/__/    @@\n      ___     @\n     /\\__\\    @\n    /::|  |   @\n   /:|:|  |   @\n  /:/|:|  |__ @\n /:/ |:| /\\__\\@\n \\/__|:|/:/  /@\n     |:/:/  / @\n     |::/  /  @\n     /:/  /   @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /:/  \\:\\  \\ @\n /:/__/ \\:\\__\\@\n \\:\\  \\ /:/  /@\n  \\:\\  /:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /::\\~\\:\\  \\ @\n /:/\\:\\ \\:\\__\\@\n \\/__\\:\\/:/  /@\n      \\::/  / @\n       \\/__/  @\n              @\n              @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n   \\:\\~\\:\\  \\ @\n    \\:\\ \\:\\__\\@\n     \\:\\/:/  /@\n      \\::/  / @\n      /:/  /  @\n     /:/  /   @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /::\\~\\:\\  \\ @\n /:/\\:\\ \\:\\__\\@\n \\/_|::\\/:/  /@\n    |:|::/  / @\n    |:|\\/__/  @\n    |:|  |    @\n     \\|__|    @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\ \\  \\  @\n  _\\:\\~\\ \\  \\ @\n /\\ \\:\\ \\ \\__\\@\n \\:\\ \\:\\ \\/__/@\n  \\:\\ \\:\\__\\  @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n     \\:\\  \\   @\n      \\:\\  \\  @\n      /::\\  \\ @\n     /:/\\:\\__\\@\n    /:/  \\/__/@\n   /:/  /     @\n   \\/__/      @\n              @\n              @@\n      ___     @\n     /\\__\\    @\n    /:/  /    @\n   /:/  /     @\n  /:/  /  ___ @\n /:/__/  /\\__\\@\n \\:\\  \\ /:/  /@\n  \\:\\  /:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     /\\__\\    @\n    /:/  /    @\n   /:/  /     @\n  /:/__/  ___ @\n  |:|  | /\\__\\@\n  |:|  |/:/  /@\n  |:|__/:/  / @\n   \\::::/__/  @\n    ~~~~      @\n              @@\n      ___     @\n     /\\__\\    @\n    /:/ _/_   @\n   /:/ /\\__\\  @\n  /:/ /:/ _/_ @\n /:/_/:/ /\\__\\@\n \\:\\/:/ /:/  /@\n  \\::/_/:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     |\\__\\    @\n     |:|  |   @\n     |:|  |   @\n     |:|__|__ @\n ____/::::\\__\\@\n \\::::/~~/~   @\n  ~~|:|~~|    @\n    |:|  |    @\n    |:|  |    @\n     \\|__|    @@\n      ___     @\n     |\\__\\    @\n     |:|  |   @\n     |:|  |   @\n     |:|__|__ @\n     /::::\\__\\@\n    /:/~~/~   @\n   /:/  /     @\n   \\/__/      @\n              @\n              @@\n      ___     @\n     /\\  \\    @\n     \\:\\  \\   @\n      \\:\\  \\  @\n       \\:\\  \\ @\n _______\\:\\__\\@\n \\::::::::/__/@\n  \\:\\~~\\~~    @\n   \\:\\  \\     @\n    \\:\\__\\    @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /::::\\  \\  @\n  /::::::\\  \\ @\n /:::LS:::\\__\\@\n \\::1994::/  /@\n  \\::::::/  / @\n   \\::::/  /  @\n    \\::/  /   @\n     \\/__/    @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /::\\~\\:\\  \\ @\n /:/\\:\\ \\:\\__\\@\n \\/__\\:\\/:/  /@\n      \\::/  / @\n      /:/  /  @\n     /:/  /   @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /::\\~\\:\\__\\ @\n /:/\\:\\ \\:|__|@\n \\:\\~\\:\\/:/  /@\n  \\:\\ \\::/  / @\n   \\:\\/:/  /  @\n    \\::/__/   @\n     ~~       @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /:/  \\:\\  \\ @\n /:/__/ \\:\\__\\@\n \\:\\  \\  \\/__/@\n  \\:\\  \\      @\n   \\:\\  \\     @\n    \\:\\__\\    @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /:/  \\:\\__\\ @\n /:/__/ \\:|__|@\n \\:\\  \\ /:/  /@\n  \\:\\  /:/  / @\n   \\:\\/:/  /  @\n    \\::/__/   @\n     ~~       @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /::\\~\\:\\  \\ @\n /:/\\:\\ \\:\\__\\@\n \\:\\~\\:\\ \\/__/@\n  \\:\\ \\:\\__\\  @\n   \\:\\ \\/__/  @\n    \\:\\__\\    @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /::\\~\\:\\  \\ @\n /:/\\:\\ \\:\\__\\@\n \\/__\\:\\ \\/__/@\n      \\:\\__\\  @\n       \\/__/  @\n              @\n              @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /:/  \\:\\  \\ @\n /:/__/_\\:\\__\\@\n \\:\\  /\\ \\/__/@\n  \\:\\ \\:\\__\\  @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     /\\__\\    @\n    /:/  /    @\n   /:/__/     @\n  /::\\  \\ ___ @\n /:/\\:\\  /\\__\\@\n \\/__\\:\\/:/  /@\n      \\::/  / @\n      /:/  /  @\n     /:/  /   @\n     \\/__/    @@\n            @\n      ___   @\n     /\\  \\  @\n     \\:\\  \\ @\n     /::\\__\\@\n  __/:/\\/__/@\n /\\/:/  /   @\n \\::/__/    @\n  \\:\\__\\    @\n   \\/__/    @\n            @@\n       ___   @\n      /\\  \\  @\n      \\:\\  \\ @\n  ___ /::\\__\\@\n /\\  /:/\\/__/@\n \\:\\/:/  /   @\n  \\::/  /    @\n   \\/__/     @\n             @\n             @\n             @@\n      ___     @\n     /\\__\\    @\n    /:/  /    @\n   /:/__/     @\n  /::\\__\\____ @\n /:/\\:::::\\__\\@\n \\/_|:|~~|~   @\n    |:|  |    @\n    |:|  |    @\n    |:|  |    @\n     \\|__|    @@\n      ___ @\n     /\\__\\@\n    /:/  /@\n   /:/  / @\n  /:/  /  @\n /:/__/   @\n \\:\\  \\   @\n  \\:\\  \\  @\n   \\:\\  \\ @\n    \\:\\__\\@\n     \\/__/@@\n      ___     @\n     /\\__\\    @\n    /::|  |   @\n   /:|:|  |   @\n  /:/|:|__|__ @\n /:/ |::::\\__\\@\n \\/__/~~/:/  /@\n       /:/  / @\n      /:/  /  @\n     /:/  /   @\n     \\/__/    @@\n      ___     @\n     /\\__\\    @\n    /::|  |   @\n   /:|:|  |   @\n  /:/|:|  |__ @\n /:/ |:| /\\__\\@\n \\/__|:|/:/  /@\n     |:/:/  / @\n     |::/  /  @\n     /:/  /   @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /:/  \\:\\  \\ @\n /:/__/ \\:\\__\\@\n \\:\\  \\ /:/  /@\n  \\:\\  /:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /::\\~\\:\\  \\ @\n /:/\\:\\ \\:\\__\\@\n \\/__\\:\\/:/  /@\n      \\::/  / @\n       \\/__/  @\n              @\n              @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n   \\:\\~\\:\\  \\ @\n    \\:\\ \\:\\__\\@\n     \\:\\/:/  /@\n      \\::/  / @\n      /:/  /  @\n     /:/  /   @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /::\\~\\:\\  \\ @\n /:/\\:\\ \\:\\__\\@\n \\/_|::\\/:/  /@\n    |:|::/  / @\n    |:|\\/__/  @\n    |:|  |    @\n     \\|__|    @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\ \\  \\  @\n  _\\:\\~\\ \\  \\ @\n /\\ \\:\\ \\ \\__\\@\n \\:\\ \\:\\ \\/__/@\n  \\:\\ \\:\\__\\  @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n     \\:\\  \\   @\n      \\:\\  \\  @\n      /::\\  \\ @\n     /:/\\:\\__\\@\n    /:/  \\/__/@\n   /:/  /     @\n   \\/__/      @\n              @\n              @@\n      ___     @\n     /\\__\\    @\n    /:/  /    @\n   /:/  /     @\n  /:/  /  ___ @\n /:/__/  /\\__\\@\n \\:\\  \\ /:/  /@\n  \\:\\  /:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     /\\__\\    @\n    /:/  /    @\n   /:/  /     @\n  /:/__/  ___ @\n  |:|  | /\\__\\@\n  |:|  |/:/  /@\n  |:|__/:/  / @\n   \\::::/__/  @\n    ~~~~      @\n              @@\n      ___     @\n     /\\__\\    @\n    /:/ _/_   @\n   /:/ /\\__\\  @\n  /:/ /:/ _/_ @\n /:/_/:/ /\\__\\@\n \\:\\/:/ /:/  /@\n  \\::/_/:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     |\\__\\    @\n     |:|  |   @\n     |:|  |   @\n     |:|__|__ @\n ____/::::\\__\\@\n \\::::/~~/~   @\n  ~~|:|~~|    @\n    |:|  |    @\n    |:|  |    @\n     \\|__|    @@\n      ___     @\n     |\\__\\    @\n     |:|  |   @\n     |:|  |   @\n     |:|__|__ @\n     /::::\\__\\@\n    /:/~~/~   @\n   /:/  /     @\n   \\/__/      @\n              @\n              @@\n      ___     @\n     /\\  \\    @\n     \\:\\  \\   @\n      \\:\\  \\  @\n       \\:\\  \\ @\n _______\\:\\__\\@\n \\::::::::/__/@\n  \\:\\~~\\~~    @\n   \\:\\  \\     @\n    \\:\\__\\    @\n     \\/__/    @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$2l: "flf2a$ 11 11 18 -1 23\nisometric2.flf\n\nFiglet conversion by Kent Nassen (kentn@cyberspace.org), 8-10-94, based\non the fonts posted by Lennert Stock:\n\nFrom: stock@fwi.uva.nl (Lennert Stock)\nDate: 15 Jul 1994 00:04:25 GMT\n\nHere are some fonts. Non-figlet I'm afraid, if you wanna convert them, be\nmy guest. I posted the isometric fonts before.\n\n------------------------------------------------------------------------------\n\n     .x%%%%%%x.                                             .x%%%%%%x.\n    ,%%%%%%%%%%.                                           .%%%%%%%%%%.\n   ,%%%'  )'  \\)                                           :(  `(  `%%%.\n  ,%x%)________) --------- L e n n e r t   S t o c k       ( _   __ (%x%.\n  (%%%~^88P~88P|                                           |~=> .=-~ %%%)\n  (%%::. .:,\\ .'                                           `. /,:. .::%%)\n  `;%:`\\. `-' |                                             | `-' ./':%:'\n   ``x`. -===.'                   stock@fwi.uva.nl -------- `.===- .'x''\n    / `:`.__.;                                               :.__.':' \\\n .d8b.     ..`.                                             .'..     .d8b.\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /:/ /::\\  \\ @\n /:/_/:/\\:\\__\\@\n \\:\\/:/  \\/__/@\n  \\::/__/     @\n   \\:\\  \\     @\n    \\:\\__\\    @\n     \\/__/    @@\n              @\n     _____    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /:/ /::\\__\\ @\n /:/_/:/\\:|__|@\n \\:\\/:/ /:/  /@\n  \\::/_/:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     /\\__\\    @\n    /:/  /    @\n   /:/  /     @\n  /:/  /  ___ @\n /:/__/  /\\__\\@\n \\:\\  \\ /:/  /@\n  \\:\\  /:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n              @\n     _____    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /:/  \\:\\__\\ @\n /:/__/ \\:|__|@\n \\:\\  \\ /:/  /@\n  \\:\\  /:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     /\\__\\    @\n    /:/ _/_   @\n   /:/ /\\__\\  @\n  /:/ /:/ _/_ @\n /:/_/:/ /\\__\\@\n \\:\\/:/ /:/  /@\n  \\::/_/:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     /\\__\\    @\n    /:/ _/_   @\n   /:/ /\\__\\  @\n  /:/ /:/  /  @\n /:/_/:/  /   @\n \\:\\/:/  /    @\n  \\::/__/     @\n   \\:\\  \\     @\n    \\:\\__\\    @\n     \\/__/    @@\n      ___     @\n     /\\__\\    @\n    /:/ _/_   @\n   /:/ /\\  \\  @\n  /:/ /::\\  \\ @\n /:/__\\/\\:\\__\\@\n \\:\\  \\ /:/  /@\n  \\:\\  /:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n     \\:\\  \\   @\n      \\:\\  \\  @\n  ___ /::\\  \\ @\n /\\  /:/\\:\\__\\@\n \\:\\/:/  \\/__/@\n  \\::/__/     @\n   \\:\\  \\     @\n    \\:\\__\\    @\n     \\/__/    @@\n            @\n            @\n    ___     @\n   /\\__\\    @\n  /:/__/    @\n /::\\  \\    @\n \\/\\:\\  \\__ @\n  ~~\\:\\/\\__\\@\n     \\::/  /@\n     /:/  / @\n     \\/__/  @@\n           @\n    ___    @\n   /\\__\\   @\n  /:/__/   @\n /::\\  \\   @\n \\/\\:\\  \\  @\n  ~~\\:\\  \\ @\n     \\:\\__\\@\n     /:/  /@\n    /:/  / @\n    \\/__/  @@\n      ___     @\n     /|  |    @\n    |:|  |    @\n    |:|  |    @\n  __|:|  |    @\n /\\ |:|__|____@\n \\:\\/:::::/__/@\n  \\::/~~/~    @\n   \\:\\~~\\     @\n    \\:\\__\\    @\n     \\/__/    @@\n              @\n              @\n              @\n              @\n  ___     ___ @\n /\\  \\   /\\__\\@\n \\:\\  \\ /:/  /@\n  \\:\\  /:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n    |::\\  \\   @\n    |:|:\\  \\  @\n  __|:|\\:\\  \\ @\n /::::|_\\:\\__\\@\n \\:\\~~\\  \\/__/@\n  \\:\\  \\      @\n   \\:\\  \\     @\n    \\:\\__\\    @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n     \\:\\  \\   @\n      \\:\\  \\  @\n  _____\\:\\  \\ @\n /::::::::\\__\\@\n \\:\\~~\\~~\\/__/@\n  \\:\\  \\      @\n   \\:\\  \\     @\n    \\:\\__\\    @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /:/  \\:\\  \\ @\n /:/__/ \\:\\__\\@\n \\:\\  \\ /:/  /@\n  \\:\\  /:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___   @\n     /\\  \\  @\n    /::\\  \\ @\n   /:/\\:\\__\\@\n  /:/ /:/  /@\n /:/_/:/  / @\n \\:\\/:/  /  @\n  \\::/__/   @\n   \\:\\  \\   @\n    \\:\\__\\  @\n     \\/__/  @@\n              @\n              @\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /:/ /::\\  \\ @\n /:/_/:/\\:\\__\\@\n \\:\\/:/  \\/__/@\n  \\::/  /     @\n   \\/__/      @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\__\\  @\n  /:/ /:/  /  @\n /:/_/:/__/___@\n \\:\\/:::::/  /@\n  \\::/~~/~~~~ @\n   \\:\\~~\\     @\n    \\:\\__\\    @\n     \\/__/    @@\n      ___     @\n     /\\__\\    @\n    /:/ _/_   @\n   /:/ /\\  \\  @\n  /:/ /::\\  \\ @\n /:/_/:/\\:\\__\\@\n \\:\\/:/ /:/  /@\n  \\::/ /:/  / @\n   \\/_/:/  /  @\n     /:/  /   @\n     \\/__/    @@\n              @\n              @\n      ___     @\n     /\\__\\    @\n    /:/  /    @\n   /:/__/     @\n  /::\\  \\     @\n /:/\\:\\  \\    @\n \\/__\\:\\  \\   @\n      \\:\\__\\  @\n       \\/__/  @@\n      ___     @\n     /\\  \\    @\n     \\:\\  \\   @\n      \\:\\  \\  @\n  ___  \\:\\  \\ @\n /\\  \\  \\:\\__\\@\n \\:\\  \\ /:/  /@\n  \\:\\  /:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n              @\n      ___     @\n     /\\  \\    @\n     \\:\\  \\   @\n      \\:\\  \\  @\n  ___  \\:\\__\\ @\n /\\  \\ |:|  | @\n \\:\\  \\|:|  | @\n  \\:\\__|:|__| @\n   \\::::/__/  @\n    ~~~~      @@\n      ___     @\n     /\\  \\    @\n    _\\:\\  \\   @\n   /\\ \\:\\  \\  @\n  _\\:\\ \\:\\  \\ @\n /\\ \\:\\ \\:\\__\\@\n \\:\\ \\:\\/:/  /@\n  \\:\\ \\::/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___      @\n     /|  |     @\n    |:|  |     @\n    |:|  |     @\n  __|:|__|     @\n /::::\\__\\_____@\n ~~~~\\::::/___/@\n     |:|~~|    @\n     |:|  |    @\n     |:|__|    @\n     |/__/     @@\n            @\n            @\n      ___   @\n     /|  |  @\n    |:|  |  @\n    |:|  |  @\n  __|:|__|  @\n /::::\\  \\  @\n ~~~~\\:\\  \\ @\n      \\:\\__\\@\n       \\/__/@@\n      ___     @\n     /\\__\\    @\n    /::|  |   @\n   /:/:|  |   @\n  /:/|:|  |__ @\n /:/ |:| /\\__\\@\n \\/__|:|/:/  /@\n     |:/:/  / @\n     |::/  /  @\n     |:/  /   @\n     |/__/    @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /::::\\  \\  @\n  /::::::\\  \\ @\n /:::LS:::\\__\\@\n \\::1994::/  /@\n  \\::::::/  / @\n   \\::::/  /  @\n    \\::/  /   @\n     \\/__/    @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /:/ /::\\  \\ @\n /:/_/:/\\:\\__\\@\n \\:\\/:/  \\/__/@\n  \\::/__/     @\n   \\:\\  \\     @\n    \\:\\__\\    @\n     \\/__/    @@\n              @\n     _____    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /:/ /::\\__\\ @\n /:/_/:/\\:|__|@\n \\:\\/:/ /:/  /@\n  \\::/_/:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     /\\__\\    @\n    /:/  /    @\n   /:/  /     @\n  /:/  /  ___ @\n /:/__/  /\\__\\@\n \\:\\  \\ /:/  /@\n  \\:\\  /:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n              @\n     _____    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /:/  \\:\\__\\ @\n /:/__/ \\:|__|@\n \\:\\  \\ /:/  /@\n  \\:\\  /:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     /\\__\\    @\n    /:/ _/_   @\n   /:/ /\\__\\  @\n  /:/ /:/ _/_ @\n /:/_/:/ /\\__\\@\n \\:\\/:/ /:/  /@\n  \\::/_/:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     /\\__\\    @\n    /:/ _/_   @\n   /:/ /\\__\\  @\n  /:/ /:/  /  @\n /:/_/:/  /   @\n \\:\\/:/  /    @\n  \\::/__/     @\n   \\:\\  \\     @\n    \\:\\__\\    @\n     \\/__/    @@\n      ___     @\n     /\\__\\    @\n    /:/ _/_   @\n   /:/ /\\  \\  @\n  /:/ /::\\  \\ @\n /:/__\\/\\:\\__\\@\n \\:\\  \\ /:/  /@\n  \\:\\  /:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n     \\:\\  \\   @\n      \\:\\  \\  @\n  ___ /::\\  \\ @\n /\\  /:/\\:\\__\\@\n \\:\\/:/  \\/__/@\n  \\::/__/     @\n   \\:\\  \\     @\n    \\:\\__\\    @\n     \\/__/    @@\n            @\n            @\n    ___     @\n   /\\__\\    @\n  /:/__/    @\n /::\\  \\    @\n \\/\\:\\  \\__ @\n  ~~\\:\\/\\__\\@\n     \\::/  /@\n     /:/  / @\n     \\/__/  @@\n           @\n    ___    @\n   /\\__\\   @\n  /:/__/   @\n /::\\  \\   @\n \\/\\:\\  \\  @\n  ~~\\:\\  \\ @\n     \\:\\__\\@\n     /:/  /@\n    /:/  / @\n    \\/__/  @@\n      ___     @\n     /|  |    @\n    |:|  |    @\n    |:|  |    @\n  __|:|  |    @\n /\\ |:|__|____@\n \\:\\/:::::/__/@\n  \\::/~~/~    @\n   \\:\\~~\\     @\n    \\:\\__\\    @\n     \\/__/    @@\n              @\n              @\n              @\n              @\n  ___     ___ @\n /\\  \\   /\\__\\@\n \\:\\  \\ /:/  /@\n  \\:\\  /:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n    |::\\  \\   @\n    |:|:\\  \\  @\n  __|:|\\:\\  \\ @\n /::::|_\\:\\__\\@\n \\:\\~~\\  \\/__/@\n  \\:\\  \\      @\n   \\:\\  \\     @\n    \\:\\__\\    @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n     \\:\\  \\   @\n      \\:\\  \\  @\n  _____\\:\\  \\ @\n /::::::::\\__\\@\n \\:\\~~\\~~\\/__/@\n  \\:\\  \\      @\n   \\:\\  \\     @\n    \\:\\__\\    @\n     \\/__/    @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /:/  \\:\\  \\ @\n /:/__/ \\:\\__\\@\n \\:\\  \\ /:/  /@\n  \\:\\  /:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___   @\n     /\\  \\  @\n    /::\\  \\ @\n   /:/\\:\\__\\@\n  /:/ /:/  /@\n /:/_/:/  / @\n \\:\\/:/  /  @\n  \\::/__/   @\n   \\:\\  \\   @\n    \\:\\__\\  @\n     \\/__/  @@\n              @\n              @\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\  \\  @\n  /:/ /::\\  \\ @\n /:/_/:/\\:\\__\\@\n \\:\\/:/  \\/__/@\n  \\::/  /     @\n   \\/__/      @@\n      ___     @\n     /\\  \\    @\n    /::\\  \\   @\n   /:/\\:\\__\\  @\n  /:/ /:/  /  @\n /:/_/:/__/___@\n \\:\\/:::::/  /@\n  \\::/~~/~~~~ @\n   \\:\\~~\\     @\n    \\:\\__\\    @\n     \\/__/    @@\n      ___     @\n     /\\__\\    @\n    /:/ _/_   @\n   /:/ /\\  \\  @\n  /:/ /::\\  \\ @\n /:/_/:/\\:\\__\\@\n \\:\\/:/ /:/  /@\n  \\::/ /:/  / @\n   \\/_/:/  /  @\n     /:/  /   @\n     \\/__/    @@\n              @\n              @\n      ___     @\n     /\\__\\    @\n    /:/  /    @\n   /:/__/     @\n  /::\\  \\     @\n /:/\\:\\  \\    @\n \\/__\\:\\  \\   @\n      \\:\\__\\  @\n       \\/__/  @@\n      ___     @\n     /\\  \\    @\n     \\:\\  \\   @\n      \\:\\  \\  @\n  ___  \\:\\  \\ @\n /\\  \\  \\:\\__\\@\n \\:\\  \\ /:/  /@\n  \\:\\  /:/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n              @\n      ___     @\n     /\\  \\    @\n     \\:\\  \\   @\n      \\:\\  \\  @\n  ___  \\:\\__\\ @\n /\\  \\ |:|  | @\n \\:\\  \\|:|  | @\n  \\:\\__|:|__| @\n   \\::::/__/  @\n    ~~~~      @@\n      ___     @\n     /\\  \\    @\n    _\\:\\  \\   @\n   /\\ \\:\\  \\  @\n  _\\:\\ \\:\\  \\ @\n /\\ \\:\\ \\:\\__\\@\n \\:\\ \\:\\/:/  /@\n  \\:\\ \\::/  / @\n   \\:\\/:/  /  @\n    \\::/  /   @\n     \\/__/    @@\n      ___      @\n     /|  |     @\n    |:|  |     @\n    |:|  |     @\n  __|:|__|     @\n /::::\\__\\_____@\n ~~~~\\::::/___/@\n     |:|~~|    @\n     |:|  |    @\n     |:|__|    @\n     |/__/     @@\n            @\n            @\n      ___   @\n     /|  |  @\n    |:|  |  @\n    |:|  |  @\n  __|:|__|  @\n /::::\\  \\  @\n ~~~~\\:\\  \\ @\n      \\:\\__\\@\n       \\/__/@@\n      ___     @\n     /\\__\\    @\n    /::|  |   @\n   /:/:|  |   @\n  /:/|:|  |__ @\n /:/ |:| /\\__\\@\n \\/__|:|/:/  /@\n     |:/:/  / @\n     |::/  /  @\n     |:/  /   @\n     |/__/    @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$2k: "flf2a$ 11 11 18 -1 23\nisometric3.flf\n\nFiglet conversion by Kent Nassen (kentn@cyberspace.org), 8-10-94, based\non the post by Lennert Stock: \n\nFrom: stock@fwi.uva.nl (Lennert Stock)\nDate: 15 Jul 1994 00:04:25 GMT\n\nHere are some fonts. Non-figlet I'm afraid, if you wanna convert them, be\nmy guest. I posted the isometric fonts before.\n\n------------------------------------------------------------------------------\n\n     .x%%%%%%x.                                             .x%%%%%%x.\n    ,%%%%%%%%%%.                                           .%%%%%%%%%%.\n   ,%%%'  )'  \\)                                           :(  `(  `%%%.\n  ,%x%)________) --------- L e n n e r t   S t o c k       ( _   __ (%x%.\n  (%%%~^88P~88P|                                           |~=> .=-~ %%%)\n  (%%::. .:,\\ .'                                           `. /,:. .::%%)\n  `;%:`\\. `-' |                                             | `-' ./':%:'\n   ``x`. -===.'                   stock@fwi.uva.nl -------- `.===- .'x''\n    / `:`.__.;                                               :.__.':' \\\n .d8b.     ..`.                                             .'..     .d8b.\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/~/::\\ @\n /__/:/ /:/\\:\\@\n \\  \\:\\/:/__\\/@\n  \\  \\::/     @\n   \\  \\:\\     @\n    \\  \\:\\    @\n     \\__\\/    @@\n              @\n     _____    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/~/::\\ @\n /__/:/ /:/\\:|@\n \\  \\:\\/:/~/:/@\n  \\  \\::/ /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /:/    @\n   /  /:/     @\n  /  /:/  ___ @\n /__/:/  /  /\\@\n \\  \\:\\ /  /:/@\n  \\  \\:\\  /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n     _____    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/  \\:\\ @\n /__/:/ \\__\\:|@\n \\  \\:\\ /  /:/@\n  \\  \\:\\  /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @\n              @@\n      ___     @\n     /  /\\    @\n    /  /:/_   @\n   /  /:/ /\\  @\n  /  /:/ /:/_ @\n /__/:/ /:/ /\\@\n \\  \\:\\/:/ /:/@\n  \\  \\::/ /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n      ___   @\n     /  /\\  @\n    /  /:/_ @\n   /  /:/ /\\@\n  /  /:/ /:/@\n /__/:/ /:/ @\n \\  \\:\\/:/  @\n  \\  \\::/   @\n   \\  \\:\\   @\n    \\  \\:\\  @\n     \\__\\/  @@\n      ___     @\n     /  /\\    @\n    /  /:/_   @\n   /  /:/ /\\  @\n  /  /:/_/::\\ @\n /__/:/__\\/\\:\\@\n \\  \\:\\ /~~/:/@\n  \\  \\:\\  /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n      ___     @\n     /__/\\    @\n     \\  \\:\\   @\n      \\__\\:\\  @\n  ___ /  /::\\ @\n /__/\\  /:/\\:\\@\n \\  \\:\\/:/__\\/@\n  \\  \\::/     @\n   \\  \\:\\     @\n    \\  \\:\\    @\n     \\__\\/    @@\n            @\n    ___     @\n   /  /\\    @\n  /  /:/    @\n /__/::\\    @\n \\__\\/\\:\\__ @\n    \\  \\:\\/\\@\n     \\__\\::/@\n     /__/:/ @\n     \\__\\/  @\n            @@\n    ___    @\n   /  /\\   @\n  /  /:/   @\n /__/::\\   @\n \\__\\/\\:\\  @\n    \\  \\:\\ @\n     \\__\\:\\@\n     /  /:/@\n    /__/:/ @\n    \\__\\/  @\n           @@\n      ___     @\n     /__/|    @\n    |  |:|    @\n    |  |:|    @\n  __|  |:|    @\n /__/\\_|:|____@\n \\  \\:\\/:::::/@\n  \\  \\::/~~~~ @\n   \\  \\:\\     @\n    \\  \\:\\    @\n     \\__\\/    @@\n              @\n              @\n              @\n  ___     ___ @\n /__/\\   /  /\\@\n \\  \\:\\ /  /:/@\n  \\  \\:\\  /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @\n              @@\n      ___     @\n     /__/\\    @\n    |  |::\\   @\n    |  |:|:\\  @\n  __|__|:|\\:\\ @\n /__/::::| \\:\\@\n \\  \\:\\~~\\__\\/@\n  \\  \\:\\      @\n   \\  \\:\\     @\n    \\  \\:\\    @\n     \\__\\/    @@\n      ___     @\n     /__/\\    @\n     \\  \\:\\   @\n      \\  \\:\\  @\n  _____\\__\\:\\ @\n /__/::::::::\\@\n \\  \\:\\~~\\~~\\/@\n  \\  \\:\\  ~~~ @\n   \\  \\:\\     @\n    \\  \\:\\    @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/  \\:\\ @\n /__/:/ \\__\\:\\@\n \\  \\:\\ /  /:/@\n  \\  \\:\\  /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n      ___   @\n     /  /\\  @\n    /  /::\\ @\n   /  /:/\\:\\@\n  /  /:/~/:/@\n /__/:/ /:/ @\n \\  \\:\\/:/  @\n  \\  \\::/   @\n   \\  \\:\\   @\n    \\  \\:\\  @\n     \\__\\/  @@\n              @\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/~/::\\ @\n /__/:/ /:/\\:\\@\n \\  \\:\\/:/__\\/@\n  \\  \\::/     @\n   \\__\\/      @\n              @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/~/:/  @\n /__/:/ /:/___@\n \\  \\:\\/:::::/@\n  \\  \\::/~~~~ @\n   \\  \\:\\     @\n    \\  \\:\\    @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /:/_   @\n   /  /:/ /\\  @\n  /  /:/ /::\\ @\n /__/:/ /:/\\:\\@\n \\  \\:\\/:/~/:/@\n  \\  \\::/ /:/ @\n   \\__\\/ /:/  @\n     /__/:/   @\n     \\__\\/    @@\n            @\n      ___   @\n     /  /\\  @\n    /  /:/  @\n   /  /:/   @\n  /  /::\\   @\n /__/:/\\:\\  @\n \\__\\/  \\:\\ @\n      \\  \\:\\@\n       \\__\\/@\n            @@\n      ___     @\n     /__/\\    @\n     \\  \\:\\   @\n      \\  \\:\\  @\n  ___  \\  \\:\\ @\n /__/\\  \\__\\:\\@\n \\  \\:\\ /  /:/@\n  \\  \\:\\  /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n             @\n      ___    @\n     /__/\\   @\n     \\  \\:\\  @\n      \\  \\:\\ @\n  ___  \\__\\:\\@\n /__/\\ |  |:|@\n \\  \\:\\|  |:|@\n  \\  \\:\\__|:|@\n   \\__\\::::/ @\n       ~~~~  @@\n      ___     @\n     /__/\\    @\n    _\\_ \\:\\   @\n   /__/\\ \\:\\  @\n  _\\_ \\:\\ \\:\\ @\n /__/\\ \\:\\ \\:\\@\n \\  \\:\\ \\:\\/:/@\n  \\  \\:\\ \\::/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n      ___     @\n     /__/|    @\n    |  |:|    @\n    |  |:|    @\n  __|__|:|    @\n /__/::::\\____@\n    ~\\~~\\::::/@\n     |~~|:|~~ @\n     |  |:|   @\n     |  |:|   @\n     |__|/    @@\n            @\n      ___   @\n     /__/|  @\n    |  |:|  @\n    |  |:|  @\n  __|__|:|  @\n /__/::::\\  @\n    ~\\~~\\:\\ @\n      \\  \\:\\@\n       \\__\\/@\n            @@\n      ___     @\n     /  /\\    @\n    /  /::|   @\n   /  /:/:|   @\n  /  /:/|:|__ @\n /__/:/ |:| /\\@\n \\__\\/  |:|/:/@\n     |  |:/:/ @\n     |  |::/  @\n     |  |:/   @\n     |__|/    @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /::::\\  @\n  /  /::::::\\ @\n /__/:::LS:::\\@\n \\  \\::1994::/@\n  \\  \\::::::/ @\n   \\  \\::::/  @\n    \\  \\::/   @\n     \\__\\/    @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/~/::\\ @\n /__/:/ /:/\\:\\@\n \\  \\:\\/:/__\\/@\n  \\  \\::/     @\n   \\  \\:\\     @\n    \\  \\:\\    @\n     \\__\\/    @@\n              @\n     _____    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/~/::\\ @\n /__/:/ /:/\\:|@\n \\  \\:\\/:/~/:/@\n  \\  \\::/ /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /:/    @\n   /  /:/     @\n  /  /:/  ___ @\n /__/:/  /  /\\@\n \\  \\:\\ /  /:/@\n  \\  \\:\\  /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n     _____    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/  \\:\\ @\n /__/:/ \\__\\:|@\n \\  \\:\\ /  /:/@\n  \\  \\:\\  /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @\n              @@\n      ___     @\n     /  /\\    @\n    /  /:/_   @\n   /  /:/ /\\  @\n  /  /:/ /:/_ @\n /__/:/ /:/ /\\@\n \\  \\:\\/:/ /:/@\n  \\  \\::/ /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n      ___   @\n     /  /\\  @\n    /  /:/_ @\n   /  /:/ /\\@\n  /  /:/ /:/@\n /__/:/ /:/ @\n \\  \\:\\/:/  @\n  \\  \\::/   @\n   \\  \\:\\   @\n    \\  \\:\\  @\n     \\__\\/  @@\n      ___     @\n     /  /\\    @\n    /  /:/_   @\n   /  /:/ /\\  @\n  /  /:/_/::\\ @\n /__/:/__\\/\\:\\@\n \\  \\:\\ /~~/:/@\n  \\  \\:\\  /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n      ___     @\n     /__/\\    @\n     \\  \\:\\   @\n      \\__\\:\\  @\n  ___ /  /::\\ @\n /__/\\  /:/\\:\\@\n \\  \\:\\/:/__\\/@\n  \\  \\::/     @\n   \\  \\:\\     @\n    \\  \\:\\    @\n     \\__\\/    @@\n            @\n    ___     @\n   /  /\\    @\n  /  /:/    @\n /__/::\\    @\n \\__\\/\\:\\__ @\n    \\  \\:\\/\\@\n     \\__\\::/@\n     /__/:/ @\n     \\__\\/  @\n            @@\n    ___    @\n   /  /\\   @\n  /  /:/   @\n /__/::\\   @\n \\__\\/\\:\\  @\n    \\  \\:\\ @\n     \\__\\:\\@\n     /  /:/@\n    /__/:/ @\n    \\__\\/  @\n           @@\n      ___     @\n     /__/|    @\n    |  |:|    @\n    |  |:|    @\n  __|  |:|    @\n /__/\\_|:|____@\n \\  \\:\\/:::::/@\n  \\  \\::/~~~~ @\n   \\  \\:\\     @\n    \\  \\:\\    @\n     \\__\\/    @@\n              @\n              @\n              @\n  ___     ___ @\n /__/\\   /  /\\@\n \\  \\:\\ /  /:/@\n  \\  \\:\\  /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @\n              @@\n      ___     @\n     /__/\\    @\n    |  |::\\   @\n    |  |:|:\\  @\n  __|__|:|\\:\\ @\n /__/::::| \\:\\@\n \\  \\:\\~~\\__\\/@\n  \\  \\:\\      @\n   \\  \\:\\     @\n    \\  \\:\\    @\n     \\__\\/    @@\n      ___     @\n     /__/\\    @\n     \\  \\:\\   @\n      \\  \\:\\  @\n  _____\\__\\:\\ @\n /__/::::::::\\@\n \\  \\:\\~~\\~~\\/@\n  \\  \\:\\  ~~~ @\n   \\  \\:\\     @\n    \\  \\:\\    @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/  \\:\\ @\n /__/:/ \\__\\:\\@\n \\  \\:\\ /  /:/@\n  \\  \\:\\  /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n      ___   @\n     /  /\\  @\n    /  /::\\ @\n   /  /:/\\:\\@\n  /  /:/~/:/@\n /__/:/ /:/ @\n \\  \\:\\/:/  @\n  \\  \\::/   @\n   \\  \\:\\   @\n    \\  \\:\\  @\n     \\__\\/  @@\n              @\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/~/::\\ @\n /__/:/ /:/\\:\\@\n \\  \\:\\/:/__\\/@\n  \\  \\::/     @\n   \\__\\/      @\n              @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/~/:/  @\n /__/:/ /:/___@\n \\  \\:\\/:::::/@\n  \\  \\::/~~~~ @\n   \\  \\:\\     @\n    \\  \\:\\    @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /:/_   @\n   /  /:/ /\\  @\n  /  /:/ /::\\ @\n /__/:/ /:/\\:\\@\n \\  \\:\\/:/~/:/@\n  \\  \\::/ /:/ @\n   \\__\\/ /:/  @\n     /__/:/   @\n     \\__\\/    @@\n            @\n      ___   @\n     /  /\\  @\n    /  /:/  @\n   /  /:/   @\n  /  /::\\   @\n /__/:/\\:\\  @\n \\__\\/  \\:\\ @\n      \\  \\:\\@\n       \\__\\/@\n            @@\n      ___     @\n     /__/\\    @\n     \\  \\:\\   @\n      \\  \\:\\  @\n  ___  \\  \\:\\ @\n /__/\\  \\__\\:\\@\n \\  \\:\\ /  /:/@\n  \\  \\:\\  /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n             @\n      ___    @\n     /__/\\   @\n     \\  \\:\\  @\n      \\  \\:\\ @\n  ___  \\__\\:\\@\n /__/\\ |  |:|@\n \\  \\:\\|  |:|@\n  \\  \\:\\__|:|@\n   \\__\\::::/ @\n       ~~~~  @@\n      ___     @\n     /__/\\    @\n    _\\_ \\:\\   @\n   /__/\\ \\:\\  @\n  _\\_ \\:\\ \\:\\ @\n /__/\\ \\:\\ \\:\\@\n \\  \\:\\ \\:\\/:/@\n  \\  \\:\\ \\::/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n      ___     @\n     /__/|    @\n    |  |:|    @\n    |  |:|    @\n  __|__|:|    @\n /__/::::\\____@\n    ~\\~~\\::::/@\n     |~~|:|~~ @\n     |  |:|   @\n     |  |:|   @\n     |__|/    @@\n            @\n      ___   @\n     /__/|  @\n    |  |:|  @\n    |  |:|  @\n  __|__|:|  @\n /__/::::\\  @\n    ~\\~~\\:\\ @\n      \\  \\:\\@\n       \\__\\/@\n            @@\n      ___     @\n     /  /\\    @\n    /  /::|   @\n   /  /:/:|   @\n  /  /:/|:|__ @\n /__/:/ |:| /\\@\n \\__\\/  |:|/:/@\n     |  |:/:/ @\n     |  |::/  @\n     |  |:/   @\n     |__|/    @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$2j: "flf2a$ 11 11 18 -1 23\nisometric4.flf\n\nFiglet conversion by Kent Nassen (kentn@cyberspace.org), 8-10-94, based\non the fonts posted by Lennert Stock:\n\nFrom: stock@fwi.uva.nl (Lennert Stock)\nDate: 15 Jul 1994 00:04:25 GMT\n\nHere are some fonts. Non-figlet I'm afraid, if you wanna convert them, be\nmy guest. I posted the isometric fonts before.\n\n------------------------------------------------------------------------------\n\n     .x%%%%%%x.                                             .x%%%%%%x.\n    ,%%%%%%%%%%.                                           .%%%%%%%%%%.\n   ,%%%'  )'  \\)                                           :(  `(  `%%%.\n  ,%x%)________) --------- L e n n e r t   S t o c k       ( _   __ (%x%.\n  (%%%~^88P~88P|                                           |~=> .=-~ %%%)\n  (%%::. .:,\\ .'                                           `. /,:. .::%%)\n  `;%:`\\. `-' |                                             | `-' ./':%:'\n   ``x`. -===.'                   stock@fwi.uva.nl -------- `.===- .'x''\n    / `:`.__.;                                               :.__.':' \\\n .d8b.     ..`.                                             .'..     .d8b.\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /::\\ \\:\\ @\n /__/:/\\:\\_\\:\\@\n \\__\\/  \\:\\/:/@\n      \\__\\::/ @\n      /  /:/  @\n     /__/:/   @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /::\\ \\:\\ @\n /__/:/\\:\\_\\:|@\n \\  \\:\\ \\:\\/:/@\n  \\  \\:\\_\\::/ @\n   \\  \\:\\/:/  @\n    \\__\\::/   @\n        ~~    @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/  \\:\\ @\n /__/:/ \\  \\:\\@\n \\  \\:\\  \\__\\/@\n  \\  \\:\\      @\n   \\  \\:\\     @\n    \\  \\:\\    @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/  \\:\\ @\n /__/:/ \\__\\:|@\n \\  \\:\\ /  /:/@\n  \\  \\:\\  /:/ @\n   \\  \\:\\/:/  @\n    \\__\\::/   @\n        ~~    @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /::\\ \\:\\ @\n /__/:/\\:\\ \\:\\@\n \\  \\:\\ \\:\\_\\/@\n  \\  \\:\\ \\:\\  @\n   \\  \\:\\_\\/  @\n    \\  \\:\\    @\n     \\__\\/    @@\n              @\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /::\\ \\:\\ @\n /__/:/\\:\\ \\:\\@\n \\__\\/  \\:\\_\\/@\n      \\  \\:\\  @\n       \\__\\/  @\n              @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/  \\:\\ @\n /__/:/_\\_ \\:\\@\n \\  \\:\\__/\\_\\/@\n  \\  \\:\\ \\:\\  @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /:/    @\n   /  /:/     @\n  /  /::\\ ___ @\n /__/:/\\:\\  /\\@\n \\__\\/  \\:\\/:/@\n      \\__\\::/ @\n      /  /:/  @\n     /__/:/   @\n     \\__\\/    @@\n             @\n       ___   @\n      /__/\\  @\n      \\__\\:\\ @\n      /  /::\\@\n   __/  /:/\\/@\n  /__/\\/:/~~ @\n  \\  \\::/    @\n   \\  \\:\\    @\n    \\__\\/    @\n             @@\n             @\n       ___   @\n      /__/\\  @\n      \\__\\:\\ @\n  ___ /  /::\\@\n /__/\\  /:/\\/@\n \\  \\:\\/:/~~ @\n  \\  \\::/    @\n   \\__\\/     @\n             @\n             @@\n      ___     @\n     /  /\\    @\n    /  /:/    @\n   /  /:/     @\n  /  /::\\____ @\n /__/:/\\:::::\\@\n \\__\\/~|:|~~~~@\n    |  |:|    @\n    |  |:|    @\n    |__|:|    @\n     \\__\\|    @@\n      ___ @\n     /  /\\@\n    /  /:/@\n   /  /:/ @\n  /  /:/  @\n /__/:/   @\n \\  \\:\\   @\n  \\  \\:\\  @\n   \\  \\:\\ @\n    \\  \\:\\@\n     \\__\\/@@\n      ___     @\n     /  /\\    @\n    /  /::|   @\n   /  /:|:|   @\n  /  /:/|:|__ @\n /__/:/_|::::\\@\n \\__\\/  /~~/:/@\n       /  /:/ @\n      /  /:/  @\n     /__/:/   @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /::|   @\n   /  /:|:|   @\n  /  /:/|:|__ @\n /__/:/ |:| /\\@\n \\__\\/  |:|/:/@\n     |  |:/:/ @\n     |__|::/  @\n     /__/:/   @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/  \\:\\ @\n /__/:/ \\__\\:\\@\n \\  \\:\\ /  /:/@\n  \\  \\:\\  /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n              @\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /::\\ \\:\\ @\n /__/:/\\:\\_\\:\\@\n \\__\\/  \\:\\/:/@\n      \\  \\::/ @\n       \\__\\/  @\n              @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /__/:/\\:\\  @\n   \\  \\:\\ \\:\\ @\n    \\  \\:\\ \\:\\@\n     \\  \\:\\/:/@\n      \\__\\::/ @\n      /  /:/  @\n     /__/:/   @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /::\\ \\:\\ @\n /__/:/\\:\\_\\:\\@\n \\__\\/~|::\\/:/@\n    |  |:|::/ @\n    |  |:|\\/  @\n    |__|:|~   @\n     \\__\\|    @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /__/:/\\:\\  @\n  _\\_ \\:\\ \\:\\ @\n /__/\\ \\:\\ \\:\\@\n \\  \\:\\ \\:\\_\\/@\n  \\  \\:\\_\\:\\  @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n              @\n      ___     @\n     /__/\\    @\n     \\  \\:\\   @\n      \\__\\:\\  @\n      /  /::\\ @\n     /  /:/\\:\\@\n    /  /:/__\\/@\n   /__/:/     @\n   \\__\\/      @\n              @@\n      ___     @\n     /  /\\    @\n    /  /:/    @\n   /  /:/     @\n  /  /:/      @\n /__/:/     /\\@\n \\  \\:\\    /:/@\n  \\  \\:\\  /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n              @\n      ___     @\n     /  /\\    @\n    /  /:/    @\n   /  /:/     @\n  /__/:/  ___ @\n  |  |:| /  /\\@\n  |  |:|/  /:/@\n  |__|:|__/:/ @\n   \\__\\::::/  @\n       ~~~~   @@\n      ___     @\n     /  /\\    @\n    /  /:/_   @\n   /  /:/ /\\  @\n  /  /:/ /:/_ @\n /__/:/ /:/ /\\@\n \\  \\:\\/:/ /:/@\n  \\  \\::/ /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n      __      @\n     |  |\\    @\n     |  |:|   @\n     |  |:|   @\n     |__|:|__ @\n ____/__/::::\\@\n \\__\\::::/~~~~@\n    |~~|:|    @\n    |  |:|    @\n    |__|:|    @\n     \\__\\|    @@\n              @\n      __      @\n     |  |\\    @\n     |  |:|   @\n     |  |:|   @\n     |__|:|__ @\n     /  /::::\\@\n    /  /:/~~~~@\n   /__/:/     @\n   \\__\\/      @\n              @@\n      ___     @\n     /__/\\    @\n     \\  \\:\\   @\n      \\  \\:\\  @\n       \\  \\:\\ @\n  ______\\__\\:\\@\n \\  \\::::::::/@\n  \\  \\:\\~~~~~ @\n   \\  \\:\\     @\n    \\  \\:\\    @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /::::\\  @\n  /  /::::::\\ @\n /__/:::LS:::\\@\n \\  \\::1994::/@\n  \\  \\::::::/ @\n   \\  \\::::/  @\n    \\  \\::/   @\n     \\__\\/    @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /::\\ \\:\\ @\n /__/:/\\:\\_\\:\\@\n \\__\\/  \\:\\/:/@\n      \\__\\::/ @\n      /  /:/  @\n     /__/:/   @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /::\\ \\:\\ @\n /__/:/\\:\\_\\:|@\n \\  \\:\\ \\:\\/:/@\n  \\  \\:\\_\\::/ @\n   \\  \\:\\/:/  @\n    \\__\\::/   @\n        ~~    @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/  \\:\\ @\n /__/:/ \\  \\:\\@\n \\  \\:\\  \\__\\/@\n  \\  \\:\\      @\n   \\  \\:\\     @\n    \\  \\:\\    @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/  \\:\\ @\n /__/:/ \\__\\:|@\n \\  \\:\\ /  /:/@\n  \\  \\:\\  /:/ @\n   \\  \\:\\/:/  @\n    \\__\\::/   @\n        ~~    @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /::\\ \\:\\ @\n /__/:/\\:\\ \\:\\@\n \\  \\:\\ \\:\\_\\/@\n  \\  \\:\\ \\:\\  @\n   \\  \\:\\_\\/  @\n    \\  \\:\\    @\n     \\__\\/    @@\n              @\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /::\\ \\:\\ @\n /__/:/\\:\\ \\:\\@\n \\__\\/  \\:\\_\\/@\n      \\  \\:\\  @\n       \\__\\/  @\n              @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/  \\:\\ @\n /__/:/_\\_ \\:\\@\n \\  \\:\\__/\\_\\/@\n  \\  \\:\\ \\:\\  @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /:/    @\n   /  /:/     @\n  /  /::\\ ___ @\n /__/:/\\:\\  /\\@\n \\__\\/  \\:\\/:/@\n      \\__\\::/ @\n      /  /:/  @\n     /__/:/   @\n     \\__\\/    @@\n             @\n       ___   @\n      /__/\\  @\n      \\__\\:\\ @\n      /  /::\\@\n   __/  /:/\\/@\n  /__/\\/:/~~ @\n  \\  \\::/    @\n   \\  \\:\\    @\n    \\__\\/    @\n             @@\n             @\n       ___   @\n      /__/\\  @\n      \\__\\:\\ @\n  ___ /  /::\\@\n /__/\\  /:/\\/@\n \\  \\:\\/:/~~ @\n  \\  \\::/    @\n   \\__\\/     @\n             @\n             @@\n      ___     @\n     /  /\\    @\n    /  /:/    @\n   /  /:/     @\n  /  /::\\____ @\n /__/:/\\:::::\\@\n \\__\\/~|:|~~~~@\n    |  |:|    @\n    |  |:|    @\n    |__|:|    @\n     \\__\\|    @@\n      ___ @\n     /  /\\@\n    /  /:/@\n   /  /:/ @\n  /  /:/  @\n /__/:/   @\n \\  \\:\\   @\n  \\  \\:\\  @\n   \\  \\:\\ @\n    \\  \\:\\@\n     \\__\\/@@\n      ___     @\n     /  /\\    @\n    /  /::|   @\n   /  /:|:|   @\n  /  /:/|:|__ @\n /__/:/_|::::\\@\n \\__\\/  /~~/:/@\n       /  /:/ @\n      /  /:/  @\n     /__/:/   @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /::|   @\n   /  /:|:|   @\n  /  /:/|:|__ @\n /__/:/ |:| /\\@\n \\__\\/  |:|/:/@\n     |  |:/:/ @\n     |__|::/  @\n     /__/:/   @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /:/  \\:\\ @\n /__/:/ \\__\\:\\@\n \\  \\:\\ /  /:/@\n  \\  \\:\\  /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n              @\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /::\\ \\:\\ @\n /__/:/\\:\\_\\:\\@\n \\__\\/  \\:\\/:/@\n      \\  \\::/ @\n       \\__\\/  @\n              @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /__/:/\\:\\  @\n   \\  \\:\\ \\:\\ @\n    \\  \\:\\ \\:\\@\n     \\  \\:\\/:/@\n      \\__\\::/ @\n      /  /:/  @\n     /__/:/   @\n     \\__\\/    @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /  /:/\\:\\  @\n  /  /::\\ \\:\\ @\n /__/:/\\:\\_\\:\\@\n \\__\\/~|::\\/:/@\n    |  |:|::/ @\n    |  |:|\\/  @\n    |__|:|~   @\n     \\__\\|    @@\n      ___     @\n     /  /\\    @\n    /  /::\\   @\n   /__/:/\\:\\  @\n  _\\_ \\:\\ \\:\\ @\n /__/\\ \\:\\ \\:\\@\n \\  \\:\\ \\:\\_\\/@\n  \\  \\:\\_\\:\\  @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n              @\n      ___     @\n     /__/\\    @\n     \\  \\:\\   @\n      \\__\\:\\  @\n      /  /::\\ @\n     /  /:/\\:\\@\n    /  /:/__\\/@\n   /__/:/     @\n   \\__\\/      @\n              @@\n      ___     @\n     /  /\\    @\n    /  /:/    @\n   /  /:/     @\n  /  /:/      @\n /__/:/     /\\@\n \\  \\:\\    /:/@\n  \\  \\:\\  /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n              @\n      ___     @\n     /  /\\    @\n    /  /:/    @\n   /  /:/     @\n  /__/:/  ___ @\n  |  |:| /  /\\@\n  |  |:|/  /:/@\n  |__|:|__/:/ @\n   \\__\\::::/  @\n       ~~~~   @@\n      ___     @\n     /  /\\    @\n    /  /:/_   @\n   /  /:/ /\\  @\n  /  /:/ /:/_ @\n /__/:/ /:/ /\\@\n \\  \\:\\/:/ /:/@\n  \\  \\::/ /:/ @\n   \\  \\:\\/:/  @\n    \\  \\::/   @\n     \\__\\/    @@\n      __      @\n     |  |\\    @\n     |  |:|   @\n     |  |:|   @\n     |__|:|__ @\n ____/__/::::\\@\n \\__\\::::/~~~~@\n    |~~|:|    @\n    |  |:|    @\n    |__|:|    @\n     \\__\\|    @@\n              @\n      __      @\n     |  |\\    @\n     |  |:|   @\n     |  |:|   @\n     |__|:|__ @\n     /  /::::\\@\n    /  /:/~~~~@\n   /__/:/     @\n   \\__\\/      @\n              @@\n      ___     @\n     /__/\\    @\n     \\  \\:\\   @\n      \\  \\:\\  @\n       \\  \\:\\ @\n  ______\\__\\:\\@\n \\  \\::::::::/@\n  \\  \\:\\~~~~~ @\n   \\  \\:\\     @\n    \\  \\:\\    @\n     \\__\\/    @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$2i: "flf2a$ 4 3 10 0 3\nitalic.flf\t\tVersion 2\nby:  Bas Meijer   meijer@info.win.tue.nl   bas@damek.kth.se\nfixed by: Ryan Youck  youck@cs.uregina.ca\n$@\n$@\n$@\n @@\n  @\n| @\n. @\n  @@\n// @\n$$ @\n   @\n   @@\n      @\n_|_|_ @\n-|-|- @\n      @@\n ||_ @\n(||$ @\n_||) @\n ||  @@\n   @\n0/ @\n/0 @\n   @@\n    @\n()/ @\n(X  @\n    @@\n/ @\n$ @\n$ @\n  @@\n$/ @\n($ @\n$\\ @\n   @@\n\\$ @\n$) @\n/$ @\n   @@\n$  $@\n$\\/$@\n$/\\$@\n$  $@@\n$   $@\n$_|_$@\n$ | $@\n$   $@@\n $@\n$$@\n,$@\n $@@\n$  $@\n$__$@\n$  $@\n$  $@@\n  $@\n$ $@\n. $@\n  $@@\n   @\n$/ @\n/$ @\n   @@\n  __  @\n /  ) @\n(__/  @\n      @@\n   @\n-/ @\n/  @\n   @@\n _  @\n _) @\n/__ @\n    @@\n _  @\n _) @\n__) @\n    @@\n    @\n(_/ @\n /  @\n    @@\n __ @\n/_  @\n__) @\n    @@\n  __ @\n /_  @\n(__) @\n     @@\n___ @\n _/ @\n/   @\n    @@\n  _  @\n (_) @\n(__) @\n     @@\n __  @\n(__) @\n__/  @\n     @@\n  @\n. @\n. @\n  @@\n  @\n. @\n, @\n  @@\n$ $@\n$/$@\n$\\$@\n$ $@@\n$  $@\n$__$@\n$--$@\n$  $@@\n$ $@\n$\\$@\n$/$@\n$ $@@\n$ _ @\n$  )@\n$ . @\n$   @@\n @\n @\n @\n @@\n  _  @\n /_| @\n(  | @\n     @@\n  __  @\n / _) @\n/(_)  @\n      @@\n  _  @\n / ) @\n(__  @\n     @@\n  __  @\n /  ) @\n/(_/  @\n      @@\n ___ @\n(_   @\n/__  @\n     @@\n ___ @\n(_ $ @\n/$   @\n     @@\n  __  @\n / _  @\n(__)  @\n      @@\n      @\n )__/ @\n/  /  @\n      @@\n   @\n / @\n(  @\n   @@\n     @\n   / @\n(_/  @\n     @@\n      @\n /__/ @\n/  )  @\n      @@\n    @\n /  @\n(__ @\n    @@\n      @\n /|/| @\n/   | @\n      @@\n      @\n /| ) @\n/ |/  @\n      @@\n  __  @\n /  ) @\n(__/  @\n      @@\n  __  @\n /__) @\n/  $  @\n      @@\n  __  @\n /  ) @\n(__\\  @\n      @@\n  __  @\n /__) @\n/ ($  @\n      @@\n  __ @\n (   @\n__)  @\n     @@\n____ @\n / $ @\n(    @\n     @@\n      @\n /  / @\n(__/  @\n      @@\n     @\n(  / @\n|_/  @\n     @@\n      @\n(   / @\n|/|/  @\n      @@\n     @\n \\_) @\n( \\  @\n     @@\n     @\n(__/ @\n /$  @\n     @@\n __ @\n _/ @\n/__ @\n    @@\n _ @\n|$ @\n|_ @\n   @@\n   @\n\\  @\n \\ @\n   @@\n_  @\n$| @\n_| @\n   @@\n   @\n/\\ @\n$$ @\n   @@\n   @\n   @\n__ @\n   @@\n\\ @\n$ @\n$ @\n  @@\n   @\n _ @\n(/ @\n   @@\n   @\n / @\n() @\n   @@\n   @\n _ @\n($ @\n   @@\n    @\n _/ @\n(/  @\n    @@\n   @\n _$@\n(- @\n   @@\n _ @\n(_ @\n/$ @\n   @@\n    @\n  _ @\n (/ @\n_/  @@\n   @\n / @\n/) @\n   @@\n   @\n ' @\n/  @\n   @@\n     @\n   ' @\n  /  @\n_/   @@\n   @\n / @\n/( @\n   @@\n   @\n / @\n(  @\n   @@\n    @\n _  @\n//) @\n    @@\n   @\n   @\n/) @\n   @@\n   @\n   @\n() @\n   @@\n    @\n    @\n /) @\n/   @@\n   @\n _ @\n(/ @\n/  @@\n   @\n _ @\n/$ @\n   @@\n    @\n $_ @\n_)$ @\n    @@\n   @\n_/ @\n/  @\n   @@\n   @\n $ @\n(/ @\n   @@\n   @\n$$ @\n\\/ @\n   @@\n    @\n $$ @\n((/ @\n    @@\n   @\n$$ @\n)( @\n   @@\n   @\n $ @\n(/ @\n/  @@\n   @\n_  @\n/_ @\n   @@\n( @\n< @\n( @\n  @@\n| @\n| @\n| @\n  @@\n) @\n> @\n) @\n  @@\n    @\n/\\/ @\n    @\n    @@\n o_o @\n /_| @\n(  | @\n     @@\n o__o @\n /  ) @\n(__/  @\n      @@\n  o  o@\n /  / @\n(__/  @\n      @@\n   @\n-_-@\n(/ @\n   @@\n   @\n-- @\n() @\n   @@\n   @\n- -@\n(/ @\n   @@\n   __  @\n  / _) @\n /(_)  @\n/      @@\n";

declare const _default$2h: "flf2a$ 6 5 76 15 14 1 16271\nIvrit (Hebrew) Unicode font assembled by John Cowan <cowan@ccil.org>\nLatin chars from  Standard by G. Chappell & Ian Chai\nHebrew chars from Jerusalem by Gedaliah Friedenberg <gfrieden@nyx.cs.du.edu>\n        Use \"ilhebrew.flc\" for Hebrew keyboard mapping\n        Use \"ushebrew.flc\" for U.S.-style keyboard mapping (\"febrew\" script)\n        Use \"8859-8.flc\" for ISO 8859-8 text\n        Or use UTF-8\nWARNING! FIGfonts aren't bidirectional; this is strictly right-to-left \n        (by default) even for the Latin characters.\nfiglet release 2.2 -- November 1996\n\nModified by Paul Burton <solution@earthlink.net> 12/96 to include new parameter\nsupported by FIGlet and FIGWin.  May also be slightly modified for better use\nof new full-width/kern/smush alternatives, but default output is NOT changed.\n $@\n $@\n $@\n $@\n $@\n $@@\n  _ @\n | |@\n | |@\n |_|@\n (_)@\n    @@\n  _ _ @\n ( | )@\n  V V @\n   $  @\n   $  @\n      @@\n    _  _   @\n  _| || |_ @\n |_  ..  _|@\n |_      _|@\n   |_||_|  @\n           @@\n   _  @\n  | | @\n / __)@\n \\__ \\@\n (   /@\n  |_| @@\n  _  __@\n (_)/ /@\n   / / @\n  / /_ @\n /_/(_)@\n       @@\n   ___   @\n  ( _ )  @\n  / _ \\/\\@\n | (_>  <@\n  \\___/\\/@\n         @@\n  _ @\n ( )@\n |/ @\n  $ @\n  $ @\n    @@\n   __@\n  / /@\n | | @\n | | @\n | | @\n  \\_\\@@\n __  @\n \\ \\ @\n  | |@\n  | |@\n  | |@\n /_/ @@\n       @\n __/\\__@\n \\    /@\n /_  _\\@\n   \\/  @\n       @@\n        @\n    _   @\n  _| |_ @\n |_   _|@\n   |_|  @\n        @@\n    @\n    @\n    @\n  _ @\n ( )@\n |/ @@\n        @\n        @\n  _____ @\n |_____|@\n    $   @\n        @@\n    @\n    @\n    @\n  _ @\n (_)@\n    @@\n     __@\n    / /@\n   / / @\n  / /  @\n /_/   @\n       @@\n   ___  @\n  / _ \\ @\n | | | |@\n | |_| |@\n  \\___/ @\n        @@\n  _ @\n / |@\n | |@\n | |@\n |_|@\n    @@\n  ____  @\n |___ \\ @\n   __) |@\n  / __/ @\n |_____|@\n        @@\n  _____ @\n |___ / @\n   |_ \\ @\n  ___) |@\n |____/ @\n        @@\n  _  _   @\n | || |  @\n | || |_ @\n |__   _|@\n    |_|  @\n         @@\n  ____  @\n | ___| @\n |___ \\ @\n  ___) |@\n |____/ @\n        @@\n   __   @\n  / /_  @\n | '_ \\ @\n | (_) |@\n  \\___/ @\n        @@\n  _____ @\n |___  |@\n    / / @\n   / /  @\n  /_/   @\n        @@\n   ___  @\n  ( _ ) @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @@\n   ___  @\n  / _ \\ @\n | (_) |@\n  \\__, |@\n    /_/ @\n        @@\n    @\n  _ @\n (_)@\n  _ @\n (_)@\n    @@\n    @\n  _ @\n (_)@\n  _ @\n ( )@\n |/ @@\n   __@\n  / /@\n / / @\n \\ \\ @\n  \\_\\@\n     @@\n        @\n  _____ @\n |_____|@\n |_____|@\n    $   @\n        @@\n __  @\n \\ \\ @\n  \\ \\@\n  / /@\n /_/ @\n     @@\n  ___ @\n |__ \\@\n   / /@\n  |_| @\n  (_) @\n      @@\n    ____  @\n   / __ \\ @\n  / / _` |@\n | | (_| |@\n  \\ \\__,_|@\n   \\____/ @@\n     _    @\n    / \\   @\n   / _ \\  @\n  / ___ \\ @\n /_/   \\_\\@\n          @@\n  ____  @\n | __ ) @\n |  _ \\ @\n | |_) |@\n |____/ @\n        @@\n   ____ @\n  / ___|@\n | |    @\n | |___ @\n  \\____|@\n        @@\n  ____  @\n |  _ \\ @\n | | | |@\n | |_| |@\n |____/ @\n        @@\n  _____ @\n | ____|@\n |  _|  @\n | |___ @\n |_____|@\n        @@\n  _____ @\n |  ___|@\n | |_   @\n |  _|  @\n |_|    @\n        @@\n   ____ @\n  / ___|@\n | |  _ @\n | |_| |@\n  \\____|@\n        @@\n  _   _ @\n | | | |@\n | |_| |@\n |  _  |@\n |_| |_|@\n        @@\n  ___ @\n |_ _|@\n  | | @\n  | | @\n |___|@\n      @@\n      _ @\n     | |@\n  _  | |@\n | |_| |@\n  \\___/ @\n        @@\n  _  __@\n | |/ /@\n | ' / @\n | . \\ @\n |_|\\_\\@\n       @@\n  _     @\n | |    @\n | |    @\n | |___ @\n |_____|@\n        @@\n  __  __ @\n |  \\/  |@\n | |\\/| |@\n | |  | |@\n |_|  |_|@\n         @@\n  _   _ @\n | \\ | |@\n |  \\| |@\n | |\\  |@\n |_| \\_|@\n        @@\n   ___  @\n  / _ \\ @\n | | | |@\n | |_| |@\n  \\___/ @\n        @@\n  ____  @\n |  _ \\ @\n | |_) |@\n |  __/ @\n |_|    @\n        @@\n   ___  @\n  / _ \\ @\n | | | |@\n | |_| |@\n  \\__\\_\\@\n        @@\n  ____  @\n |  _ \\ @\n | |_) |@\n |  _ < @\n |_| \\_\\@\n        @@\n  ____  @\n / ___| @\n \\___ \\ @\n  ___) |@\n |____/ @\n        @@\n  _____ @\n |_   _|@\n   | |  @\n   | |  @\n   |_|  @\n        @@\n  _   _ @\n | | | |@\n | | | |@\n | |_| |@\n  \\___/ @\n        @@\n __     __@\n \\ \\   / /@\n  \\ \\ / / @\n   \\ V /  @\n    \\_/   @\n          @@\n __        __@\n \\ \\      / /@\n  \\ \\ /\\ / / @\n   \\ V  V /  @\n    \\_/\\_/   @\n             @@\n __  __@\n \\ \\/ /@\n  \\  / @\n  /  \\ @\n /_/\\_\\@\n       @@\n __   __@\n \\ \\ / /@\n  \\ V / @\n   | |  @\n   |_|  @\n        @@\n  _____@\n |__  /@\n   / / @\n  / /_ @\n /____|@\n       @@\n  __ @\n | _|@\n | | @\n | | @\n | | @\n |__|@@\n __    @\n \\ \\   @\n  \\ \\  @\n   \\ \\ @\n    \\_\\@\n       @@\n  __ @\n |_ |@\n  | |@\n  | |@\n  | |@\n |__|@@\n  /\\ @\n |/\\|@\n   $ @\n   $ @\n   $ @\n     @@\n        @\n        @\n        @\n        @\n  _____ @\n |_____|@@\n  _ @\n ( )@\n  \\|@\n  $ @\n  $ @\n    @@\n        @\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @@\n  _     @\n | |__  @\n | '_ \\ @\n | |_) |@\n |_.__/ @\n        @@\n       @\n   ___ @\n  / __|@\n | (__ @\n  \\___|@\n       @@\n      _ @\n   __| |@\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @@\n       @\n   ___ @\n  / _ \\@\n |  __/@\n  \\___|@\n       @@\n   __ @\n  / _|@\n | |_ @\n |  _|@\n |_|  @\n      @@\n        @\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__, |@\n  |___/ @@\n  _     @\n | |__  @\n | '_ \\ @\n | | | |@\n |_| |_|@\n        @@\n  _ @\n (_)@\n | |@\n | |@\n |_|@\n    @@\n    _ @\n   (_)@\n   | |@\n   | |@\n  _/ |@\n |__/ @@\n  _    @\n | | __@\n | |/ /@\n |   < @\n |_|\\_\\@\n       @@\n  _ @\n | |@\n | |@\n | |@\n |_|@\n    @@\n            @\n  _ __ ___  @\n | '_ ` _ \\ @\n | | | | | |@\n |_| |_| |_|@\n            @@\n        @\n  _ __  @\n | '_ \\ @\n | | | |@\n |_| |_|@\n        @@\n        @\n   ___  @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @@\n        @\n  _ __  @\n | '_ \\ @\n | |_) |@\n | .__/ @\n |_|    @@\n        @\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__, |@\n     |_|@@\n       @\n  _ __ @\n | '__|@\n | |   @\n |_|   @\n       @@\n      @\n  ___ @\n / __|@\n \\__ \\@\n |___/@\n      @@\n  _   @\n | |_ @\n | __|@\n | |_ @\n  \\__|@\n      @@\n        @\n  _   _ @\n | | | |@\n | |_| |@\n  \\__,_|@\n        @@\n        @\n __   __@\n \\ \\ / /@\n  \\ V / @\n   \\_/  @\n        @@\n           @\n __      __@\n \\ \\ /\\ / /@\n  \\ V  V / @\n   \\_/\\_/  @\n           @@\n       @\n __  __@\n \\ \\/ /@\n  >  < @\n /_/\\_\\@\n       @@\n        @\n  _   _ @\n | | | |@\n | |_| |@\n  \\__, |@\n  |___/ @@\n      @\n  ____@\n |_  /@\n  / / @\n /___|@\n      @@\n    __@\n   / /@\n  | | @\n < <  @\n  | | @\n   \\_\\@@\n  _ @\n | |@\n | |@\n | |@\n | |@\n |_|@@\n __   @\n \\ \\  @\n  | | @\n   > >@\n  | | @\n /_/  @@\n  /\\/|@\n |/\\/ @\n   $  @\n   $  @\n   $  @\n      @@\n  _   _ @\n (_)_(_)@\n   /_\\  @\n  / _ \\ @\n /_/ \\_\\@\n        @@\n  _   _ @\n (_)_(_)@\n  / _ \\ @\n | |_| |@\n  \\___/ @\n        @@\n  _   _ @\n (_) (_)@\n | | | |@\n | |_| |@\n  \\___/ @\n        @@\n  _   _ @\n (_)_(_)@\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @@\n  _   _ @\n (_)_(_)@\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @@\n  _   _ @\n (_) (_)@\n | | | |@\n | |_| |@\n  \\__,_|@\n        @@\n   ___ @\n  / _ \\@\n | |/ /@\n | |\\ \\@\n | ||_/@\n |_|   @@\n160  NO-BREAK SPACE\n $@\n $@\n $@\n $@\n $@\n $@@\n173  SOFT HYPHEN\n        @\n        @\n  _____ @\n |_____|@\n    $   @\n        @@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n   /_\\  @\n  / _ \\ @\n /_/ \\_\\@\n        @@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n  / _ \\ @\n | |_| |@\n  \\___/ @\n        @@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n  _   _ @\n (_) (_)@\n | | | |@\n | |_| |@\n  \\___/ @\n        @@\n223  LATIN SMALL LETTER SHARP S\n   ___ @\n  / _ \\@\n | |/ /@\n | |\\ \\@\n | ||_/@\n |_|   @@\n228  LATIN SMALL LETTER A WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @@\n246  LATIN SMALL LETTER O WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @@\n252  LATIN SMALL LETTER U WITH DIAERESIS\n  _   _ @\n (_) (_)@\n | | | |@\n | |_| |@\n  \\__,_|@\n        @@\n0x05D0  HEBREW LETTER ALEF\n __   __@\n \\ \\ / /@\n |  V / @\n | |\\ \\ @\n |_| \\_\\@\n        @@\n0x05D1  HEBREW LETTER BET\n   ______  @\n  |____  | @\n       | | @\n  _____| |_@\n /________/@\n           @@\n0x05D2  HEBREW LETTER GIMEL\n    ____  @\n   |__  | @\n      | | @\n  ____| | @\n /____/\\_\\@\n          @@\n0x05D3  HEBREW LETTER DALET\n  _______ @\n |____   |@\n      | | @\n      | | @\n      |_| @\n          @@\n0x05D4  HEBREW LETTER HE\n  _______ @\n |_____  |@\n   _   | |@\n  | |  | |@\n  |_|  |_|@\n          @@\n0x05D5  HEBREW LETTER VAV\n  ___ @\n |_  |@\n   | |@\n   | |@\n   |_|@\n      @@\n0x05D6  HEBREW LETTER ZAYIN\n ________ @\n \\__   __\\@\n    | |   @\n    | |   @\n    |_|   @\n          @@\n0x05D7  HEBREW LETTER HET\n  _______ @\n |.  __  |@\n  | |  | |@\n  | |  | |@\n  |_|  |_|@\n          @@\n0x05D8  HEBREW LETTER TET\n  __   ___ @\n |. | /_  |@\n  | |   | |@\n  | |___| |@\n  |_______|@\n           @@\n0x05D9  HEBREW LETTER YOD\n  ___ @\n |_  |@\n   |_|@\n    $ @\n    $ @\n      @@\n0x05DA  HEBREW LETTER FINAL KAF\n  _______ @\n |____  .|@\n      | | @\n      | | @\n      | | @\n      |_| @@\n0x05DB  HEBREW LETTER KAF\n  _____  @\n |____ \\ @\n      | |@\n  ____| |@\n |_____/ @\n         @@\n0x05DC  HEBREW LETTER LAMED\n |=|____ @\n |____  |@\n     / / @\n    / /  @\n   /_/   @\n         @@\n0x05DD  HEBREW LETTER FINAL MEM\n  ________ @\n |.  ___  |@\n  | |   | |@\n  | |___| |@\n  |_______|@\n           @@\n0x05DE  HEBREW LETTER MEM\n  _______ @\n |.  __  |@\n  | |  | |@\n  | | _| |@\n  |_||___|@\n          @@\n0x05DF  HEBREW LETTER FINAL NUN\n  ___ @\n |_  |@\n   | |@\n   | |@\n   | |@\n   |_|@@\n0x05E0  HEBREW LETTER NUN\n   ___ @\n  |_  |@\n    | |@\n  __| |@\n |____|@\n       @@\n0x05E1  HEBREW LETTER SAMEKH\n  _______ @\n |.  __  |@\n  | |  | |@\n  | |__/ |@\n  |_____/ @\n          @@\n0x05E2  HEBREW LETTER AYIN\n  __   _ @\n  \\ \\ | |@\n   \\ \\| |@\n  __\\ ` |@\n |______|@\n         @@\n0x05E3  HEBREW LETTER FINAL PE\n  ______ @\n |  __  |@\n | |_ | |@\n |___|| |@\n      | |@\n      |_|@@\n0x05E4  HEBREW LETTER PE\n  _______ @\n |  ___  |@\n  \\_\\  | |@\n  _____| |@\n |_______|@\n          @@\n0x05E5  HEBREW LETTER FINAL TSADI\n  __   _ @\n |. | | |@\n  | | // @\n  | |//  @\n  | |    @\n  |_|    @@\n0x05E6  HEBREW LETTER TSADI\n   __   __.@\n   \\ \\ / / @\n    \\ V /  @\n  ___\\  \\  @\n |______|  @\n           @@\n0x05E7  HEBREW LETTER QOF\n  ______ @\n |____  |@\n   _  | |@\n  | | |_|@\n  | |    @\n  |_|    @@\n0x05E8  HEBREW LETTER RESH\n  ______ @\n |____  |@\n      | |@\n      | |@\n      |_|@\n         @@\n0x05E9  HEBREW LETTER SHIN\n  _   _   _ @\n | | | | | |@\n | | | | | |@\n | |/ /_/ / @\n |_______/  @\n            @@\n0x05EA  HEBREW LETTER TAV\n    ______ @\n   |  __  |@\n   | |  | |@\n  _| |  | |@\n |___|  |_|@\n           @@\n0x2721  STAR OF DAVID\n       @\n __/\\__@\n \\    /@\n /_  _\\@\n   \\/  @\n       @@\n-0x0002  \naleph = t, bet/vet = c, gimel = d, dalet = s, he = v, vav = u, zayin = z  @\nhet = j, tet = y, yod = h, kaf/chaf = f, final kaf = l, lamed = k, mem = n@\nfinal mem = o, nun = b, final nun = i, samekh = x, ayin = g, pe/fe = p,   @\nfinal pe = ;, tsadi = m, final tsadi = ., qof = e, resh = r, shin/sin = a @\ntav = , comma = ', period = /, semicolon = `, slash = q, apostrophe = w   @\nStar of David = *                                                         @@\n-0x0003  \naleph = a, bet/vet = b, gimel = g, dalet = d, he = h, vav = v, zayin = z  @\nhet = c, tet = t, yod = y, kaf/chaf = k, final kaf = f, lamed = l, mem = m@\nfinal mem = o, nun = n, final nun = i, samekh = e, ayin = _, pe/fe = p,   @\nfinal pe = u, tsadi = j, final tsadi = w, qof = q, resh = r, shin/sin = s @\ntav = x                                                                   @\nStar of David = *                                                         @@\n";

declare const _default$2g: "flf2a$ 3 3 8 0 3\nBlock Letters By Joan Stark\nWebsite: http://www.geocities.com/SoHo/7373/\nFiglet conversion by patorjk, April 17, 2008\n$ $@\n$ $@\n$ $@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n   ____  @\n  / () \\ @\n /__/\\__\\@@\n_____ @\n| () )@\n|_()_)@@\n ____ @\n/ (__`@\n\\____)@@\n ____ @\n| _) \\@\n|____/@@\n ____ @\n| ===|@\n|____|@@\n ____ @\n| ===|@\n|__|  @@\n ____ @\n/ (_,`@\n\\____)@@\n _   _ @\n| |_| |@\n|_| |_|@@\n _ @\n| |@\n|_|@@\n  __ @\n__) |@\n\\___/@@\n __  __ @\n|  |/  /@\n|__|\\__\\@@\n _    @\n| |__ @\n|____|@@\n __  __ @\n|  \\/  |@\n|_|\\/|_|@@\n __  _ @\n|  \\| |@\n|_|\\__|@@\n ____ @\n/ () \\@\n\\____/@@\n_____ @\n| ()_)@\n|_|   @@\n ____  @\n/ () \\ @\n\\____/=@@\n_____ @\n| () )@\n|_|\\_\\@@\n  ____ @\n (_ (_`@\n.__)__)@@\n _____ @\n|_   _|@\n  |_|  @@\n __ __ @\n|  |  |@\n \\___/ @@\n__  __@\n\\ \\/ /@\n \\__/ @@\n__    __@\n\\ \\/\\/ /@\n \\_/\\_/ @@\n__  __@\n\\ \\/ /@\n/_/\\_\\@@\n__  __@\n\\ \\/ /@\n |__| @@\n_____ @\n` / /_@\n /___/@@\n@\n@\n@@  \n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n   ____  @\n  / () \\ @\n /__/\\__\\@@\n_____ @\n| () )@\n|_()_)@@\n ____ @\n/ (__`@\n\\____)@@\n ____ @\n| _) \\@\n|____/@@\n ____ @\n| ===|@\n|____|@@\n ____ @\n| ===|@\n|__|  @@\n ____ @\n/ (_,`@\n\\____)@@\n _   _ @\n| |_| |@\n|_| |_|@@\n _ @\n| |@\n|_|@@\n  __ @\n__) |@\n\\___/@@\n __  __ @\n|  |/  /@\n|__|\\__\\@@\n _    @\n| |__ @\n|____|@@\n __  __ @\n|  \\/  |@\n|_|\\/|_|@@\n __  _ @\n|  \\| |@\n|_|\\__|@@\n ____ @\n/ () \\@\n\\____/@@\n_____ @\n| ()_)@\n|_|   @@\n ____  @\n/ () \\ @\n\\____/=@@\n_____ @\n| () )@\n|_|\\_\\@@\n  ____ @\n (_ (_`@\n.__)__)@@\n _____ @\n|_   _|@\n  |_|  @@\n __ __ @\n|  |  |@\n \\___/ @@\n__  __@\n\\ \\/ /@\n \\__/ @@\n__    __@\n\\ \\/\\/ /@\n \\_/\\_/ @@\n__  __@\n\\ \\/ /@\n/_/\\_\\@@\n__  __@\n\\ \\/ /@\n |__| @@\n_____ @\n` / /_@\n /___/@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n";

declare const _default$2f: "flf2a$ 4 3 8 0 3\nBracket Letters By Joan Stark\nWebsite: http://www.geocities.com/SoHo/7373/\nFiglet conversion by patorjk, April 17, 2008\n$ $@\n$ $@\n$ $@\n$ $@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n  .--.  @\n / {} \\ @\n/  /\\  \\@\n`-'  `-'@@\n.----. @\n| {}  }@\n| {}  }@\n`----' @@\n .---. @\n/  ___}@\n\\     }@\n `---' @@\n.----. @\n| {}  \\@\n|     /@\n`----' @@\n.----.@\n| {_  @\n| {__ @\n`----'@@\n.----.@\n| {_  @\n| |   @\n`-'   @@\n .---. @\n/   __}@\n\\  {_ }@\n `---' @@\n.-. .-.@\n| {_} |@\n| { } |@\n`-' `-'@@\n.-.@\n| |@\n| |@\n`-'@@\n   .-.@\n.-.| |@\n| {} |@\n`----'@@\n.-. .-.@\n| |/ / @\n| |\\ \\ @\n`-' `-'@@\n.-.   @\n| |   @\n| `--.@\n`----'@@\n.-.   .-.@\n|  `.'  |@\n| |\\ /| |@\n`-' ` `-'@@\n.-. .-.@\n|  `| |@\n| |\\  |@\n`-' `-'@@\n .----. @\n/  {}  \\@\n\\      /@\n `----' @@\n.----. @\n| {}  }@\n| .--' @\n`-'    @@\n .----. @\n/  {}  \\@\n\\      /@\n `-----`@@\n.----. @\n| {}  }@\n| .-. \\@\n`-' `-'@@\n .----.@\n{ {__  @\n.-._} }@\n`----' @@\n .---. @\n{_   _}@\n  | |  @\n  `-'  @@\n.-. .-.@\n| { } |@\n| {_} |@\n`-----'@@\n.-. .-.@\n| | | |@\n\\ \\_/ /@\n `---' @@\n.-. . .-.@\n| |/ \\| |@\n|  .'.  |@\n`-'   `-'@@\n.-.  .-.@\n \\ \\/ / @\n / /\\ \\ @\n`-'  `-'@@\n.-.  .-.@\n \\ \\/ / @\n  }  {  @\n  `--'  @@\n .---. @\n{_   / @\n /    }@\n `---' @@\n@\n@\n@\n@@  \n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n  .--.  @\n / {} \\ @\n/  /\\  \\@\n`-'  `-'@@\n.----. @\n| {}  }@\n| {}  }@\n`----' @@\n .---. @\n/  ___}@\n\\     }@\n `---' @@\n.----. @\n| {}  \\@\n|     /@\n`----' @@\n.----.@\n| {_  @\n| {__ @\n`----'@@\n.----.@\n| {_  @\n| |   @\n`-'   @@\n .---. @\n/   __}@\n\\  {_ }@\n `---' @@\n.-. .-.@\n| {_} |@\n| { } |@\n`-' `-'@@\n.-.@\n| |@\n| |@\n`-'@@\n   .-.@\n.-.| |@\n| {} |@\n`----'@@\n.-. .-.@\n| |/ / @\n| |\\ \\ @\n`-' `-'@@\n.-.   @\n| |   @\n| `--.@\n`----'@@\n.-.   .-.@\n|  `.'  |@\n| |\\ /| |@\n`-' ` `-'@@\n.-. .-.@\n|  `| |@\n| |\\  |@\n`-' `-'@@\n .----. @\n/  {}  \\@\n\\      /@\n `----' @@\n.----. @\n| {}  }@\n| .--' @\n`-'    @@\n .----. @\n/  {}  \\@\n\\      /@\n `-----`@@\n.----. @\n| {}  }@\n| .-. \\@\n`-' `-'@@\n .----.@\n{ {__  @\n.-._} }@\n`----' @@\n .---. @\n{_   _}@\n  | |  @\n  `-'  @@\n.-. .-.@\n| { } |@\n| {_} |@\n`-----'@@\n.-. .-.@\n| | | |@\n\\ \\_/ /@\n `---' @@\n.-. . .-.@\n| |/ \\| |@\n|  .'.  |@\n`-'   `-'@@\n.-.  .-.@\n \\ \\/ / @\n / /\\ \\ @\n`-'  `-'@@\n.-.  .-.@\n \\ \\/ / @\n  }  {  @\n  `--'  @@\n .---. @\n{_   / @\n /    }@\n `---' @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n";

declare const _default$2e: "flf2a$ 4 3 11 1 11 0 16769 0\nAuthor : \nDate   : 2008/8/28 1:12:58\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ $#\n$ $#\n$ $#\n$ $##\n!#\n$#\n$#\n$##\n\"#\n$#\n$#\n$##\n##\n$#\n$#\n$##\n$#\n$#\n$#\n$##\n%#\n$#\n$#\n$##\n&#\n$#\n$#\n$##\n'#\n$#\n$#\n$##\n(#\n$#\n$#\n$##\n)#\n$#\n$#\n$##\n*#\n$#\n$#\n$##\n+#\n$#\n$#\n$##\n,#\n$#\n$#\n$##\n-#\n$#\n$#\n$##\n.#\n$#\n$#\n$##\n/#\n$#\n$#\n$##\n0#\n$#\n$#\n$##\n1#\n$#\n$#\n$##\n2#\n$#\n$#\n$##\n3#\n$#\n$#\n$##\n4#\n$#\n$#\n$##\n5#\n$#\n$#\n$##\n6#\n$#\n$#\n$##\n7#\n$#\n$#\n$##\n8#\n$#\n$#\n$##\n9#\n$#\n$#\n$##\n:#\n$#\n$#\n$##\n;#\n$#\n$#\n$##\n<#\n$#\n$#\n$##\n=#\n$#\n$#\n$##\n>#\n$#\n$#\n$##\n?#\n$#\n$#\n$##\n@#\n$#\n$#\n$##\n ___, $#\n(-|_\\_,#\n _|  )$#\n(     $##\n ___,$#\n(-|_)$#\n _|__)#\n(    $##\n ____ $#\n(-/  `$#\n  \\___,#\n      $##\n ____,#\n(-|  \\#\n _|__/#\n(    $##\n ____,#\n(-|_,$#\n _|__,#\n(    $##\n ____,#\n(-|_,$#\n _|  $#\n(    $##\n ____  $#\n(-/  `_,#\n  \\___)$#\n       $##\n __   _,#\n(-|__| $#\n _|  |_,#\n(      $##\n ____,#\n(-|  $#\n _|__,#\n(    $##\n  ____,#\n (-|  $#\n _ |  $#\n(__/  $##\n __  _,#\n(-|_/ $#\n _| \\_,#\n(     $##\n __  $#\n(-|  $#\n _|__,#\n(    $##\n _____, $#\n(-| | | $#\n _| | |_,#\n(       $##\n ____, $#\n(-|  | $#\n _|  |_,#\n(      $##\n ____,#\n(-/  \\#\n  \\__/#\n     $##\n ___,#\n(-|_)#\n _| $#\n(   $##\n ____, $#\n(-/  \\ $#\n  \\__\\_,#\n       $##\n ___, $#\n(-|_) $#\n _| \\_,#\n(     $##\n ____$#\n(-(__`#\n ____)#\n(    $##\n ____,#\n(-|  $#\n _|  $#\n(    $##\n __   _,#\n(-|  | $#\n  |__|_,#\n       $##\n __  _,#\n(-\\ | $#\n   \\| $#\n      $##\n __    _,#\n(-| | | $#\n _|_|_| $#\n(       $##\n _   __,#\n(-\\_/  $#\n _/ \\_,$#\n(      $##\n  __  _,#\n (-\\ | $#\n    \\| $#\n  (__/ $##\n  ___,$#\n (- / $#\n  ,/__,#\n      $##\n[#\n$#\n$#\n$##\n\\#\n$#\n$#\n$##\n]#\n$#\n$#\n$##\n^#\n$#\n$#\n$##\n_#\n$#\n$#\n$##\n`#\n$#\n$#\n$##\n ___, $#\n(-|_\\_,#\n _|  )$#\n(     $##\n ___,$#\n(-|_)$#\n _|__)#\n(    $##\n ____ $#\n(-/  `$#\n  \\___,#\n      $##\n ____,#\n(-|  \\#\n _|__/#\n(    $##\n ____,#\n(-|_,$#\n _|__,#\n(    $##\n ____,#\n(-|_,$#\n _|  $#\n(    $##\n ____  $#\n(-/  `_,#\n  \\___)$#\n       $##\n __   _,#\n(-|__| $#\n _|  |_,#\n(      $##\n ____,#\n(-|  $#\n _|__,#\n(    $##\n  ____,#\n (-|  $#\n _ |  $#\n(__/  $##\n __  _,#\n(-|_/ $#\n _| \\_,#\n(     $##\n __  $#\n(-|  $#\n _|__,#\n(    $##\n _____, $#\n(-| | | $#\n _| | |_,#\n(       $##\n ____, $#\n(-|  | $#\n _|  |_,#\n(      $##\n ____,#\n(-/  \\#\n  \\__/#\n     $##\n ___,#\n(-|_)#\n _| $#\n(   $##\n ____, $#\n(-/  \\ $#\n  \\__\\_,#\n       $##\n ___, $#\n(-|_) $#\n _| \\_,#\n(     $##\n ____$#\n(-(__`#\n ____)#\n(    $##\n ____,#\n(-|  $#\n _|  $#\n(    $##\n __   _,#\n(-|  | $#\n  |__|_,#\n       $##\n __  _,#\n(-\\ | $#\n   \\| $#\n      $##\n __    _,#\n(-| | | $#\n _|_|_| $#\n(       $##\n _   __,#\n(-\\_/  $#\n _/ \\_,$#\n(      $##\n  __  _,#\n (-\\ | $#\n    \\| $#\n  (__/ $##\n  ___,$#\n (- / $#\n  ,/__,#\n      $##\n{#\n$#\n$#\n$##\n|#\n$#\n$#\n$##\n}#\n$#\n$#\n$##\n~#\n$#\n$#\n$##\n ___,  $#\n(-|_\\_,$#\n _|  ) $#\n(      $##\n ____,$#\n(-/  \\$#\n  \\__/$#\n      $##\n __   _,$#\n(-|  |  $#\n  |__|_,$#\n        $##\n ___,  $#\n(-|_\\_,$#\n _|  ) $#\n(      $##\n ____,$#\n(-/  \\$#\n  \\__/$#\n      $##\n __   _,$#\n(-|  |  $#\n  |__|_,$#\n        $##\n�#\n$#\n$#\n$##";

declare const _default$2d: "flf2a$ 6 3 8 0 3\nCursive By Joan Stark\nWebsite: http://www.geocities.com/SoHo/7373/\nFiglet conversion by patorjk, April 17, 2008\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n     @\n __, @\n(_/(_@\n     @\n     @\n     @@\n    @\n  /_@\n_/_)@\n    @\n    @\n    @@\n     @\n  __ @\n_(_,_@\n     @\n     @\n     @@\n      @\n  __/ @\n_(_/(_@\n      @\n      @\n      @@\n    @\n  _ @\n_(/_@\n    @\n    @\n    @@\n     @\n   /)@\n _//_@\n_/   @\n/)   @\n`    @@\n     @\n  __ @\n_(_/_@\n _/_ @\n(/   @\n     @@\n     @\n  /_ @\n_/ (_@\n     @\n     @\n     @@\n   @\n  .@\n_/_@\n   @\n   @\n   @@\n     @\n    .@\n  _/_@\n _/_ @\n(/   @\n     @@\n    @\n  /,@\n_/(_@\n    @\n    @\n    @@\n   _@\n  //@\n_(/_@\n    @\n    @\n    @@\n         @\n  ,____, @\n_/ / / (_@\n         @\n         @\n         @@\n       @\n  ,__, @\n_/ / (_@\n       @\n       @\n       @@\n     @\n  _,_@\n_(_/ @\n     @\n     @\n     @@\n      @\n  ,_  @\n _/_)_@\n /    @\n/     @\n      @@\n     @\n  __ @\n_(_/_@\n _/  @\n /)  @\n `   @@\n     @\n  ,_ @\n_/ (_@\n     @\n     @\n     @@\n     @\n  ,  @\n_/_)_@\n     @\n     @\n     @@\n    @\n -/-@\n_/_ @\n    @\n    @\n    @@\n     @\n     @\n_(_/_@\n     @\n     @\n     @@\n     @\n_,   @\n (_/_@\n     @\n     @\n     @@\n       @\n     ,_@\n_/_/_/ @\n       @\n       @\n       @@\n  _  ,_@\n_/ )/  @\n _/(_  @\n       @\n       @\n       @@\n     @\n_(_/_@\n _/_ @\n(/   @\n     @\n     @@\n     @\n_/)_ @\n  _/_@\n (/  @\n     @\n     @@    \n@   \n@   \n@   \n@\n@\n@@  \n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n     @\n __, @\n(_/(_@\n     @\n     @\n     @@\n    @\n  /_@\n_/_)@\n    @\n    @\n    @@\n     @\n  __ @\n_(_,_@\n     @\n     @\n     @@\n      @\n  __/ @\n_(_/(_@\n      @\n      @\n      @@\n    @\n  _ @\n_(/_@\n    @\n    @\n    @@\n     @\n   /)@\n _//_@\n_/   @\n/)   @\n`    @@\n     @\n  __ @\n_(_/_@\n _/_ @\n(/   @\n     @@\n     @\n  /_ @\n_/ (_@\n     @\n     @\n     @@\n   @\n  .@\n_/_@\n   @\n   @\n   @@\n     @\n    .@\n  _/_@\n _/_ @\n(/   @\n     @@\n    @\n  /,@\n_/(_@\n    @\n    @\n    @@\n   _@\n  //@\n_(/_@\n    @\n    @\n    @@\n         @\n  ,____, @\n_/ / / (_@\n         @\n         @\n         @@\n       @\n  ,__, @\n_/ / (_@\n       @\n       @\n       @@\n     @\n  _,_@\n_(_/ @\n     @\n     @\n     @@\n      @\n  ,_  @\n _/_)_@\n /    @\n/     @\n      @@\n     @\n  __ @\n_(_/_@\n _/  @\n /)  @\n `   @@\n     @\n  ,_ @\n_/ (_@\n     @\n     @\n     @@\n     @\n  ,  @\n_/_)_@\n     @\n     @\n     @@\n    @\n -/-@\n_/_ @\n    @\n    @\n    @@\n     @\n     @\n_(_/_@\n     @\n     @\n     @@\n     @\n_,   @\n (_/_@\n     @\n     @\n     @@\n       @\n     ,_@\n_/_/_/ @\n       @\n       @\n       @@\n  _  ,_@\n_/ )/  @\n _/(_  @\n       @\n       @\n       @@\n     @\n     @\n_(_/_@\n _/_ @\n(/   @\n     @@\n     @\n     @\n_/)_ @\n  _/_@\n (/  @\n     @@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$2c: "flf2a$ 4 3 8 -1 3\nStick Letters By Joan Stark\nWebsite: http://www.geocities.com/SoHo/7373/\nFiglet conversion by patorjk, April 17, 2008\n$ $@\n$ $@\n$ $@\n$ $@@\n  /@\n / @\n.  @\n   @@\n..@\n''@\n  @\n  @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n. @\n' @\n  @\n  @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n  @\n  @\n. @\n' @@\n   @\n__ @\n   @\n   @@\n @\n @\n.@\n @@\n  / @\n /  @\n/   @\n    @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n$@\n.@\n.@\n @@\n$@\n.@\n,@\n @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n__ @\n _|@\n . @\n   @@\n@\n@\n@\n@@\n     @\n /\\  @\n/~~\\ @\n     @@\n __  @\n|__) @\n|__) @\n     @@\n __  @\n/  ` @\n\\__, @\n     @@\n __  @\n|  \\ @\n|__/ @\n     @@\n ___ @\n|__  @\n|___ @\n     @@\n ___ @\n|__  @\n|    @\n     @@\n __  @\n/ _` @\n\\__> @\n     @@\n     @\n|__| @\n|  | @\n     @@\n  @\n| @\n| @\n  @@\n     @\n   | @\n\\__/ @\n     @@\n     @\n|__/ @\n|  \\ @\n     @@\n     @\n|    @\n|___ @\n     @@\n      @\n |\\/| @\n |  | @\n      @@\n     @\n|\\ | @\n| \\| @\n     @@\n __  @\n/  \\ @\n\\__/ @\n     @@\n __  @\n|__) @\n|    @\n     @@\n __  @\n/  \\ @\n\\__X @\n     @@\n __  @\n|__) @\n|  \\ @\n     @@\n __  @\n/__` @\n.__/ @\n     @@\n___ @\n |  @\n |  @\n    @@\n     @\n|  | @\n\\__/ @\n     @@\n     @\n\\  / @\n \\/  @\n     @@\n     @\n|  | @\n|/\\| @\n     @@\n    @\n\\_/ @\n/ \\ @\n    @@\n    @\n\\ / @\n |  @\n    @@\n__ @\n / @\n/_ @\n   @@\n@\n@\n@\n@@\n\\   @\n \\  @\n  \\ @\n    @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n    @\n    @\n___ @\n    @@\n. @\n` @\n  @\n  @@\n     @\n /\\  @\n/~~\\ @\n     @@\n __  @\n|__) @\n|__) @\n     @@\n __  @\n/  ` @\n\\__, @\n     @@\n __  @\n|  \\ @\n|__/ @\n     @@\n ___ @\n|__  @\n|___ @\n     @@\n ___ @\n|__  @\n|    @\n     @@\n __  @\n/ _` @\n\\__> @\n     @@\n     @\n|__| @\n|  | @\n     @@\n  @\n| @\n| @\n  @@\n     @\n   | @\n\\__/ @\n     @@\n     @\n|__/ @\n|  \\ @\n     @@\n     @\n|    @\n|___ @\n     @@\n      @\n |\\/| @\n |  | @\n      @@\n     @\n|\\ | @\n| \\| @\n     @@\n __  @\n/  \\ @\n\\__/ @\n     @@\n __  @\n|__) @\n|    @\n     @@\n __  @\n/  \\ @\n\\__X @\n     @@\n __  @\n|__) @\n|  \\ @\n     @@\n __  @\n/__` @\n.__/ @\n     @@\n___ @\n |  @\n |  @\n    @@\n     @\n|  | @\n\\__/ @\n     @@\n     @\n\\  / @\n \\/  @\n     @@\n     @\n|  | @\n|/\\| @\n     @@\n    @\n\\_/ @\n/ \\ @\n    @@\n    @\n\\ / @\n |  @\n    @@\n__ @\n / @\n/_ @\n   @@\n@\n@\n@\n@@\n| @\n| @\n| @\n| @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n";

declare const _default$2b: "flf2a$ 8 7 19 -1 20\n\n                    Jacky font by Meph.'99\n                    ======================\n\n-> Defined: ASCII code 32-126\n-> Uppercase characters only.\n\n               O=============================================O\n  ,,,,,,,,     I  __  __   ___   ___   _  _           _,,,_  I\n.,,,  __  \\_   I |M \\/ M| |E__| |P_ \\ | || | ASCII   / o o \\ I\n(    ( o)   \\_ I | |\\/| | | _|  |  _/ | HH | & more  >  P  < I\n`\\           o)I |_|  |_| |E__| |_P   |_||_| ~~~~~~  \\_\\_/_/ I\n  \\     \\____/ I                                             I\n   \\   ____/   I  ASCII-, ANSI-, HTML-art, programs, ...     I\n    )  )       O=============================================O\n\\__/    \\  Index page:\n     \\\\_ ) http://studenten.freepage.de/meph/ascii/ascii.htm\n\\___ __ /  English \"fast-link\" page:\n  _//  \\\\_ http://studenten.freepage.de/meph/ascii/eng/eng.htm\n\n  $@\n  $@\n  $@\n  $@\n  $@\n  $@\n  $@\n  $@@\n_______ @\n\\     / @\n \\   /  @\n  ) (   @\n  \\_/   @\n   _    @\n  (_)   @\n        @@\n _  _  @\n(( ((  @\n )) )) @\n       @\n       @\n       @\n       @\n       @@\n   _   _    @\n _| |_| |_  @\n(_   _   _) @\n  | | | |   @\n _| |_| |_  @\n(_   _   _) @\n  |_| |_|   @\n            @@\n     _      @\n   _| |____ @\n  / | |___/ @\n (_(| |___  @\n ___| |_) ) @\n/___| |__/  @\n    |_|     @\n            @@\n __   _  @\n(__) / ) @\n    / /  @\n   / /   @\n  / /    @\n / / __  @\n(_/ (__) @\n         @@\n  ___      @\n / _ \\     @\n( (_) )    @\n \\/  /     @\n / _/\\     @\n( (_)_\\__  @\n \\_______) @\n      \\_\\  @@\n __  @\n(  ) @\n \\/  @\n     @\n     @\n     @\n     @\n     @@\n   ___ @\n  / _( @\n / /   @\n( (    @\n( (    @\n \\ \\__ @\n  \\__( @\n       @@\n___    @\n)_ \\   @\n  \\ \\  @\n   ) ) @\n   ) ) @\n__/ /  @\n)__/   @\n       @@\n       @\n(\\/\\/) @\n<(())> @\n(/\\/\\) @\n       @\n       @\n       @\n       @@\n     _      @\n    | |     @\n ___| |___  @\n(___   ___) @\n    | |     @\n    |_|     @\n            @\n            @@\n     @\n     @\n     @\n     @\n     @\n __  @\n(  ) @\n/_/  @@\n           @\n           @\n ________  @\n(________) @\n           @\n           @\n           @\n           @@\n     @\n     @\n     @\n     @\n     @\n __  @\n(__) @\n     @@\n      _  @\n     / ) @\n    / /  @\n   / /   @\n  / /    @\n / /     @\n(_/      @\n         @@\n  ____   @\n / __ \\  @\n( (  ) ) @\n( (  ) ) @\n( (  ) ) @\n( (__) ) @\n \\____/  @\n         @@\n   ____ @\n  /   / @\n / /) ) @\n/_/( (  @\n    ) ) @\n   ( (  @\n   /__\\ @\n        @@\n   ______   @\n  (____  \\  @\n       ) /  @\n  __  / /   @\n /  \\/ / __ @\n( () \\__/ / @\n \\__\\____(  @\n            @@\n_____   @\n)__  \\  @\n __) /  @\n(__ (   @\n   \\ \\  @\n___/  ) @\n)____/  @\n        @@\n  _   _     @\n / / / \\    @\n( (__) (___ @\n \\___   __( @\n     ) (    @\n     ) (    @\n    /___\\   @\n            @@\n ______  @\n|  ___(  @\n| |__    @\n|___ \\   @\n    \\ \\  @\n_____) ) @\n)_____/  @\n         @@\n   ______ @\n  / ____( @\n / /      @\n( (_____  @\n(   ___ \\ @\n \\ (___) )@\n  \\_____/ @\n          @@\n_________ @\n)____   / @\n  ___) /  @\n  )__ (   @\n     ) )  @\n    ( (   @\n    /__\\  @\n          @@\n  _____   @\n /  _  \\  @\n(  (_)  ) @\n \\  _  /  @\n / / \\ \\  @\n( (___) ) @\n \\_____/  @\n          @@\n  _____    @\n / __  \\   @\n( (__)  \\  @\n \\_____  ) @\n       ) ) @\n  ____/ /  @\n )_____/   @\n           @@\n     @\n __  @\n(__) @\n     @\n     @\n __  @\n(__) @\n     @@\n     @\n __  @\n(__) @\n     @\n     @\n __  @\n ) ) @\n/_/  @@\n   _  @\n  / ) @\n / /  @\n/ /   @\n\\ \\   @\n \\ \\  @\n  \\_) @\n      @@\n          @\n _______  @\n(_______) @\n _______  @\n(_______) @\n          @\n          @\n          @@\n _    @\n( \\   @\n \\ \\  @\n  \\ \\ @\n  / / @\n / /  @\n(_/   @\n      @@\n ______   @\n(_____ \\  @\n   ___) ) @\n  (  __/  @\n   )_)    @\n   __     @\n  (__)    @\n          @@\n  _______    @\n //    _\\\\   @\n//  ___)|\\\\  @\n(  / _  | )) @\n\\\\( (_) |//  @\n \\\\\\___/\\/   @\n  \\____      @\n             @@\n   ____    @\n  (    )   @\n  / /\\ \\   @\n ( (__) )  @\n  )    (   @\n /  /\\  \\  @\n/__(  )__\\ @\n           @@\n ______   @\n(_   _ \\  @\n  ) (_) ) @\n  \\   _/  @\n  /  _ \\  @\n _) (_) ) @\n(______/  @\n          @@\n   ____  @\n  / ___) @\n / /     @\n( (      @\n( (      @\n \\ \\___  @\n  \\____) @\n         @@\n ______    @\n(_  __ \\   @\n  ) ) \\ \\  @\n ( (   ) ) @\n  ) )  ) ) @\n / /__/ /  @\n(______/   @\n           @@\n  _____  @\n / ___/  @\n( (__    @\n ) __)   @\n( (      @\n \\ \\___  @\n  \\____\\ @\n         @@\n _________  @\n(_   _____) @\n  ) (___    @\n (   ___)   @\n  ) (       @\n (   )      @\n  \\_/       @\n            @@\n    _____   @\n   / ___ \\  @\n  / /   \\_) @\n ( (  ____  @\n ( ( (__  ) @\n  \\ \\__/ /  @\n   \\____/   @\n            @@\n __    __  @\n(  \\  /  ) @\n \\ (__) /  @\n  ) __ (   @\n ( (  ) )  @\n  ) )( (   @\n /_/  \\_\\  @\n           @@\n  _____  @\n (_   _) @\n   | |   @\n   | |   @\n   | |   @\n  _| |__ @\n /_____( @\n         @@\n  ________  @\n (___  ___) @\n     ) )    @\n    ( (     @\n __  ) )    @\n( (_/ /     @\n \\___/      @\n            @@\n  __   ___  @\n () ) / __) @\n ( (_/ /    @\n ()   (     @\n () /\\ \\    @\n ( (  \\ \\   @\n ()_)  \\_\\  @\n            @@\n _____      @\n(_   _)     @\n  | |       @\n  | |       @\n  | |   __  @\n__| |___) ) @\n\\________/  @\n            @@\n   __    __    @\n   \\ \\  / /    @\n   () \\/ ()    @\n   / _  _ \\    @\n  / / \\/ \\ \\   @\n /_/      \\_\\  @\n(/          \\) @\n               @@\n    __      _  @\n   /  \\    / ) @\n  / /\\ \\  / /  @\n  ) ) ) ) ) )  @\n ( ( ( ( ( (   @\n / /  \\ \\/ /   @\n(_/    \\__/    @\n               @@\n   ____    @\n  / __ \\   @\n / /  \\ \\  @\n( ()  () ) @\n( ()  () ) @\n \\ \\__/ /  @\n  \\____/   @\n           @@\n _____   @\n(  __ \\  @\n ) )_) ) @\n(  ___/  @\n ) )     @\n( (      @\n/__\\     @\n         @@\n   ____     @\n  / __ \\    @\n / /  \\ \\   @\n( (    ) )  @\n( (  /\\) )  @\n \\ \\_\\ \\/   @\n  \\___\\ \\_  @\n       \\__) @@\n ______    @\n(   __ \\   @\n ) (__) )  @\n(    __/   @\n ) \\ \\  _  @\n( ( \\ \\_)) @\n )_) \\__/  @\n           @@\n  _____  @\n / ____\\ @\n( (___   @\n \\___ \\  @\n     ) ) @\n ___/ /  @\n/____/   @\n         @@\n ________  @\n(___  ___) @\n    ) )    @\n   ( (     @\n    ) )    @\n   ( (     @\n   /__\\    @\n           @@\n __    __  @\n ) )  ( (  @\n( (    ) ) @\n ) )  ( (  @\n( (    ) ) @\n ) \\__/ (  @\n \\______/  @\n           @@\n __    __  @\n ) )  ( (  @\n( (    ) ) @\n \\ \\  / /  @\n  \\ \\/ /   @\n   \\  /    @\n    \\/     @\n           @@\n ___       ___  @\n(  (       )  ) @\n \\  \\  _  /  /  @\n  \\  \\/ \\/  /   @\n   )   _   (    @\n   \\  ( )  /    @\n    \\_/ \\_/     @\n                @@\n __     __  @\n(_ \\   / _) @\n  \\ \\_/ /   @\n   \\   /    @\n   / _ \\    @\n _/ / \\ \\_  @\n(__/   \\__) @\n            @@\n__      __ @\n) \\    / ( @\n \\ \\  / /  @\n  \\ \\/ /   @\n   \\  /    @\n    )(     @\n   /__\\    @\n           @@\n  ______   @\n (____  )  @\n     / /   @\n ___/ /_   @\n/__  ___)  @\n  / /____  @\n (_______) @\n           @@\n _______ @\n(  ____( @\n( (      @\n( (      @\n( (      @\n( (____  @\n(______( @\n         @@\n _       @\n( \\      @\n \\ \\     @\n  \\ \\    @\n   \\ \\   @\n    \\ \\  @\n     \\_) @\n         @@\n_______  @\n)____  ) @\n     ) ) @\n     ) ) @\n     ) ) @\n_____) ) @\n)______) @\n         @@\n       @\n  /\\   @\n /  \\  @\n/_/\\_\\ @\n       @\n       @\n       @\n       @@\n              @\n              @\n              @\n              @\n              @\n ___________  @\n|___________| @\n              @@\n_   @\n\\\\  @\n \\) @\n    @\n    @\n    @\n    @\n    @@\n   ____    @\n  (    )   @\n  / /\\ \\   @\n ( (__) )  @\n  )    (   @\n /  /\\  \\  @\n/__(  )__\\ @\n           @@\n ______   @\n(_   _ \\  @\n  ) (_) ) @\n  \\   _/  @\n  /  _ \\  @\n _) (_) ) @\n(______/  @\n          @@\n   ____  @\n  / ___) @\n / /     @\n( (      @\n( (      @\n \\ \\___  @\n  \\____) @\n         @@\n ______    @\n(_  __ \\   @\n  ) ) \\ \\  @\n ( (   ) ) @\n  ) )  ) ) @\n / /__/ /  @\n(______/   @\n           @@\n  _____  @\n / ___/  @\n( (__    @\n ) __)   @\n( (      @\n \\ \\___  @\n  \\____\\ @\n         @@\n _________  @\n(_   _____) @\n  ) (___    @\n (   ___)   @\n  ) (       @\n (   )      @\n  \\_/       @\n            @@\n    _____   @\n   / ___ \\  @\n  / /   \\_) @\n ( (  ____  @\n ( ( (__  ) @\n  \\ \\__/ /  @\n   \\____/   @\n            @@\n __    __  @\n(  \\  /  ) @\n \\ (__) /  @\n  ) __ (   @\n ( (  ) )  @\n  ) )( (   @\n /_/  \\_\\  @\n           @@\n  _____  @\n (_   _) @\n   | |   @\n   | |   @\n   | |   @\n  _| |__ @\n /_____( @\n         @@\n  ________  @\n (___  ___) @\n     ) )    @\n    ( (     @\n __  ) )    @\n( (_/ /     @\n \\___/      @\n            @@\n  __   ___  @\n () ) / __) @\n ( (_/ /    @\n ()   (     @\n () /\\ \\    @\n ( (  \\ \\   @\n ()_)  \\_\\  @\n            @@\n _____      @\n(_   _)     @\n  | |       @\n  | |       @\n  | |   __  @\n__| |___) ) @\n\\________/  @\n            @@\n   __    __    @\n   \\ \\  / /    @\n   () \\/ ()    @\n   / _  _ \\    @\n  / / \\/ \\ \\   @\n /_/      \\_\\  @\n(/          \\) @\n               @@\n    __      _  @\n   /  \\    / ) @\n  / /\\ \\  / /  @\n  ) ) ) ) ) )  @\n ( ( ( ( ( (   @\n / /  \\ \\/ /   @\n(_/    \\__/    @\n               @@\n   ____    @\n  / __ \\   @\n / /  \\ \\  @\n( ()  () ) @\n( ()  () ) @\n \\ \\__/ /  @\n  \\____/   @\n           @@\n _____   @\n(  __ \\  @\n ) )_) ) @\n(  ___/  @\n ) )     @\n( (      @\n/__\\     @\n         @@\n   ____     @\n  / __ \\    @\n / /  \\ \\   @\n( (    ) )  @\n( (  /\\) )  @\n \\ \\_\\ \\/   @\n  \\___\\ \\_  @\n       \\__) @@\n ______    @\n(   __ \\   @\n ) (__) )  @\n(    __/   @\n ) \\ \\  _  @\n( ( \\ \\_)) @\n )_) \\__/  @\n           @@\n  _____  @\n / ____\\ @\n( (___   @\n \\___ \\  @\n     ) ) @\n ___/ /  @\n/____/   @\n         @@\n ________  @\n(___  ___) @\n    ) )    @\n   ( (     @\n    ) )    @\n   ( (     @\n   /__\\    @\n           @@\n __    __  @\n ) )  ( (  @\n( (    ) ) @\n ) )  ( (  @\n( (    ) ) @\n ) \\__/ (  @\n \\______/  @\n           @@\n __    __  @\n ) )  ( (  @\n( (    ) ) @\n \\ \\  / /  @\n  \\ \\/ /   @\n   \\  /    @\n    \\/     @\n           @@\n ___       ___  @\n(  (       )  ) @\n \\  \\  _  /  /  @\n  \\  \\/ \\/  /   @\n   )   _   (    @\n   \\  ( )  /    @\n    \\_/ \\_/     @\n                @@\n __     __  @\n(_ \\   / _) @\n  \\ \\_/ /   @\n   \\   /    @\n   / _ \\    @\n _/ / \\ \\_  @\n(__/   \\__) @\n            @@\n__      __ @\n) \\    / ( @\n \\ \\  / /  @\n  \\ \\/ /   @\n   \\  /    @\n    )(     @\n   /__\\    @\n           @@\n  ______   @\n (____  )  @\n     / /   @\n ___/ /_   @\n/__  ___)  @\n  / /____  @\n (_______) @\n           @@\n  _____ @\n / ___( @\n ) )    @\n/ /     @\n\\ \\     @\n ) )___ @\n(_____( @\n        @@\n _  @\n( ) @\n( ) @\n( ) @\n( ) @\n( ) @\n(_) @\n    @@\n______   @\n)____ \\  @\n    ( (  @\n     \\ \\ @\n     / / @\n____( (  @\n)______) @\n         @@\n           @\n  ___   _  @\n / _ \\_/ ) @\n(_/ \\___/  @\n           @\n           @\n           @\n           @@\n  O __ O   @\n   /  \\    @\n  / /\\ \\   @\n ( (__) )  @\n  )    (   @\n /  /\\  \\  @\n/__(  )__\\ @\n           @@\n O ____ O  @\n  / __ \\   @\n / /  \\ \\  @\n( ()  () ) @\n( ()  () ) @\n \\ \\__/ /  @\n  \\____/   @\n           @@\n O      O  @\n __    __  @\n( (    ) ) @\n ) )  ( (  @\n( (    ) ) @\n ) \\__/ (  @\n \\______/  @\n           @@\n  O __ O   @\n   /  \\    @\n  / /\\ \\   @\n ( (__) )  @\n  )    (   @\n /  /\\  \\  @\n/__(  )__\\ @\n           @@\n O ____ O  @\n  / __ \\   @\n / /  \\ \\  @\n( ()  () ) @\n( ()  () ) @\n \\ \\__/ /  @\n  \\____/   @\n           @@\n O      O  @\n __    __  @\n( (    ) ) @\n ) )  ( (  @\n( (    ) ) @\n ) \\__/ (  @\n \\______/  @\n           @@\n  _____   @\n / ___ \\  @\n( (   ) ) @\n ) ) / /  @\n( (  \\ \\  @\n ) ) /__) @\n( (       @\n )_)      @@\n167 Meph.\n       _  _     @\n /\\/\\ |_ |_)|_| @\n/    \\|_ |  | |.@\n-==============-@\n   (\\o---o/)    @\n    \\  J  /     @\n   _/\\_-_/\\_    @\n                @@\n178 :-)\n    ______     @\n   / ____ \\    @\n  / /    \\ \\   @\n / / O  O \\ \\  @\n( (   ()   ) ) @\n \\ \\ \\__/ / /  @\n  \\ \\____/ /   @\n   \\______/    @@\n179 :-(\n    ______     @\n   / ____ \\    @\n  / /    \\ \\   @\n / / O  O \\ \\  @\n( (   ()   ) ) @\n \\ \\  __  / /  @\n  \\ \\/__\\/ /   @\n   \\______/    @@\n\n180 BTS\n  BTS     1999 @\n       /\\      @\n  ____/__\\____ @\n  \\__/    \\__/ @\n    /\\____/\\   @\n   / __/\\__ \\  @\n  /_/      \\_\\ @\n               @@\n";

declare const _default$2a: "flf2a$ 10 10 12 -1 9\n\n\t\t\t\t  jazmine.flf\n\n\t      well, the  original requester might not have liked\n\t      the sig i diddled for her, but i decided to make a\n\t\t\t font out of it. so there. :)\n\n\t\t\t       vampyr@acs.bu.edu\n\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n::@\n::@\n::@@\n   @\n88 @\n88 @\n88 @\n88 @\n`' @\n88 @\n...@\n:::@\n:::@@\n    @\n8 8 @\n' ' @\n    @\n    @\n    @\n    @\n::::@\n::::@\n::::@@\n       @\n       @\n       @\n.8..8. @\n`8`'8' @\n.8..8. @\n`8`'8' @\n:..:..:@\n:::::::@\n:::::::@@\n      @\n      @\n  8   @\n.8P8. @\n`Y8   @\n  8Y. @\n`Yoo' @\n:.8 .:@\n::...:@\n::::::@@\n       @\ndb  .o @\n88 .o' @\n  .o'  @\n .o'   @\n.o' oo @\no'  88 @\n..::...@\n:::::::@\n:::::::@@\n       @\n       @\n  8    @\n.oPo.  @\nYo..   @\n8o  .  @\n`Y8P'  @\n:.8 .::@\n::..:::@\n:::::::@@\n   @\n 8 @\n ' @\n   @\n   @\n   @\n   @\n:::@\n:::@\n:::@@\n  .o @\n d'  @\n8'   @\n8    @\n8    @\n8.   @\n Y.  @\n:.`o @\n:::..@\n:::::@@\no.   @\n `b  @\n  `8 @\n   8 @\n   8 @\n  .8 @\n .P  @\no'.::@\n..:::@\n:::::@@\n      @\n      @\n  8   @\no.8.o @\n`Y8P' @\n.P8Y. @\n\" 8 \" @\n.:...:@\n::::::@\n::::::@@\n      @\n      @\n  8   @\n  8   @\noo8oo @\n  8   @\n  8   @\n::..::@\n::::::@\n::::::@@\n   @\n   @\n   @\n   @\n   @\n   @\n88 @\n`P @\n:.:@\n:::@@\n      @\n      @\n      @\n      @\nooooo @\n      @\n      @\n::::::@\n::::::@\n::::::@@\n   @\n   @\n   @\n   @\n   @\n   @\n88 @\n..:@\n:::@\n:::@@\n       @\n    .o @\n   .o' @\n  .o'  @\n .o'   @\n.o'    @\no'     @\n..:::::@\n:::::::@\n:::::::@@\n       @\n.oPYo. @\n8  .o8 @\n8 .P'8 @\n8.d' 8 @\n8o'  8 @\n`YooP' @\n:.....:@\n:::::::@\n:::::::@@\n   @\n.o @\n 8 @\n 8 @\n 8 @\n 8 @\n 8 @\n:..@\n:::@\n:::@@\n       @\n.oPYo. @\n    `8 @\n   oP' @\n.oP'   @\n8'     @\n8ooooo @\n.......@\n:::::::@\n:::::::@@\n       @\n.oPYo. @\n    `8 @\n  .oP' @\n   `b. @\n    :8 @\n`YooP' @\n:.....:@\n:::::::@\n:::::::@@\n       @\n   .8  @\n  d'8  @\n d' 8  @\nPooooo @\n    8  @\n    8  @\n::::..:@\n:::::::@\n:::::::@@\n       @\noooooo @\n8      @\n8pPYo. @\n    `8 @\n    .P @\n`YooP' @\n:.....:@\n:::::::@\n:::::::@@\n       @\n.pPYo. @\n8      @\n8oPYo. @\n8'  `8 @\n8.  .P @\n`YooP' @\n:.....:@\n:::::::@\n:::::::@@\n       @\noooooo @\n   .o' @\n  .o'  @\n .o'   @\n.o'    @\no'     @\n..:::::@\n:::::::@\n:::::::@@\n       @\n .PY.  @\n 8  8  @\n.oPYo. @\n8'  `8 @\n8.  .P @\n`YooP' @\n:.....:@\n:::::::@\n:::::::@@\n       @\n.oPYo. @\n8'  `8 @\n8.  .8 @\n`YooP8 @\n    .P @\n`YooP' @\n:.....:@\n:::::::@\n:::::::@@\n   @\n   @\n   @\n88 @\n   @\n   @\n88 @\n..:@\n:::@\n:::@@\n   @\n   @\n   @\n88 @\n   @\n   @\n88 @\n`P @\n:.:@\n:::@@\n      @\n  .o' @\n .o'  @\n.o'   @\n`b.   @\n `b.  @\n  `b. @\n:::...@\n::::::@\n::::::@@\n      @\n      @\n      @\nooooo @\n      @\nooooo @\n      @\n::::::@\n::::::@\n::::::@@\n      @\n`o.   @\n `o.  @\n  `o. @\n  .P' @\n .P'  @\n.P'   @\n..::::@\n::::::@\n::::::@@\n       @\n.oPYo. @\n``  `8 @\n   .oP @\n  dP   @\n       @\n  88   @\n::...::@\n:::::::@\n:::::::@@\n       @\n  dYo. @\n.P' .8 @\n8 dP'8 @\n8 8ooP @\n8   .. @\n`YooP' @\n:.....:@\n:::::::@\n:::::::@@\n         @\n     .oo @\n    .P 8 @\n   .P  8 @\n  oPooo8 @\n .P    8 @\n.P     8 @\n..:::::..@\n:::::::::@\n:::::::::@@\n        @\n .oPYo. @\n 8   `8 @\no8YooP' @\n 8   `b @\n 8    8 @\n 8oooP' @\n:......:@\n::::::::@\n::::::::@@\n       @\n.oPYo. @\n8    8 @\n8      @\n8      @\n8    8 @\n`YooP' @\n:.....:@\n:::::::@\n:::::::@@\n       @\nooo.   @\n8  `8. @\n8   `8 @\n8    8 @\n8   .P @\n8ooo'  @\n.....::@\n:::::::@\n:::::::@@\n       @\n.oPYo. @\n8.     @\n`boo   @\n.P     @\n8      @\n`YooP' @\n:.....:@\n:::::::@\n:::::::@@\n       @\n ooooo @\n 8     @\no8oo   @\n 8     @\n 8     @\n 8     @\n:..::::@\n:::::::@\n:::::::@@\n       @\n.oPYo. @\n8    8 @\n8      @\n8   oo @\n8    8 @\n`YooP8 @\n:....8 @\n:::::8 @\n:::::..@@\n        @\n o    o @\n 8    8 @\no8oooo8 @\n 8    8 @\n 8    8 @\n 8    8 @\n:..:::..@\n::::::::@\n::::::::@@\n  @\no @\n8 @\n8 @\n8 @\n8 @\n8 @\n..@\n::@\n::@@\n    @\n  o @\n  8 @\n  8 @\n  8 @\n  8 @\noP' @\n...:@\n::::@\n::::@@\n       @\n o   o @\n 8  .P @\no8ob'  @\n 8  `b @\n 8   8 @\n 8   8 @\n:..::..@\n:::::::@\n:::::::@@\n      @\no     @\n8     @\n8     @\n8     @\n8     @\n8oooo @\n......@\n::::::@\n::::::@@\n        @\no     o @\n8b   d8 @\n8`b d'8 @\n8 `o' 8 @\n8     8 @\n8     8 @\n..::::..@\n::::::::@\n::::::::@@\n       @\no    o @\n8b   8 @\n8`b  8 @\n8 `b 8 @\n8  `b8 @\n8   `8 @\n..:::..@\n:::::::@\n:::::::@@\n       @\n.oPYo. @\n8    8 @\n8    8 @\n8    8 @\n8    8 @\n`YooP' @\n:.....:@\n:::::::@\n:::::::@@\n        @\n .oPYo. @\n 8    8 @\no8YooP' @\n 8      @\n 8      @\n 8      @\n:..:::::@\n::::::::@\n::::::::@@\n        @\n.oPYo.  @\n8    8  @\n8    8  @\n8  d.8  @\n8  `b8. @\n`YooP'P @\n:....:.:@\n::::::::@\n::::::::@@\n        @\n .oPYo. @\n 8   `8 @\no8YooP' @\n 8   `b @\n 8    8 @\n 8    8 @\n:..:::..@\n::::::::@\n::::::::@@\n       @\n.oPYo. @\n8      @\n`Yooo. @\n    `8 @\n     8 @\n`YooP' @\n:.....:@\n:::::::@\n:::::::@@\n      @\nooooo @\n  8   @\n  8   @\n  8   @\n  8   @\n  8   @\n::..::@\n::::::@\n::::::@@\n       @\no    o @\n8    8 @\n8    8 @\n8    8 @\n8    8 @\n`YooP' @\n:.....:@\n:::::::@\n:::::::@@\n        @\no     o @\n8     8 @\n8     8 @\n`b   d' @\n `b d'  @\n  `8'   @\n:::..:::@\n::::::::@\n::::::::@@\n         @\no      o @\n8      8 @\n8      8 @\n8  db  8 @\n`b.PY.d' @\n `8  8'  @\n::..:..::@\n:::::::::@\n:::::::::@@\n         @\n o    o  @\n `b  d'  @\n  `bd'   @\n  .PY.   @\n .P  Y.  @\n.P    Y. @\n..::::..:@\n:::::::::@\n:::::::::@@\n      @\no   o @\n`b d' @\n `b'  @\n  8   @\n  8   @\n  8   @\n::..::@\n::::::@\n::::::@@\n       @\noooooo @\n    d' @\n   d'  @\n  d'   @\n d'    @\ndooooo @\n.......@\n:::::::@\n:::::::@@\noooo @\n8    @\n8    @\n8    @\n8    @\n8    @\n8    @\n8ooo @\n.....@\n:::::@@\n        @\no.      @\n`o.     @\n `o.    @\n  `o.   @\n   `o.  @\n    `o. @\n:::::..:@\n::::::::@\n::::::::@@\noooo @\n   8 @\n   8 @\n   8 @\n   8 @\n   8 @\n   8 @\nooo8 @\n.....@\n:::::@@\n  .o.   @\n .d'b.  @\n.d' `b. @\n        @\n        @\n        @\n        @\n::::::::@\n::::::::@\n::::::::@@\n     @\n     @\n     @\n     @\n     @\n     @\n     @\noooo @\n.....@\n:::::@@\n   @\n8. @\n`b @\n   @\n   @\n   @\n   @\n:::@\n:::@\n:::@@\n       @\n       @\n       @\n.oPYo. @\n.oooo8 @\n8    8 @\n`YooP8 @\n:.....:@\n:::::::@\n:::::::@@\n       @\n8      @\n8      @\n8oPYo. @\n8    8 @\n8    8 @\n`YooP' @\n:.....:@\n:::::::@\n:::::::@@\n       @\n       @\n       @\n.oPYo. @\n8    ' @\n8    . @\n`YooP' @\n:.....:@\n:::::::@\n:::::::@@\n       @\n     8 @\n     8 @\n.oPYo8 @\n8    8 @\n8    8 @\n`YooP' @\n:.....:@\n:::::::@\n:::::::@@\n       @\n       @\n       @\n.oPYo. @\n8oooo8 @\n8.     @\n`Yooo' @\n:.....:@\n:::::::@\n:::::::@@\n     @\n d'b @\n 8   @\no8P  @\n 8   @\n 8   @\n 8   @\n:..::@\n:::::@\n:::::@@\n       @\n       @\n       @\n.oPYo. @\n8    8 @\n8    8 @\n`YooP8 @\n:....8 @\n::ooP'.@\n::...::@@\n       @\n8      @\n8      @\n8oPYo. @\n8    8 @\n8    8 @\n8    8 @\n..:::..@\n:::::::@\n:::::::@@\n   @\n o @\n   @\no8 @\n 8 @\n 8 @\n 8 @\n:..@\n:::@\n:::@@\n   @\n o @\n   @\no8 @\n 8 @\n 8 @\n 8 @\n:8 @\noP @\n..:@@\n       @\n8      @\n8      @\n8  .o  @\n8oP'   @\n8 `b.  @\n8  `o. @\n..::...@\n:::::::@\n:::::::@@\n  @\n8 @\n8 @\n8 @\n8 @\n8 @\n8 @\n..@\n::@\n::@@\n        @\n        @\n        @\nooYoYo. @\n8' 8  8 @\n8  8  8 @\n8  8  8 @\n..:..:..@\n::::::::@\n::::::::@@\n      @\n      @\n      @\nodYo. @\n8' `8 @\n8   8 @\n8   8 @\n..::..@\n::::::@\n::::::@@\n       @\n       @\n       @\n.oPYo. @\n8    8 @\n8    8 @\n`YooP' @\n:.....:@\n:::::::@\n:::::::@@\n       @\n       @\n       @\n.oPYo. @\n8    8 @\n8    8 @\n8YooP' @\n8 ....:@\n8 :::::@\n..:::::@@\n       @\n       @\n       @\n.oPYo. @\n8    8 @\n8    8 @\n`YooP8 @\n:....8 @\n:::::8 @\n:::::..@@\n      @\n      @\n      @\noPYo. @\n8  `' @\n8     @\n8     @\n..::::@\n::::::@\n::::::@@\n       @\n       @\n       @\n.oPYo. @\nYb..   @\n  'Yb. @\n`YooP' @\n:.....:@\n:::::::@\n:::::::@@\n     @\n  o  @\n  8  @\n o8P @\n  8  @\n  8  @\n  8  @\n::..:@\n:::::@\n:::::@@\n       @\n       @\n       @\no    o @\n8    8 @\n8    8 @\n`YooP' @\n:.....:@\n:::::::@\n:::::::@@\n       @\n       @\n       @\no    o @\nY.  .P @\n`b..d' @\n `YP'  @\n::...::@\n:::::::@\n:::::::@@\n          @\n          @\n          @\no   o   o @\nY. .P. .P @\n`b.d'b.d' @\n `Y' `Y'  @\n::..::..::@\n::::::::::@\n::::::::::@@\n       @\n       @\n       @\n`o  o' @\n `bd'  @\n d'`b  @\no'  `o @\n..:::..@\n:::::::@\n:::::::@@\n       @\n       @\n       @\no    o @\n8    8 @\n8    8 @\n`YooP8 @\n:....8 @\n::ooP'.@\n::...::@@\n       @\n       @\n       @\n.oooo. @\n  .dP  @\n oP'   @\n`Yooo' @\n:.....:@\n:::::::@\n:::::::@@\n.oP' @\n8    @\n8.   @\n`bo  @\n.P   @\n8    @\n8    @\n`Yo. @\n:....@\n:::::@@\n8 @\n8 @\n8 @\n  @\n8 @\n8 @\n8 @\n..@\n::@\n::@@\n`Yo. @\n   8 @\n  .8 @\n od' @\n  Y. @\n   8 @\n   8 @\n.oP' @\n....:@\n:::::@@\n        @\n.P`b.P' @\n        @\n        @\n        @\n        @\n        @\n::::::::@\n::::::::@\n::::::::@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$29: "flf2a$ 7 6 100 15 31 1\nJerusalem by Gedaliah Friedenberg - based on Standard by G. Chappell & Ian Chai\nQuestions and comments regarding jerusalem.flf to gfrieden@nyx.cs.du.edu\nModified for figlet 2.1 by Glenn Chappell 16 Dec 1993\nDate: 13 Feb 1994\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n7    - height of a character\n6    - height of a character, not including descenders\n100  -  max line length (excluding comment lines) + a fudge factor\n15   - default smushmode for this font\n31   - number of comment lines\n1    - print right-to-left (figlet 2.1 or later only)\n\nHebrew keyboard maps:\n\nAll capital letters print the english character for that key.  All numbers \nand symbols are the same in in Hebrew/English except for those shown here.\nThe * symbol prints as a Jewish star (Star of David).\nWhile in figlet, type ~ on a line by itself to see this list:\n\naleph   = t | zayin    = z | lamed   = k | ayin    = g | shin/sin  = a\nbet/vet = c | chet     = j | mem     = n | pey/fey = p | taf/saf   = ,\ngimmel  = d | tet      = y | final \" = o | final \" = ; | ,(comma)  = '\ndaled   = s | yud      = h | nun     = b | tzaadi  = m | .(period) = /\nhay     = v | kaf/chaf = f | final \" = i | final \" = . | ;         = `\nvav     = u | final \"  = l | samekh  = x | kuf     = e | /         = q\nThe asterisk (*) is a Star of David      | resh    = r | '(apost.) = w\n\n$@\n$@\n$@\n$@\n$@\n$@\n$@@\n   @\n _ @\n| |@\n| |@\n|_|@\n(_)@\n   @@\n     @\n _ _ @\n( | )@\n V V @\n  $  @\n  $  @\n     @@\n          @\n   _  _   @\n _| || |_ @\n|_  ..  _|@\n|_      _|@\n  |_||_|  @\n          @@\n     @\n  _  @\n | | @\n/ __)@\n\\__ \\@\n(   /@\n |_| @@\n      @\n _  __@\n(_)/ /@\n  / / @\n / /_ @\n/_/(_)@\n      @@\n        @\n  ___   @\n ( _ )  @\n / _ \\/\\@\n| (_>  <@\n \\___/\\/@\n        @@\n   @\n   @\n   @\n   @\n _ @\n( )@\n|/ @@\n    @\n  __@\n / /@\n| | @\n| | @\n| | @\n \\_\\@@\n    @\n__  @\n\\ \\ @\n | |@\n | |@\n | |@\n/_/ @@\n      @\n      @\n__/\\__@\n\\    /@\n/_  _\\@\n  \\/  @\n      @@\n       @\n       @\n   _   @\n _| |_ @\n|_   _|@\n  |_|  @\n       @@\n          @\n   ______ @\n  |  __  |@\n  | |  | |@\n _| |  | |@\n|___|  |_|@\n          @@\n       @\n       @\n       @\n _____ @\n|_____|@\n   $   @\n       @@\n        @\n __   _ @\n|. | | |@\n | | // @\n | |//  @\n | |    @\n |_|    @@\n   @\n   @\n   @\n   @\n _ @\n(_)@\n   @@\n       @\n  ___  @\n / _ \\ @\n| | | |@\n| |_| |@\n \\___/ @\n       @@\n   @\n _ @\n/ |@\n| |@\n| |@\n|_|@\n   @@\n       @\n ____  @\n|___ \\ @\n  __) |@\n / __/ @\n|_____|@\n       @@\n       @\n _____ @\n|___ / @\n  |_ \\ @\n ___) |@\n|____/ @\n       @@\n        @\n _  _   @\n| || |  @\n| || |_ @\n|__   _|@\n   |_|  @\n        @@\n       @\n ____  @\n| ___| @\n|___ \\ @\n ___) |@\n|____/ @\n       @@\n       @\n  __   @\n / /_  @\n| '_ \\ @\n| (_) |@\n \\___/ @\n       @@\n       @\n _____ @\n|___  |@\n   / / @\n  / /  @\n /_/   @\n       @@\n       @\n  ___  @\n ( _ ) @\n / _ \\ @\n| (_) |@\n \\___/ @\n       @@\n       @\n  ___  @\n / _ \\ @\n| (_) |@\n \\__, |@\n   /_/ @\n       @@\n   @\n   @\n _ @\n(_)@\n _ @\n(_)@\n   @@\n        @\n ______ @\n|  __  |@\n| |_ | |@\n|___|| |@\n     | |@\n     |_|@@\n    @\n  __@\n / /@\n/ / @\n\\ \\ @\n \\_\\@\n    @@\n       @\n       @\n _____ @\n|_____|@\n|_____|@\n   $   @\n       @@\n    @\n__  @\n\\ \\ @\n \\ \\@\n / /@\n/_/ @\n    @@\n     @\n ___ @\n|__ \\@\n  / /@\n |_| @\n (_) @\n     @@\n         @\n   ____  @\n  / __ \\ @\n / / _` |@\n| | (_| |@\n \\ \\__,_|@\n  \\____/ @@\n         @\n    _    @\n   / \\   @\n  / _ \\  @\n / ___ \\ @\n/_/   \\_\\@\n         @@\n       @\n ____  @\n| __ ) @\n|  _ \\ @\n| |_) |@\n|____/ @\n       @@\n       @\n  ____ @\n / ___|@\n| |    @\n| |___ @\n \\____|@\n       @@\n       @\n ____  @\n|  _ \\ @\n| | | |@\n| |_| |@\n|____/ @\n       @@\n       @\n _____ @\n| ____|@\n|  _|  @\n| |___ @\n|_____|@\n       @@\n       @\n _____ @\n|  ___|@\n| |_   @\n|  _|  @\n|_|    @\n       @@\n       @\n  ____ @\n / ___|@\n| |  _ @\n| |_| |@\n \\____|@\n       @@\n       @\n _   _ @\n| | | |@\n| |_| |@\n|  _  |@\n|_| |_|@\n       @@\n     @\n ___ @\n|_ _|@\n | | @\n | | @\n|___|@\n     @@\n       @\n     _ @\n    | |@\n _  | |@\n| |_| |@\n \\___/ @\n       @@\n      @\n _  __@\n| |/ /@\n| ' / @\n| . \\ @\n|_|\\_\\@\n      @@\n       @\n _     @\n| |    @\n| |    @\n| |___ @\n|_____|@\n       @@\n        @\n __  __ @\n|  \\/  |@\n| |\\/| |@\n| |  | |@\n|_|  |_|@\n        @@\n       @\n _   _ @\n| \\ | |@\n|  \\| |@\n| |\\  |@\n|_| \\_|@\n       @@\n       @\n  ___  @\n / _ \\ @\n| | | |@\n| |_| |@\n \\___/ @\n       @@\n       @\n ____  @\n|  _ \\ @\n| |_) |@\n|  __/ @\n|_|    @\n       @@\n       @\n  ___  @\n / _ \\ @\n| | | |@\n| |_| |@\n \\__\\_\\@\n       @@\n       @\n ____  @\n|  _ \\ @\n| |_) |@\n|  _ < @\n|_| \\_\\@\n       @@\n       @\n ____  @\n/ ___| @\n\\___ \\ @\n ___) |@\n|____/ @\n       @@\n       @\n _____ @\n|_   _|@\n  | |  @\n  | |  @\n  |_|  @\n       @@\n       @\n _   _ @\n| | | |@\n| | | |@\n| |_| |@\n \\___/ @\n       @@\n         @\n__     __@\n\\ \\   / /@\n \\ \\ / / @\n  \\ V /  @\n   \\_/   @\n         @@\n            @\n__        __@\n\\ \\      / /@\n \\ \\ /\\ / / @\n  \\ V  V /  @\n   \\_/\\_/   @\n            @@\n      @\n__  __@\n\\ \\/ /@\n \\  / @\n /  \\ @\n/_/\\_\\@\n      @@\n       @\n__   __@\n\\ \\ / /@\n \\ V / @\n  | |  @\n  |_|  @\n       @@\n      @\n _____@\n|__  /@\n  / / @\n / /_ @\n/____|@\n      @@\n    @\n __ @\n| _|@\n| | @\n| | @\n| | @\n|__|@@\n      @\n__    @\n\\ \\   @\n \\ \\  @\n  \\ \\ @\n   \\_\\@\n      @@\n    @\n __ @\n|_ |@\n | |@\n | |@\n | |@\n|__|@@\n    @\n /\\ @\n|/\\|@\n  $ @\n  $ @\n  $ @\n    @@\n       @\n       @\n       @\n       @\n       @\n _____ @\n|_____|@@\n   @\n   @\n _ @\n(_)@\n _ @\n( )@\n|/ @@\n           @\n _   _   _ @\n| | | | | |@\n| | | | | |@\n| |/ /_/ / @\n|_______/  @\n           @@\n      @\n  ___ @\n |_  |@\n   | |@\n __| |@\n|____|@\n      @@\n          @\n  ______  @\n |____  | @\n      | | @\n _____| |_@\n/________/@\n          @@\n         @\n   ____  @\n  |__  | @\n     | | @\n ____| | @\n/____/\\_\\@\n         @@\n        @\n ______ @\n|____  |@\n  _  | |@\n | | |_|@\n | |    @\n |_|    @@\n        @\n _____  @\n|____ \\ @\n     | |@\n ____| |@\n|_____/ @\n        @@\n        @\n __   _ @\n \\ \\ | |@\n  \\ \\| |@\n __\\ ` |@\n|______|@\n        @@\n     @\n ___ @\n|_  |@\n  |_|@\n   $ @\n   $ @\n     @@\n     @\n ___ @\n|_  |@\n  | |@\n  | |@\n  | |@\n  |_|@@\n         @\n _______ @\n|.  __  |@\n | |  | |@\n | |  | |@\n |_|  |_|@\n         @@\n _      @\n| |____ @\n|____  |@\n    / / @\n   / /  @\n  /_/   @\n        @@\n         @\n _______ @\n|____  .|@\n     | | @\n     | | @\n     | | @\n     |_| @@\n          @\n  __   __.@\n  \\ \\ / / @\n   \\ V /  @\n ___\\  \\  @\n|______|  @\n          @@\n         @\n _______ @\n|.  __  |@\n | |  | |@\n | | _| |@\n |_||___|@\n         @@\n          @\n ________ @\n|.  ___  |@\n | |   | |@\n | |___| |@\n |_______|@\n          @@\n         @\n _______ @\n|  ___  |@\n \\_\\  | |@\n _____| |@\n|_______|@\n         @@\n      @\n    __@\n   / /@\n  / / @\n / /  @\n/_/   @\n      @@\n        @\n ______ @\n|____  |@\n     | |@\n     | |@\n     |_|@\n        @@\n         @\n _______ @\n|____   |@\n     | | @\n     | | @\n     |_| @\n         @@\n       @\n__   __@\n\\ \\ / /@\n|  V / @\n| |\\ \\ @\n|_| \\_\\@\n       @@\n     @\n ___ @\n|_  |@\n  | |@\n  | |@\n  |_|@\n     @@\n         @\n _______ @\n|_____  |@\n  _   | |@\n | |  | |@\n |_|  |_|@\n         @@\n   @\n _ @\n( )@\n|/ @\n $ @\n $ @\n   @@\n         @\n _______ @\n|.  __  |@\n | |  | |@\n | |__/ |@\n |_____/ @\n         @@\n          @\n __   ___ @\n|. | /_  |@\n | |   | |@\n | |___| |@\n |_______|@\n          @@\n         @\n________ @\n\\__   __\\@\n   | |   @\n   | |   @\n   |_|   @\n         @@\n     @\n   __@\n  / /@\n | | @\n< <  @\n | | @\n  \\_\\@@\n   @\n _ @\n| |@\n| |@\n| |@\n| |@\n|_|@@\n     @\n__   @\n\\ \\  @\n | | @\n  > >@\n | | @\n/_/  @@\naleph   = t | zayin    = z | lamed   = k | ayin    = g | shin/sin  = a@\nbet/vet = c | chet     = j | mem     = n | pey/fey = p | taf/saf   = ,@\ngimmel  = d | tet      = y | final \" = o | final \" = ; | ,(comma)  = '@\ndaled   = s | yud      = h | nun     = b | tzaadi  = m | .(period) = /@\nhay     = v | kaf/chaf = f | final \" = i | final \" = . | ;         = `@\nvav     = u | final \"  = l | samekh  = x | kuf     = e | /         = q@\nThe asterisk (*) is a Star of David      | resh    = r | '(apost.) = w@@\n       @\n _   _ @\n(_)_(_)@\n  /_\\  @\n / _ \\ @\n/_/ \\_\\@\n       @@\n       @\n _   _ @\n(_)_(_)@\n / _ \\ @\n| |_| |@\n \\___/ @\n       @@\n       @\n _   _ @\n(_) (_)@\n| | | |@\n| |_| |@\n \\___/ @\n       @@\n       @\n _   _ @\n(_)_(_)@\n / _` |@\n| (_| |@\n \\__,_|@\n       @@\n       @\n _   _ @\n(_)_(_)@\n / _ \\ @\n| (_) |@\n \\___/ @\n       @@\n       @\n _   _ @\n(_) (_)@\n| | | |@\n| |_| |@\n \\__,_|@\n       @@\n      @\n  ___ @\n / _ \\@\n| |/ /@\n| |\\ \\@\n| ||_/@\n|_|   @@\n";

declare const _default$28: "flf2a$ 8 7 20 -1 6\nKatakana.flf by Vinney Thai <ssfiit@eris.cs.umb.edu> Date: August 11, 1994\nbased on Banner by Ryan Youck <youck@cs.uregina.ca>\na-A i-B\tu-C e-D\to-E ka-F ki-G ku-H ke-I\tko-J sa-K shi-L su-M se-N so-O ta-P \nchi-Q tsu-R te-S to-T na-U ni-V nu-W ne-X no-Y ha-Z hi-a fu-b he-c ho-d ma-e\nmi-f mu-g me-h mo-i ya-j yu-k e-l yo-m ra-n ri-o ru-p re-q ro-r wa-s i-t wo-u \nn-v\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@@\n###$@\n###$@\n###$@\n # $@\n   $@\n###$@\n###$@\n   $@@\n### ###$@\n### ###$@\n #   # $@\n$      $@\n$      $@\n       $@\n       $@\n       $@@\n  # #  $@\n  # #  $@\n#######$@\n  # #  $@\n#######$@\n  # #  $@\n  # #  $@\n       $@@\n ##### $@\n#  #  #$@\n#  #   $@\n ##### $@\n   #  #$@\n#  #  #$@\n ##### $@\n       $@@\n###   #$@\n# #  # $@\n### #  $@\n   #   $@\n  # ###$@\n #  # #$@\n#   ###$@\n       $@@\n  ##   $@\n #  #  $@\n  ##   $@\n ###   $@\n#   # #$@\n#    # $@\n ###  #$@\n       $@@\n###$@\n###$@\n # $@\n#  $@\n   $@\n   $@\n   $@\n   $@@\n  ##$@\n #  $@\n#   $@\n#   $@\n#   $@\n #  $@\n  ##$@\n    $@@\n##  $@\n  # $@\n   #$@\n   #$@\n   #$@\n  # $@\n##  $@\n    $@@\n       $@\n #   # $@\n  # #  $@\n#######$@\n  # #  $@\n #   # $@\n       $@\n       $@@\n     $@\n  #  $@\n  #  $@\n#####$@\n  #  $@\n  #  $@\n     $@\n     $@@\n   $@\n   $@\n   $@\n   $@\n###$@\n###$@\n # $@\n#  $@@\n     $@\n     $@\n     $@\n#####$@\n     $@\n     $@\n     $@\n     $@@\n   $@\n   $@\n   $@\n   $@\n###$@\n###$@\n###$@\n   $@@\n      #$@\n     # $@\n    #  $@\n   #   $@\n  #    $@\n #     $@\n#      $@\n       $@@\n  ###  $@\n #   # $@\n#     #$@\n#     #$@\n#     #$@\n #   # $@\n  ###  $@\n       $@@\n   #  $@\n  ##  $@\n # #  $@\n   #  $@\n   #  $@\n   #  $@\n #####$@\n      $@@\n ##### $@\n#     #$@\n      #$@\n ##### $@\n#      $@\n#      $@\n#######$@\n       $@@\n ##### $@\n#     #$@\n      #$@\n ##### $@\n      #$@\n#     #$@\n ##### $@\n       $@@\n#      $@\n#    # $@\n#    # $@\n#    # $@\n#######$@\n     # $@\n     # $@\n       $@@\n#######$@\n#      $@\n#      $@\n###### $@\n      #$@\n#     #$@\n ##### $@\n       $@@\n ##### $@\n#     #$@\n#      $@\n###### $@\n#     #$@\n#     #$@\n ##### $@\n       $@@\n#######$@\n#    # $@\n    #  $@\n   #   $@\n  #    $@\n  #    $@\n  #    $@\n       $@@\n ##### $@\n#     #$@\n#     #$@\n ##### $@\n#     #$@\n#     #$@\n ##### $@\n       $@@\n ##### $@\n#     #$@\n#     #$@\n ######$@\n      #$@\n#     #$@\n ##### $@\n       $@@\n # $@\n###$@\n # $@\n   $@\n # $@\n###$@\n # $@\n   $@@\n   $@\n###$@\n###$@\n   $@\n###$@\n###$@\n # $@\n#  $@@\n   #$@\n  # $@\n #  $@\n#   $@\n #  $@\n  # $@\n   #$@\n    $@@\n     $@\n     $@\n#####$@\n     $@\n#####$@\n     $@\n     $@\n     $@@\n#   $@\n #  $@\n  # $@\n   #$@\n  # $@\n #  $@\n#   $@\n    $@@\n ##### $@\n#     #$@\n      #$@\n   ### $@\n   #   $@\n       $@\n   #   $@\n       $@@\n ##### $@\n#     #$@\n# ### #$@\n# ### #$@\n# #### $@\n#      $@\n ##### $@\n       $@@\n##########$@\n      ### $@\n     #    $@\n    #     $@\n   #      $@\n  #       $@\n #        $@\n          $@@\n      ##$@\n    ##  $@\n  ## #  $@\n##   #  $@\n     #  $@\n     #  $@\n     #  $@\n        $@@\n    #     $@\n##########$@\n#        #$@\n       ## $@\n     ##   $@\n   ##     $@\n ##       $@\n          $@@\n          $@\n  ####### $@\n     #    $@\n     #    $@\n     #    $@\n     #    $@\n##########$@\n          $@@\n       #  $@\n##########$@\n      ##  $@\n    ## #  $@\n  ##   #  $@\n##    ##  $@\n       #  $@\n          $@@\n     #    $@\n##########$@\n    #    #$@\n    #    #$@\n   #     #$@\n  #   # # $@\n #     #  $@\n          $@@\n# #    $@\n #   # $@\n# # #  $@\n   #   $@\n  # #  $@\n #   # $@\n      #$@\n       $@@\n   #      $@\n  ########$@\n #       #$@\n#      ## $@\n     ##   $@\n   ##     $@\n ##       $@\n          $@@\n   #      $@\n  ########$@\n #    #   $@\n#    #    $@\n    #     $@\n   #      $@\n  #       $@\n          $@@\n          $@\n##########$@\n         #$@\n         #$@\n         #$@\n         #$@\n######### $@\n          $@@\n  #    #  $@\n##########$@\n  #    #  $@\n       #  $@\n      #   $@\n     #    $@\n   #      $@\n          $@@\n  #       #$@\n#  #     # $@\n #      #  $@\n      ##   $@\n    ##     $@\n  ##       $@\n##         $@\n           $@@\n########$@\n       #$@\n      # $@\n    ##  $@\n  ## #  $@\n ##   # $@\n#      #$@\n        $@@\n  #       $@\n  #       $@\n##########$@\n  #     # $@\n  #       $@\n  #       $@\n   ###### $@\n          $@@\n#       #$@\n#       #$@\n       # $@\n      #  $@\n    ##   $@\n  ##     $@\n##       $@\n         $@@\n   #     $@\n  #######$@\n #     # $@\n# #   #  $@\n   ###   $@\n  ##     $@\n##       $@\n         $@@\n       ## $@\n ######   $@\n     #    $@\n##########$@\n     #    $@\n     #    $@\n   ##     $@\n          $@@\n# #     #$@\n# #     #$@\n       # $@\n      #  $@\n    ##   $@\n  ##     $@\n##       $@\n         $@@\n  ######  $@\n          $@\n##########$@\n     #    $@\n     #    $@\n    #     $@\n  ##      $@\n          $@@\n#   $@\n#   $@\n##  $@\n# # $@\n#  #$@\n#   $@\n#   $@\n    $@@\n     #    $@\n##########$@\n     #    $@\n     #    $@\n    #     $@\n   #      $@\n ##       $@\n          $@@\n          $@\n          $@\n  ######  $@\n          $@\n          $@\n##########$@\n          $@\n          $@@\n##########$@\n         #$@\n   #    # $@\n    # ##  $@\n    ##    $@\n  ##  #   $@\n##     #  $@\n          $@@\n     #    $@\n##########$@\n        # $@\n     ###  $@\n  ######  $@\n##   #  ##$@\n     #    $@\n          $@@\n        #$@\n        #$@\n       # $@\n      #  $@\n    ##   $@\n  ##     $@\n##       $@\n         $@@\n         $@\n         $@\n   #  #  $@\n  #    # $@\n #      #$@\n#        $@\n         $@\n         $@@\n#####$@\n#    $@\n#    $@\n#    $@\n#    $@\n#    $@\n#####$@\n     $@@\n#      $@\n #     $@\n  #    $@\n   #   $@\n    #  $@\n     # $@\n      #$@\n       $@@\n#####$@\n    #$@\n    #$@\n    #$@\n    #$@\n    #$@\n#####$@\n     $@@\n  #  $@\n # # $@\n#   #$@\n     $@\n     $@\n     $@\n     $@\n     $@@\n       $@\n       $@\n       $@\n       $@\n       $@\n       $@\n       $@\n#######$@@\n###$@\n###$@\n # $@\n  #$@\n   $@\n   $@\n   $@\n   $@@\n#       $@\n#   ### $@\n####    $@\n#       $@\n#       $@\n#       $@\n #######$@\n        $@@\n########$@\n       #$@\n       #$@\n      # $@\n    ##  $@\n  ##    $@\n##      $@\n        $@@\n          $@\n          $@\n  ##      $@\n #  ##    $@\n#     ##  $@\n        ##$@\n          $@\n          $@@\n     #    $@\n##########$@\n     #    $@\n  #  # #  $@\n #   #  # $@\n#   ##   #$@\n     #    $@\n          $@@\n          $@\n##########$@\n        # $@\n       #  $@\n    # #   $@\n     #    $@\n      #   $@\n          $@@\n####  $@\n    ##$@\n###   $@\n   ###$@\n      $@\n###   $@\n   ###$@\n      $@@\n     #    $@\n    #     $@\n   #      $@\n  #       $@\n #     #  $@\n######### $@\n         #$@\n          $@@\n         #$@\n        # $@\n   #   #  $@\n    # #   $@\n     #    $@\n   ## #   $@\n ##    #  $@\n          $@@\n  ######  $@\n    #     $@\n##########$@\n    #     $@\n    #     $@\n    #     $@\n     #### $@\n          $@@\n#     ##  $@\n #  ## #  $@\n ###      $@\n#  #      $@\n    #     $@\n     #    $@\n      #   $@\n          $@@\n          $@\n  ######  $@\n       #  $@\n       #  $@\n       #  $@\n##########$@\n          $@\n          $@@\n          $@\n  ######  $@\n      #   $@\n     #    $@\n     #    $@\n##########$@\n          $@\n          $@@\n#########$@\n        #$@\n        #$@\n######## $@\n       # $@\n       # $@\n######## $@\n         $@@\n  ######  $@\n          $@\n##########$@\n#        #$@\n       ## $@\n     ##   $@\n   ##     $@\n          $@@\n#   #$@\n#   #$@\n#   #$@\n#   #$@\n   # $@\n  #  $@\n##   $@\n     $@@\n   # #    $@\n   # #    $@\n   # #    $@\n   # #   #$@\n  #  #  # $@\n #   # #  $@\n#    ##   $@\n          $@@\n#       $@\n#       $@\n#       $@\n#     ##$@\n#   ##  $@\n# ##    $@\n##      $@\n        $@@\n         $@\n#########$@\n#       #$@\n#       #$@\n#       #$@\n#########$@\n         $@\n         $@@\n##########$@\n#        #$@\n        # $@\n       #  $@\n      #   $@\n    ##    $@\n  ##      $@\n          $@@\n     #    $@\n  ####### $@\n   # #    $@\n   # #    $@\n##########$@\n     #    $@\n     #    $@\n          $@@\n##########$@\n         #$@\n        # $@\n########  $@\n    ##    $@\n  ##      $@\n##        $@\n          $@@\n        #$@\n#       #$@\n #     # $@\n      #  $@\n    ##   $@\n  ##     $@\n##       $@\n         $@@\n $@\n $@\n $@\n $@\n $@\n $@\n $@\n $@@\n $@\n $@\n $@\n $@\n $@\n $@\n $@\n $@@\n $@\n $@\n $@\n $@\n $@\n $@\n $@\n $@@\n $@\n $@\n $@\n $@\n $@\n $@\n $@\n $@@\n  ###$@\n #   $@\n #   $@\n##   $@\n #   $@\n #   $@\n  ###$@\n     $@@\n#$@\n#$@\n#$@\n $@\n#$@\n#$@\n#$@\n $@@\n###  $@\n   # $@\n   # $@\n   ##$@\n   # $@\n   # $@\n###  $@\n     $@@\n ##    $@\n#  #  #$@\n    ## $@\n       $@\n       $@\n       $@\n       $@\n       $@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$27: "flf2a$ 7 6 20 -1 3\nKban by Randy Jae Weinstein\nMay 16, 1994 - Lehigh University\n \n$$ @\n$$ @\n$$ @\n$$ @\n$$ @\n$$ @\n$$ @@\n.|. @\n||| @\n'|' @\n |  @\n .  @\n'|' @\n    @@\n\" @\n  @\n  @\n  @\n  @\n  @\n  @@\n          @\n  }{ {}   @\n<>++=++<> @\n  }{ }{   @\n<>++=++<> @\n  }{ }{   @\n          @@\n       @\n _++_, @\n||||   @\n||--.  @\n %|||| @\n  |||| @\n,-__-  @@\n       @\n     , @\n<>  /  @\n   /   @\n  /    @\n /     @\n/  <>  @@\n      @\n /\\   @\n \\/   @\n /\\ , @\n/'\\\\, @\n|  \\\\ @\n\\\\-/\\ @@\n' @\n  @\n  @\n  @\n  @\n  @\n  @@\n  / @\n//  @\n||  @\n||  @\n||  @\n\\\\  @\n  \\ @@\n\\   @\n \\\\ @\n || @\n || @\n || @\n // @\n/   @@\n         @\n <>   <> @\n   \\ /   @\n<>--*--<>@\n   / \\   @\n <>   <> @\n         @@\n+ @\n  @\n  @\n  @\n  @\n  @\n  @@\n, @\n  @\n  @\n  @\n  @\n  @\n  @@\n' @\n  @\n  @\n  @\n  @\n  @\n  @@\n. @\n  @\n  @\n  @\n  @\n  @\n  @@\n/ @\n  @\n  @\n  @\n  @\n  @\n  @@\n      @\n /\\\\  @\n|| || @\n|| || @\n|| || @\n|| || @\n \\\\/  @@\n     @\n /|  @\n/||  @\n ||  @\n ||  @\n ||  @\n,/-' @@\n     @\n /\\  @\n(  ) @\n  // @\n //  @\n/(   @\n{___ @@\n____ @\n` // @\n //  @\n \\\\  @\n  )) @\n //  @\n/'   @@\n  ,  @\n /|  @\n/ |  @\n__|_ @\n---- @\n  |  @\n '-' @@\n____  @\n||  ` @\n||_   @\n|/ \\  @\n   )) @\n  //  @\n /'   @@\n      @\n  ,/  @\n //   @\n((_-  @\n|| )) @\n(( || @\n \\//  @@\n____  @\n`  || @\n   /, @\n  //  @\n ((   @\n ||   @\n |'   @@\n /\\\\  @\n|| || @\n \\ /  @\n /\\\\  @\n// \\\\ @\n|| || @\n \\\\/  @@\n      @\n /\\\\  @\n|| || @\n|| || @\n \\/|| @\n   || @\n \\_/  @@\n   @\n|| @\n   @\n|| @\n   @\n   @\n   @@\n   @\n|| @\n   @\n|| @\n'  @\n   @\n   @@\n< @\n  @\n  @\n  @\n  @\n  @\n  @@\n  @\n= @\n  @\n= @\n  @\n  @\n  @@\n> @\n  @\n  @\n  @\n  @\n  @\n  @@\n? @\n  @\n  @\n  @\n  @\n  @\n  @@\n@ @\n  @\n  @\n  @\n  @\n  @\n  @@\n    |     @\n   |||    @\n  |  ||   @\n .''''|.  @\n.|.  .||. @\n          @\n          @@\n'||''|.   @\n ||   ||  @\n ||'''|.  @\n ||    || @\n.||...|'  @\n          @\n          @@\n  ..|'''.| @\n.|'     '  @\n||         @\n'|.      . @\n ''|....'  @\n           @\n           @@\n'||''|.   @\n ||   ||  @\n ||    || @\n ||    || @\n.||...|'  @\n          @\n          @@\n'||''''|  @\n ||  .    @\n ||''|    @\n ||       @\n.||.....| @\n          @\n          @@\n'||''''| @\n ||  .   @\n ||''|   @\n ||      @\n.||.     @\n         @\n         @@\n ..|'''.|  @\n.|'     '  @\n||    .... @\n'|.    ||  @\n ''|...'|  @\n           @\n           @@\n'||'  '||' @\n ||    ||  @\n ||''''||  @\n ||    ||  @\n.||.  .||. @\n           @\n           @@\n'||' @\n ||  @\n ||  @\n ||  @\n.||. @\n     @\n     @@\n   '||' @\n    ||  @\n    ||  @\n    ||  @\n|| .|'  @\n '''    @\n        @@\n'||'  |'  @\n || .'    @\n ||'|.    @\n ||  ||   @\n.||.  ||. @\n          @\n          @@\n'||'      @\n ||       @\n ||       @\n ||       @\n.||.....| @\n          @\n          @@\n'||    ||' @\n |||  |||  @\n |'|..'||  @\n | '|' ||  @\n.|. | .||. @\n           @\n           @@\n'|.   '|' @\n |'|   |  @\n | '|. |  @\n |   |||  @\n.|.   '|  @\n          @\n          @@\n ..|''||   @\n.|'    ||  @\n||      || @\n'|.     || @\n ''|...|'  @\n           @\n           @@\n'||''|.  @\n ||   || @\n ||...|' @\n ||      @\n.||.     @\n         @\n         @@\n ..|''||   @\n.|'    ||  @\n||      || @\n'|.  '. '| @\n  '|...'|. @\n           @\n           @@\n'||''|.   @\n ||   ||  @\n ||''|'   @\n ||   |.  @\n.||.  '|' @\n          @\n          @@\n .|'''.|  @\n ||..  '  @\n  ''|||.  @\n.     '|| @\n|'....|'  @\n          @\n          @@\n|''||''| @\n   ||    @\n   ||    @\n   ||    @\n  .||.   @\n         @\n         @@\n'||'  '|' @\n ||    |  @\n ||    |  @\n ||    |  @\n  '|..'   @\n          @\n          @@\n'||'  '|' @\n '|.  .'  @\n  ||  |   @\n   |||    @\n    |     @\n          @\n          @@\n'|| '||'  '|' @\n '|. '|.  .'  @\n  ||  ||  |   @\n   ||| |||    @\n    |   |     @\n              @\n              @@\n'||' '|' @\n  || |   @\n   ||    @\n  | ||   @\n.|   ||. @\n         @\n         @@\n'||' '|' @\n  || |   @\n   ||    @\n   ||    @\n  .||.   @\n         @\n         @@\n|'''''||  @\n    .|'   @\n   ||     @\n .|'      @\n||......| @\n          @\n          @@\n[ @\n  @\n  @\n  @\n  @\n  @\n  @@\n\\ @\n  @\n  @\n  @\n  @\n  @\n  @@\n] @\n  @\n  @\n  @\n  @\n  @\n  @@\n  x   @\n / \\  @\n/   \\ @\n      @\n      @\n      @\n      @@\n_ @\n  @\n  @\n  @\n  @\n  @\n  @@\n` @\n  @\n  @\n  @\n  @\n  @\n  @@\n        @\n ....   @\n'' .||  @\n.|' ||  @\n'|..'|' @\n        @\n        @@\n'||      @\n || ...  @\n ||'  || @\n ||    | @\n '|...'  @\n         @\n         @@\n        @\n  ....  @\n.|   '' @\n||      @\n '|...' @\n        @\n        @@\n     '||  @\n   .. ||  @\n .'  '||  @\n |.   ||  @\n '|..'||. @\n          @\n          @@\n        @\n  ....  @\n.|...|| @\n||      @\n '|...' @\n        @\n        @@\n  .'|. @\n.||.   @\n ||    @\n ||    @\n.||.   @\n       @\n       @@\n        @\n  ... . @\n || ||  @\n  |''   @\n '||||. @\n.|....' @\n        @@\n'||      @\n || ..   @\n ||' ||  @\n ||  ||  @\n.||. ||. @\n         @\n         @@\n ||  @\n...  @\n ||  @\n ||  @\n.||. @\n     @\n     @@\n   || @\n  ... @\n   || @\n   || @\n   || @\n.. |' @\n ''   @@\n'||      @\n ||  ..  @\n || .'   @\n ||'|.   @\n.||. ||. @\n         @\n         @@\n'||  @\n ||  @\n ||  @\n ||  @\n.||. @\n     @\n     @@\n           @\n.. .. ..   @\n || || ||  @\n || || ||  @\n.|| || ||. @\n           @\n           @@\n         @\n.. ...   @\n ||  ||  @\n ||  ||  @\n.||. ||. @\n         @\n         @@\n        @\n  ...   @\n.|  '|. @\n||   || @\n '|..|' @\n        @\n        @@\n         @\n... ...  @\n ||'  || @\n ||    | @\n ||...'  @\n ||      @\n''''     @@\n         @\n  ... .  @\n.'   ||  @\n|.   ||  @\n'|..'||  @\n     ||  @\n    '''' @@\n        @\n... ..  @\n ||' '' @\n ||     @\n.||.    @\n        @\n        @@\n       @\n ....  @\n||. '  @\n. '|.. @\n|'..|' @\n       @\n       @@\n  .   @\n.||.  @\n ||   @\n ||   @\n '|.' @\n      @\n      @@\n         @\n... ...  @\n ||  ||  @\n ||  ||  @\n '|..'|. @\n         @\n         @@\n         @\n.... ... @\n '|.  |  @\n  '|.|   @\n   '|    @\n         @\n         @@\n            @\n... ... ... @\n ||  ||  |  @\n  ||| |||   @\n   |   |    @\n            @\n            @@\n        @\n... ... @\n '|..'  @\n  .|.   @\n.|  ||. @\n        @\n        @@\n         @\n.... ... @\n '|.  |  @\n  '|.|   @\n   '|    @\n.. |     @\n ''      @@\n        @\n......  @\n'  .|'  @\n .|'    @\n||....| @\n        @\n        @@\n{ @\n  @\n  @\n  @\n  @\n  @\n  @@\n|| @\n|| @\n   @\n|| @\n|| @\n   @\n   @@\n} @\n  @\n  @\n  @\n  @\n  @\n  @@\n% @\n  @\n  @\n  @\n  @\n  @\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @@\n";

declare const _default$26: "flf2a$ 9 7 20 1 13\nkeyboard.flf composed by Vinney Thai <ssfiit@eris.cc.umb.edu>\ndate: Nov 21, 1994\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n9    - height of a character\n7    - height of a character, not including descenders\n20   - max line length (excluding comment lines) + a fudge factor\n1    - default smushmode for this font (like \"-m 0\" on command line)\n14   - number of comment lines\n\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |!  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |\"  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |#  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |$  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |%  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |&  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |'  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |(  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |)  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |*  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |+  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |,  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |-  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |.  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |/  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |0  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |1  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |2  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |3  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |4  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |5  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |6  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |7  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |8  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |9  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |:  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |;  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |<  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |=  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |>  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |?  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |@  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |A  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |B  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |C  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |D  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |E  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |F  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |G  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |H  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |I  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |J  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |K  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |L  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |M  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |N  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |O  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |P  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |Q  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |R  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |S  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |T  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |U  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |V  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |W  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |X  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |Y  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |Z  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |[  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |\\  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |]  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |^  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |_  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |`  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |a  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |b  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |c  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |d  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |e  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |f  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |g  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |h  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |i  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |j  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |k  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |l  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |m  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |n  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |o  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |p  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |q  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |r  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |s  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |t  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |u  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |v  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |w  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |x  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |y  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |z  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |{  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| ||  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |}  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |~  | |@\n| +---+ |@\n|/_____\\|@\n         @@\n         @\n _______ @\n|\\     /|@\n| +---+ |@\n| |   | |@\n| |ESC| |@\n| +---+ |@\n|/_____\\|@\n         @@\n           @\n _________ @\n|\\       /|@\n| +-----+ |@\n| |     | |@\n| |ALT  | |@\n| +-----+ |@\n|/_______\\|@\n           @@\n             @\n ___________ @\n|\\         /|@\n| +-------+ |@\n| |       | |@\n| |CTRL   | |@\n| +-------+ |@\n|/_________\\|@\n             @@\n              @\n ____________ @\n|\\          /|@\n| +--------+ |@\n| |        | |@\n| |SHIFT   | |@\n| +--------+ |@\n|/__________\\|@\n              @@\n              @\n ____________ @\n|\\          /|@\n| +--------+ |@\n| |        | |@\n| |ENTER   | |@\n| +--------+ |@\n|/__________\\|@\n              @@\n            @\n __________ @\n|\\        /|@\n| +------+ |@\n| |      | |@\n| |GOLD  | |@\n| +------+ |@\n|/________\\|@\n            @@\n             @\n ___________ @\n|\\         /|@\n| +-------+ |@\n| |       | |@\n| |TAB    | |@\n| +-------+ |@\n|/_________\\|@\n             @@\n";

declare const _default$25: "flf2a$ 4 4 13 -1 11 0 0 0\nAuthor : myflix\nDate   : 2006/7/9 19:14:23\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ #\n$ #\n$ #\n$ ##\n _ _______ #\n(_)_______)#\n           #\n           ##\n       __  #\n      (__) #\n      (__) #\n           ##\n##\n #\n #\n ##\n$#\n #\n #\n ##\n%#\n #\n #\n ##\n&#\n #\n #\n ##\n       __  #\n      (__) #\n           #\n           ##\n _________ #\n(  _____  )#\n(_)     (_)#\n           ##\n _       _ #\n( )_____( )#\n(_________)#\n           ##\n*#\n #\n #\n ##\n+#\n #\n #\n ##\n,#\n #\n #\n ##\n     _  #\n    ( ) #\n    | | #\n    (_) ##\n _  #\n(_) #\n    #\n    ##\n/#\n #\n #\n ##\n _________ #\n(  _____  )#\n| |_____| |#\n(_________)##\n        _  #\n ______( \\ #\n(_________)#\n           ##\n _____   _ #\n(  _  ) ( )#\n| | | |_| |#\n(_) (_____)##\n _   _   _ #\n( ) ( ) ( )#\n| |_| |_| |#\n(_________)##\n     _____ #\n    (  ___)#\n ___| |___ #\n(_________)##\n _   _____ #\n( ) (  _  )#\n| |_| | | |#\n(_____) (_)##\n _________ #\n(  _   _  )#\n| |_| | | |#\n(_____) (_)##\n         _ #\n        ( )#\n _______| |#\n(_________)##\n ____ ____ #\n(  _ ' _  )#\n| |_| |_| |#\n(____.____)##\n _   _____ #\n( ) (  _  )#\n| |_| |_| |#\n(_________)##\n  _     _  #\n (_)   (_) #\n           #\n           ##\n __     _  #\n(__)   (_) #\n           #\n           ##\n<#\n #\n #\n ##\n=#\n #\n #\n ##\n> >#\n #\n #\n ##\n _  __   _ #\n(_)(  ) ( )#\n    | |_| |#\n    (_____)##\n@#\n #\n #\n ##\n _________ #\n(____  _  )#\n ___| |_| |#\n(_________)##\n _________ #\n(  _   _  )#\n| |_| |_| |#\n(____/\\___)##\n _________ #\n(  _____  )#\n| |     | |#\n(_)     (_)##\n _________ #\n(  _____  )#\n \\ \\___/ / #\n  (_____)  ##\n _________ #\n(  _   _  )#\n| | | | | |#\n(_) (_) (_)##\n _________ #\n(___   _  )#\n    | | | |#\n    (_) (_)##\n _________ #\n(  _____  )#\n| |_    | |#\n(___)   (_)##\n _________ #\n(___   ___)#\n ___| |___ #\n(_________)##\n _______ _ #\n(_______(_)#\n           #\n           ##\n ___       #\n(  _)      #\n| |_______ #\n(_________)##\n _________ #\n(___    __)#\n __/ __ \\_ #\n(___/  \\__)##\n _________ #\n(  _______)#\n| |        #\n(_)        ##\n _________ #\n(______   )#\n _____(   )#\n(_________)##\n _________ #\n(______  _)#\n _____/ /_ #\n(_________)##\n _________ #\n(  _____  )#\n| |_____| |#\n(_________)##\n _________ #\n(___   _  )#\n    | |_| |#\n    (_____)##\n _________ #\n(  _____  )#\n| |_____| |#\n(_)_______)##\n _________ #\n(___   _  )#\n _/   |_| |#\n(__/(_____)##\n _   _____ #\n( ) (  _  )#\n| |_| | | |#\n(_____) (_)##\n         _ #\n _______| |#\n(_______  |#\n        |_|##\n _________ #\n(  _______)#\n| |_______ #\n(_________)##\n  ________ #\n / _______)#\n| (_______ #\n \\________)##\n _________ #\n(  _______)#\n(  __)____ #\n(_________)##\n ____  ___ #\n(__  \\/  _)#\n __)    (_ #\n(____/\\___)##\n     _____ #\n ___/  ___)#\n(___  (___ #\n    \\_____)##\n _____   _ #\n(  _  ) ( )#\n| | | |_| |#\n(_) (_____)##\n[#\n #\n #\n ##\n\\#\n #\n #\n ##\n]#\n #\n #\n ##\n       __  #\n      (__) #\n       _(_)#\n      (__) ##\n_#\n #\n #\n ##\n        _  #\n      _(_) #\n     (__)  #\n           ##\n _________ #\n(____  _  )#\n ___| |_| |#\n(_________)##\n _________ #\n(  _   _  )#\n| |_| |_| |#\n(____/\\___)##\n _________ #\n(  _____  )#\n| |     | |#\n(_)     (_)##\n _________ #\n(  _____  )#\n \\ \\___/ / #\n  (_____)  ##\n _________ #\n(  _   _  )#\n| | | | | |#\n(_) (_) (_)##\n _________ #\n(___   _  )#\n    | | | |#\n    (_) (_)##\n _________ #\n(  _____  )#\n| |_    | |#\n(___)   (_)##\n _________ #\n(___   ___)#\n ___| |___ #\n(_________)##\n _______ _ #\n(_______(_)#\n           #\n           ##\n ___       #\n(  _)      #\n| |_______ #\n(_________)##\n _________ #\n(___    __)#\n __/ __ \\_ #\n(___/  \\__)##\n _________ #\n(  _______)#\n| |        #\n(_)        ##\n _________ #\n(______   )#\n _____(   )#\n(_________)##\n _________ #\n(______  _)#\n _____/ /_ #\n(_________)##\n _________ #\n(  _____  )#\n| |_____| |#\n(_________)##\n _________ #\n(___   _  )#\n    | |_| |#\n    (_____)##\n _________ #\n(  _____  )#\n| |_____| |#\n(_)_______)##\n _________ #\n(___   _  )#\n _/   |_| |#\n(__/(_____)##\n _   _____ #\n( ) (  _  )#\n| |_| | | |#\n(_____) (_)##\n         _ #\n _______| |#\n(_______  |#\n        |_|##\n _________ #\n(  _______)#\n| |_______ #\n(_________)##\n  ________ #\n / _______)#\n| (_______ #\n \\________)##\n _________ #\n(  _______)#\n(  __)____ #\n(_________)##\n ____  ___ #\n(__  \\/  _)#\n __)    (_ #\n(____/\\___)##\n     _____ #\n ___/  ___)#\n(___  (___ #\n    \\_____)##\n _____   _ #\n(  _  ) ( )#\n| | | |_| |#\n(_) (_____)##\n{#\n #\n #\n ##\n|#\n #\n #\n ##\n}#\n #\n #\n ##\n~#\n #\n #\n ##\n _________ #\n(____  _  )#\n ___| |_| |#\n(_________)##\n _________ #\n(  _____  )#\n| |_____| |#\n(_________)##\n _________ #\n(  _______)#\n| |_______ #\n(_________)##\n _________ #\n(____  _  )#\n ___| |_| |#\n(_________)##\n _________ #\n(  _____  )#\n| |_____| |#\n(_________)##\n _________ #\n(  _______)#\n| |_______ #\n(_________)##\n�#\n #\n #\n ##";

declare const _default$24: "flf2a$ 2 2 8 -1 25 0 0 0\nAuthor : David Dahlberg <D-Mail@gmx.net>\n         Markus Gebhard markus@jave.de\nDate   : 2001/9/26 19:57:04\nVersion: 0.2\n-------------------------------------------------\nThis font is not pure ASCII!\n\nIt is intended to work with the characters available\nfor adding comments to german bank statements.\n\nThose characters are: A..Z 0..9 $%&/`*�+-,.?^\n\nFont designed by:\n  David Dahlberg <D-Mail@gmx.net>\nConverted to FLF by:  \n  Markus Gebhard <markus@jave.de>\n-------------------------------------------------\nThis font has been created using Jave's FIGlet font export assistant \n(that will be included in Jave 2.0).\n\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n$ #\n$ ##\n!#\n ##\n\"#\n ##\n##\n ##\n$#\n ##\n%#\n ##\n&#\n ##\n'#\n ##\n(#\n ##\n)#\n ##\n*#\n ##\n+#\n ##\n  #\n, ##\n-#\n ##\n  #\n. ##\n/#\n ##\n0#\n ##\n1#\n ##\n2#\n ##\n3#\n ##\n4#\n ##\n5#\n ##\n6#\n ##\n7#\n ##\n8#\n ##\n9#\n ##\n:#\n ##\n;#\n ##\n<#\n ##\n=#\n ##\n>#\n ##\n?#\n ##\n@#\n ##\n /1 #\n/�/ ##\n /�1 #\n/.I  ##\n/` #\nL- ##\n /`. #\n/.-� ##\n /.� #\n/..  ##\n /�� #\n/�   ##\n /� #\n/.T ##\n / / #\n/�/  ##\n / #\n/  ##\n��/ #\nL/  ##\n /.� #\n/�.  ##\n / #\n/. ##\n /1/1 #\n/   1 ##\n /1 / #\n/ 1/  ##\n /�/ #\n/./  ##\n /�/ #\n/��  ##\n /�/ #\n/.X  ##\n /�/ #\n/`.  ##\n /�� #\n../  ##\n�/� #\n/   ##\n/ / #\nL/  ##\n/ / #\n1/  ##\n/   / #\nL/L/  ##\n 1/ #\n/1  ##\nL/ #\n/  ##\n��/ #\n/.. ##\n[#\n ##\n\\#\n ##\n]#\n ##\n^#\n ##\n_#\n ##\n`#\n ##\n /1 #\n/�/ ##\n /�1 #\n/.I  ##\n/` #\nL- ##\n /`. #\n/.-� ##\n /.� #\n/..  ##\n /�� #\n/�   ##\n /� #\n/.T ##\n / / #\n/�/  ##\n / #\n/  ##\n��/ #\nL/  ##\n /.� #\n/�.  ##\n / #\n/. ##\n /1/1 #\n/   1 ##\n /1 / #\n/ 1/  ##\n /�/ #\n/./  ##\n /�/ #\n/��  ##\n /�/ #\n/.X  ##\n /�/ #\n/`.  ##\n /�� #\n../  ##\n�/� #\n/   ##\n/ / #\nL/  ##\n/ / #\n1/  ##\n/   / #\nL/L/  ##\n 1/ #\n/1  ##\nL/ #\n/  ##\n��/ #\n/.. ##\n{#\n ##\n|#\n ##\n}#\n ##\n~#\n ##\n /1 #\n/�/ ##\n /�/ #\n/./  ##\n/ / #\nL/  ##\n /1 #\n/�/ ##\n /�/ #\n/./  ##\n/ / #\nL/  ##\n�#\n ##\n";

declare const _default$23: "flf2a$ 2 2 8 -1 24 0 0 0\nAuthor : Markus Gebhard markus@jave.de\nDate   : 2001/9/26 19:57:04\nVersion: 0.2\n-------------------------------------------------\nThis font is NOT pure ASCII!\n\nIt is intended to work with the characters available\nfor adding comments to german bank statements.\n\nThose characters are: A..Z 0..9 $%&/`*�+-,.?^\n\nPeople who contributed to this font (in order of appearance):\n  Markus Gebhard <markus@jave.de>\n  Christian Garbs [Master Mitch] <mitch@mitch.h.shuttle.de>\n  Thomas Schuetzkowski <Thomas.Schuetzkowski@alcatel.de>\n  Jan Foerster <Jan.Foerster@alcatel.de>:\n-------------------------------------------------\nThis font has been created using Jave's FIGlet font export assistant \n(that will be included in Jave 2.0).\n\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ #\n$ ##\nI #\n. ##\nII #\n   ##\n##\n ##\n$#\n ##\n%#\n ##\n&#\n ##\n'#\n ##\n(#\n ##\n)#\n ##\n*#\n ##\n.I. #\n I  ##\n  #\n, ##\n... #\n    ##\n  #\n. ##\n/#\n ##\n0#\n ##\n1#\n ##\n2#\n ##\n3#\n ##\n4#\n ##\n5#\n ##\n6#\n ##\n7#\n ##\n8#\n ##\n9#\n ##\n. #\n. ##\n. #\n, ##\n<#\n ##\n-- #\n-- ##\n>#\n ##\n?#\n ##\n@#\n ##\n.^. #\nI^I ##\nI�D #\nI.D ##\n,�� #\n`.. ##\nI`. #\nI./ ##\nI.` #\nI.. ##\nI�� #\nI�  ##\n,�� #\n`.7 ##\nL.J #\nI I ##\nI #\nI ##\n  7 #\n`.� ##\nI,� #\nI`. ##\nI   #\nL.. ##\nIVI #\nI I ##\nI`.I #\nI `I ##\n,�`. #\n`..� ##\nI��, #\nI��  ##\n,�`. #\n`.`. ##\nI��, #\nI�`. ##\n/�� #\n..7 ##\n��T�� #\n  I   ##\nI  I #\n`..I ##\n` / #\n V  ##\n` ^ / #\n V V  ##\n`.� #\n.^. ##\n`./ #\n /  ##\n��7 #\n/�. ##\n[#\n ##\n\\#\n ##\n]#\n ##\n^#\n ##\n_#\n ##\n`#\n ##\n.^. #\nI^I ##\nI�D #\nI.D ##\n,�� #\n`.. ##\nI`. #\nI./ ##\nI.` #\nI.. ##\nI�� #\nI�  ##\n,�� #\n`.7 ##\nL.J #\nI I ##\nI #\nI ##\n  7 #\n`.� ##\nI,� #\nI`. ##\nI   #\nL.. ##\nIVI #\nI I ##\nI`.I #\nI `I ##\n,�`. #\n`..' ##\nI��, #\nI��  ##\n,�`. #\n`.`. ##\nI��, #\nI�`. ##\n/�� #\n..7 ##\n��T�� #\n  I   ##\nI  I #\n`..I ##\n` / #\n V  ##\n` ^ / #\n V V  ##\n`.� #\n.^. ##\n`./ #\n /  ##\n��7 #\n/�. ##\n{#\n ##\n|#\n ##\n}#\n ##\n~#\n ##\n.^. #\nI^I ##\n,�`. #\n`..� ##\nI  I #\n`..I ##\n.^. #\nI^I ##\n,�`. #\n`..' ##\nI  I #\n`..I ##\n�#\n ##";

declare const _default$22: "flf2a$ 6 5 10 -1 2\nLcd by Karl von Laudermann 11/93\n\n$$$$$$@\n$$$$$$@\n$$$$$$@\n$$$$$$@\n$$$$$$@\n$$$$$$@@\n$    $@\n$ |  $@\n$ +  $@\n$    $@\n$ -  $@\n$    $@@\n$    $@\n$ | |$@\n$    $@\n$    $@\n$    $@\n$    $@@\n$___ $@\n| | |$@\n|-+-|$@\n| | |$@\n$--- $@\n$    $@@\n$___ $@\n| |  $@\n -+- $@\n$ | |$@\n$--- $@\n$    $@@\n$_   $@\n| |/ $@\n -+- $@\n$/| |$@\n$  - $@\n$    $@@\n$  _ $@\n$ | |$@\n -+- $@\n| |  $@\n$--- $@\n$    $@@\n$    $@\n$  / $@\n$    $@\n$    $@\n$    $@\n$    $@@\n$  _ $@\n$ |  $@\n$ +  $@\n$ |  $@\n$  - $@\n$    $@@\n$_   $@\n$ |  $@\n$ +  $@\n$ |  $@\n$-   $@\n$    $@@\n$    $@\n$\\|/ $@\n$-+- $@\n$/|\\ $@\n$    $@\n$    $@@\n$    $@\n$ |  $@\n$-+- $@\n$ |  $@\n$    $@\n$    $@@\n$    $@\n$    $@\n$    $@\n$/   $@\n$    $@\n$    $@@\n$    $@\n$    $@\n$-+- $@\n$    $@\n$    $@\n$    $@@\n$    $@\n$    $@\n$    $@\n$    $@\n$ -  $@\n$    $@@\n$    $@\n$  / $@\n$ +  $@\n$/   $@\n$    $@\n$    $@@\n$___ $@\n|  /|$@\n| + |$@\n|/  |$@\n$--- $@\n$    $@@\n$_   $@\n$ |  $@\n$ +  $@\n$ |  $@\n$--- $@\n$    $@@\n$___ $@\n$   |$@\n$-+- $@\n|    $@\n$--- $@\n$    $@@\n$___ $@\n$   |$@\n$-+- $@\n$   |$@\n$--- $@\n$    $@@\n$    $@\n| |  $@\n$-+- $@\n$ |  $@\n$    $@\n$    $@@\n$___ $@\n|    $@\n$-+- $@\n$   |$@\n$--- $@\n$    $@@\n$___ $@\n|    $@\n|-+- $@\n|   |$@\n$--- $@\n$    $@@\n$___ $@\n$  / $@\n$ +  $@\n$/   $@\n$    $@\n$    $@@\n$___ $@\n|   |$@\n -+- $@\n|   |$@\n$--- $@\n$    $@@\n$___ $@\n|   |$@\n$-+-|$@\n$   |$@\n$--- $@\n$    $@@\n$    $@\n$ |  $@\n$    $@\n$ |  $@\n$    $@\n$    $@@\n$    $@\n$ |  $@\n$    $@\n$/   $@\n$    $@\n$    $@@\n$    $@\n$  / $@\n$ +  $@\n$  \\ $@\n$    $@\n$    $@@\n$    $@\n$    $@\n$-+- $@\n$    $@\n$--- $@\n$    $@@\n$    $@\n$\\   $@\n$ +  $@\n$/   $@\n$    $@\n$    $@@\n$___ $@\n|   |$@\n$ +- $@\n$ |  $@\n$ -  $@\n$    $@@\n$___ $@\n$   |$@\n$-  |$@\n| | |$@\n$--- $@\n$    $@@\n$___ $@\n|   |$@\n|-+-|$@\n|   |$@\n$    $@\n$    $@@\n$___ $@\n$ | |$@\n$ +- $@\n$ | |$@\n$--- $@\n$    $@@\n$___ $@\n|    $@\n|    $@\n|    $@\n$--- $@\n$    $@@\n$___ $@\n$ | |$@\n$ + |$@\n$ | |$@\n$--- $@\n$    $@@\n$___ $@\n|    $@\n|-+- $@\n|    $@\n$--- $@\n$    $@@\n$___ $@\n|    $@\n|-+- $@\n|    $@\n$    $@\n$    $@@\n$___ $@\n|    $@\n| +- $@\n|   |$@\n$--- $@\n$    $@@\n$    $@\n|   |$@\n|-+-|$@\n|   |$@\n$    $@\n$    $@@\n$___ $@\n$ |  $@\n$ +  $@\n$ |  $@\n$--- $@\n$    $@@\n$    $@\n$   |$@\n$   |$@\n|   |$@\n$--- $@\n$    $@@\n$    $@\n|  / $@\n|-+  $@\n|  \\ $@\n$    $@\n$    $@@\n$    $@\n|    $@\n|    $@\n|    $@\n$--- $@\n$    $@@\n$    $@\n|\\ /|$@\n| + |$@\n|   |$@\n$    $@\n$    $@@\n$    $@\n|\\  |$@\n| + |$@\n|  \\|$@\n$    $@\n$    $@@\n$___ $@\n|   |$@\n|   |$@\n|   |$@\n$--- $@\n$    $@@\n$___ $@\n|   |$@\n|-+- $@\n|    $@\n$    $@\n$    $@@\n$___ $@\n|   |$@\n|   |$@\n|  \\|$@\n$--- $@\n$    $@@\n$___ $@\n|   |$@\n|-+- $@\n|  \\ $@\n$    $@\n$    $@@\n$___ $@\n|    $@\n$-+- $@\n$   |$@\n$--- $@\n$    $@@\n$___ $@\n$ |  $@\n$ +  $@\n$ |  $@\n$    $@\n$    $@@\n$    $@\n|   |$@\n|   |$@\n|   |$@\n$--- $@\n$    $@@\n$    $@\n|  / $@\n| +  $@\n|/   $@\n$    $@\n$    $@@\n$    $@\n|   |$@\n| + |$@\n|/ \\|$@\n$    $@\n$    $@@\n$    $@\n$\\ / $@\n$ +  $@\n$/ \\ $@\n$    $@\n$    $@@\n$    $@\n$\\ / $@\n$ +  $@\n$ |  $@\n$    $@\n$    $@@\n$___ $@\n$  / $@\n$ +  $@\n$/   $@\n$--- $@\n$    $@@\n$ __ $@\n$ |  $@\n$ +  $@\n$ |  $@\n$ -- $@\n$    $@@\n$    $@\n$\\   $@\n$ +  $@\n$  \\ $@\n$    $@\n$    $@@\n$__  $@\n$ |  $@\n$ +  $@\n$ |  $@\n$--  $@\n$    $@@\n$    $@\n$  /|$@\n$    $@\n$    $@\n$    $@\n$    $@@\n$    $@\n$    $@\n$    $@\n$    $@\n$--- $@\n$    $@@\n$    $@\n$\\   $@\n$    $@\n$    $@\n$    $@\n$    $@@\n$    $@\n$    $@\n$-   $@\n| |  $@\n$--  $@\n$    $@@\n$    $@\n|    $@\n|-   $@\n| |  $@\n$-   $@\n$    $@@\n$    $@\n$    $@\n$-   $@\n|    $@\n$-   $@\n$    $@@\n$    $@\n$   |$@\n$  -|$@\n$ | |$@\n$  - $@\n$    $@@\n$    $@\n$    $@\n$-   $@\n|/   $@\n$--  $@\n$    $@@\n$  _ $@\n$ |  $@\n$-+- $@\n$ |  $@\n$    $@\n$    $@@\n$  _ $@\n$ | |$@\n$  -|$@\n$   |$@\n$  - $@\n$    $@@\n$    $@\n|    $@\n|-   $@\n| |  $@\n$    $@\n$    $@@\n$ _  $@\n$    $@\n$ +  $@\n$ |  $@\n$    $@\n$    $@@\n$ _  $@\n$    $@\n$ +  $@\n| |  $@\n$-   $@\n$    $@@\n$    $@\n$ |  $@\n$ +- $@\n$ |\\ $@\n$    $@\n$    $@@\n$    $@\n$ |  $@\n$ +  $@\n$ |  $@\n$ -  $@\n$    $@@\n$    $@\n$    $@\n|- - $@\n| | |$@\n$    $@\n$    $@@\n$    $@\n$    $@\n|-   $@\n| |  $@\n$    $@\n$    $@@\n$    $@\n$    $@\n$-   $@\n| |  $@\n$-   $@\n$    $@@\n$_   $@\n| |  $@\n|-   $@\n|    $@\n$    $@\n$    $@@\n$  _ $@\n$ | |$@\n$  -|$@\n$   |$@\n$    $@\n$    $@@\n$    $@\n$    $@\n|-   $@\n|    $@\n$    $@\n$    $@@\n$    $@\n$    $@\n$  - $@\n$  \\ $@\n$  - $@\n$    $@@\n$    $@\n$ |  $@\n$-+- $@\n$ |  $@\n$  - $@\n$    $@@\n$    $@\n$    $@\n$    $@\n| |  $@\n$--  $@\n$    $@@\n$    $@\n$    $@\n$    $@\n|/   $@\n$    $@\n$    $@@\n$    $@\n$    $@\n| + |$@\n|/ \\|$@\n$    $@\n$    $@@\n$    $@\n$    $@\n$- - $@\n$ |  $@\n$- - $@\n$    $@@\n$    $@\n$\\ / $@\n$ +  $@\n$/   $@\n$    $@\n$    $@@\n$    $@\n$    $@\n$-   $@\n$/   $@\n$-   $@\n$    $@@\n$  _ $@\n$ |  $@\n$-+  $@\n$ |  $@\n$  - $@\n$    $@@\n$    $@\n$ |  $@\n$ +  $@\n$ |  $@\n$    $@\n$    $@@\n$_   $@\n$ |  $@\n$ +- $@\n$ |  $@\n$-   $@\n$    $@@\n$    $@\n|\\|  $@\n$    $@\n$    $@\n$    $@\n$    $@@\n$_ _ $@\n|\\   $@\n|-+  $@\n|  \\ $@\n$    $@\n$    $@@\n$_ _ $@\n     $@\n -+- $@\n|   |$@\n$--- $@\n$    $@@\n$_ _ $@\n$    $@\n|   |$@\n|   |$@\n$--- $@\n$    $@@\n$_ _ $@\n$    $@\n$-   $@\n| |  $@\n$--  $@\n$    $@@\n$_ _ $@\n$    $@\n$-   $@\n| |  $@\n$-   $@\n$    $@@\n$_ _ $@\n$    $@\n$    $@\n| |  $@\n$--  $@\n$    $@@\n$___ $@\n|   |$@\n|  - $@\n|   |$@\n$  - $@\n$    $@@\n";

declare const _default$21: "flf2a$ 9 6 30 1 5\nlarry3d.flf by Larry Gelberg (larryg@avs.com)\n(stolen liberally from Juan Car's puffy.flf)\ntweaked by Glenn Chappell <ggc@uiuc.edu>\nVersion 1.2 2/24/94\n\n$$$        @\n $$$       @\n  $$$      @\n   $$$     @\n    $$$    @\n     $$$   @\n      $$$  @\n       $$$ @\n        $$$@@\n __     @\n/\\ \\    @\n\\ \\ \\   @\n \\ \\ \\  @\n  \\ \\_\\ @\n   \\/\\_\\@\n    \\/_/@\n        @\n        @@\n __ __     @\n/\\ \\\\ \\    @\n\\ \\_\\\\_\\   @\n \\/_//_/$  @\n  $      $ @\n   $      $@\n           @\n           @\n           @@\n  __ __      @\n _\\ \\\\ \\__   @\n/\\__  _  _\\  @\n\\/_L\\ \\\\ \\L_ @\n  /\\_   _  _\\@\n  \\/_/\\_\\\\_\\/@\n     \\/_//_/ @\n             @\n             @@\n __       @\n/\\ \\_     @\n\\/'__`\\   @\n/\\ \\_\\_\\  @\n\\ \\____ \\ @\n \\/\\ \\_\\ \\@\n  \\ `\\_ _/@\n   `\\_/\\_\\@\n      \\/_/@@\n __     __  @\n/\\_\\   / /  @\n\\/_/  / /   @\n     / /    @\n    / /  __ @\n   /_/  /\\_\\@\n  /_/   \\/_/@\n            @\n            @@\n  ____      @\n/|  _ \\     @\n|/\\   |     @\n \\// __`\\/\\ @\n /|  \\L>  <_@\n | \\_____/\\/@\n  \\/____/\\/ @\n            @\n            @@\n __     @\n/\\ \\    @\n\\ \\/$   @\n \\/  $  @\n  $   $ @\n   $   $@\n        @\n        @\n        @@\n   _     @\n /' \\    @\n/\\ ,/'   @\n\\ \\ \\    @\n \\ \\ `\\  @\n  \\ `\\__\\@\n   `\\/_/ @\n         @\n         @@\n __     @\n/\\ `\\   @\n\\`\\  \\  @\n `\\`\\ \\ @\n  `\\/' \\@\n   /\\__/@\n   \\/_/ @\n        @\n        @@\n  __      @\n _\\ \\ _   @\n/\\_` ' \\  @\n\\/_>   <_ @\n  /\\_, ,_\\@\n  \\/_/\\_\\/@\n     \\/_/ @\n          @\n          @@\n  __      @\n /\\ \\     @\n \\_\\ \\___ @\n/\\___  __\\@\n\\/__/\\ \\_/@\n    \\ \\_\\ @\n     \\/_/ @\n          @\n          @@\n    @\n    @\n    @\n    @\n __ @\n/\\ \\@\n\\ \\/@\n \\/ @\n    @@\n         @\n         @\n         @\n _______ @\n/\\______\\@\n\\/______/@\n         @\n         @\n         @@\n    @\n    @\n    @\n    @\n __ @\n/\\_\\@\n\\/_/@\n    @\n    @@\n      __@\n     / /@\n    / / @\n   / /  @\n  / /   @\n /_/    @\n/_/     @\n        @\n        @@\n   __     @\n /'__`\\   @\n/\\ \\/\\ \\  @\n\\ \\ \\ \\ \\ @\n \\ \\ \\_\\ \\@\n  \\ \\____/@\n   \\/___/ @\n          @\n          @@\n   _     @\n /' \\    @\n/\\_, \\   @\n\\/_/\\ \\  @\n   \\ \\ \\ @\n    \\ \\_\\@\n     \\/_/@\n         @\n         @@\n   ___     @\n /'___`\\   @\n/\\_\\ /\\ \\  @\n\\/_/// /__ @\n   // /_\\ \\@\n  /\\______/@\n  \\/_____/ @\n           @\n           @@\n   __     @\n /'__`\\   @\n/\\_\\L\\ \\  @\n\\/_/_\\_<_ @\n  /\\ \\L\\ \\@\n  \\ \\____/@\n   \\/___/ @\n          @\n          @@\n __ __      @\n/\\ \\\\ \\     @\n\\ \\ \\\\ \\    @\n \\ \\ \\\\ \\_  @\n  \\ \\__ ,__\\@\n   \\/_/\\_\\_/@\n      \\/_/  @\n            @\n            @@\n ______    @\n/\\  ___\\   @\n\\ \\ \\__/   @\n \\ \\___``\\ @\n  \\/\\ \\L\\ \\@\n   \\ \\____/@\n    \\/___/ @\n           @\n           @@\n  ____    @\n /'___\\   @\n/\\ \\__/   @\n\\ \\  _``\\ @\n \\ \\ \\L\\ \\@\n  \\ \\____/@\n   \\/___/ @\n          @\n          @@\n ________ @\n/\\_____  \\@\n\\/___//'/'@\n    /' /' @\n  /' /'   @\n /\\_/     @\n \\//      @\n          @\n          @@\n   __     @\n /'_ `\\   @\n/\\ \\L\\ \\  @\n\\/_> _ <_ @\n  /\\ \\L\\ \\@\n  \\ \\____/@\n   \\/___/ @\n          @\n          @@\n   __      @\n /'_ `\\    @\n/\\ \\L\\ \\   @\n\\ \\___, \\  @\n \\/__,/\\ \\ @\n      \\ \\_\\@\n       \\/_/@\n           @\n           @@\n      @\n      @\n __   @\n/\\_\\  @\n\\/_/_ @\n  /\\_\\@\n  \\/_/@\n      @\n      @@\n      @\n      @\n __   @\n/\\_\\  @\n\\/_/_ @\n  /\\ \\@\n  \\ \\/@\n   \\/ @\n      @@\n    ___ @\n   /  / @\n  /  /  @\n/<  <   @\n\\ `\\ `\\ @\n `\\ `\\_|@\n   `\\// @\n        @\n        @@\n           @\n _______   @\n/\\______\\  @\n\\/______/_ @\n  /\\______\\@\n  \\/______/@\n           @\n           @\n           @@\n __     @\n/\\ `\\   @\n\\ `\\ `\\ @\n `\\ >  >@\n   /  / @\n  /\\_/  @\n  \\//   @\n        @\n        @@\n   _    @\n /'_`\\  @\n/\\_\\/\\`\\@\n\\/_//'/'@\n   /\\_\\ @\n   \\/\\_\\@\n    \\/_/@\n        @\n        @@\n           @\n   __      @\n  /'_`\\_   @\n /'/'_` \\  @\n/\\ \\ \\L\\ \\ @\n\\ \\ `\\__,_\\@\n \\ `\\_____\\@\n  `\\/_____/@\n           @@\n ______     @\n/\\  _  \\    @\n\\ \\ \\L\\ \\   @\n \\ \\  __ \\  @\n  \\ \\ \\/\\ \\ @\n   \\ \\_\\ \\_\\@\n    \\/_/\\/_/@\n            @\n            @@\n ____      @\n/\\  _`\\    @\n\\ \\ \\L\\ \\  @\n \\ \\  _ <' @\n  \\ \\ \\L\\ \\@\n   \\ \\____/@\n    \\/___/ @\n           @\n           @@\n ____      @\n/\\  _`\\    @\n\\ \\ \\/\\_\\  @\n \\ \\ \\/_/_ @\n  \\ \\ \\L\\ \\@\n   \\ \\____/@\n    \\/___/ @\n           @\n           @@\n ____      @\n/\\  _`\\    @\n\\ \\ \\/\\ \\  @\n \\ \\ \\ \\ \\ @\n  \\ \\ \\_\\ \\@\n   \\ \\____/@\n    \\/___/ @\n           @\n           @@\n ____      @\n/\\  _`\\    @\n\\ \\ \\L\\_\\  @\n \\ \\  _\\L  @\n  \\ \\ \\L\\ \\@\n   \\ \\____/@\n    \\/___/ @\n           @\n           @@\n ____    @\n/\\  _`\\  @\n\\ \\ \\L\\_\\@\n \\ \\  _\\/@\n  \\ \\ \\/ @\n   \\ \\_\\ @\n    \\/_/ @\n         @\n         @@\n ____      @\n/\\  _`\\    @\n\\ \\ \\L\\_\\  @\n \\ \\ \\L_L  @\n  \\ \\ \\/, \\@\n   \\ \\____/@\n    \\/___/ @\n           @\n           @@\n __  __     @\n/\\ \\/\\ \\    @\n\\ \\ \\_\\ \\   @\n \\ \\  _  \\  @\n  \\ \\ \\ \\ \\ @\n   \\ \\_\\ \\_\\@\n    \\/_/\\/_/@\n            @\n            @@\n ______     @\n/\\__  _\\    @\n\\/_/\\ \\/    @\n   \\ \\ \\    @\n    \\_\\ \\__ @\n    /\\_____\\@\n    \\/_____/@\n            @\n            @@\n _____    @\n/\\___ \\   @\n\\/__/\\ \\  @\n   _\\ \\ \\ @\n  /\\ \\_\\ \\@\n  \\ \\____/@\n   \\/___/ @\n          @\n          @@\n __  __     @\n/\\ \\/\\ \\    @\n\\ \\ \\/'/'   @\n \\ \\ , <    @\n  \\ \\ \\\\`\\  @\n   \\ \\_\\ \\_\\@\n    \\/_/\\/_/@\n            @\n            @@\n __        @\n/\\ \\       @\n\\ \\ \\      @\n \\ \\ \\  __ @\n  \\ \\ \\L\\ \\@\n   \\ \\____/@\n    \\/___/ @\n           @\n           @@\n            @\n /'\\_/`\\    @\n/\\      \\   @\n\\ \\ \\__\\ \\  @\n \\ \\ \\_/\\ \\ @\n  \\ \\_\\\\ \\_\\@\n   \\/_/ \\/_/@\n            @\n            @@\n __  __     @\n/\\ \\/\\ \\    @\n\\ \\ `\\\\ \\   @\n \\ \\ , ` \\  @\n  \\ \\ \\`\\ \\ @\n   \\ \\_\\ \\_\\@\n    \\/_/\\/_/@\n            @\n            @@\n _____      @\n/\\  __`\\    @\n\\ \\ \\/\\ \\   @\n \\ \\ \\ \\ \\  @\n  \\ \\ \\_\\ \\ @\n   \\ \\_____\\@\n    \\/_____/@\n            @\n            @@\n ____    @\n/\\  _`\\  @\n\\ \\ \\L\\ \\@\n \\ \\ ,__/@\n  \\ \\ \\/ @\n   \\ \\_\\ @\n    \\/_/ @\n         @\n         @@\n _____      @\n/\\  __`\\    @\n\\ \\ \\/\\ \\   @\n \\ \\ \\ \\ \\  @\n  \\ \\ \\\\'\\\\ @\n   \\ \\___\\_\\@\n    \\/__//_/@\n            @\n            @@\n ____       @\n/\\  _`\\     @\n\\ \\ \\L\\ \\   @\n \\ \\ ,  /   @\n  \\ \\ \\\\ \\  @\n   \\ \\_\\ \\_\\@\n    \\/_/\\/ /@\n            @\n            @@\n ____       @\n/\\  _`\\     @\n\\ \\,\\L\\_\\   @\n \\/_\\__ \\   @\n   /\\ \\L\\ \\ @\n   \\ `\\____\\@\n    \\/_____/@\n            @\n            @@\n ______   @\n/\\__  _\\  @\n\\/_/\\ \\/  @\n   \\ \\ \\  @\n    \\ \\ \\ @\n     \\ \\_\\@\n      \\/_/@\n          @\n          @@\n __  __     @\n/\\ \\/\\ \\    @\n\\ \\ \\ \\ \\   @\n \\ \\ \\ \\ \\  @\n  \\ \\ \\_\\ \\ @\n   \\ \\_____\\@\n    \\/_____/@\n            @\n            @@\n __  __    @\n/\\ \\/\\ \\   @\n\\ \\ \\ \\ \\  @\n \\ \\ \\ \\ \\ @\n  \\ \\ \\_/ \\@\n   \\ `\\___/@\n    `\\/__/ @\n           @\n           @@\n __      __    @\n/\\ \\  __/\\ \\   @\n\\ \\ \\/\\ \\ \\ \\  @\n \\ \\ \\ \\ \\ \\ \\ @\n  \\ \\ \\_/ \\_\\ \\@\n   \\ `\\___x___/@\n    '\\/__//__/ @\n               @\n               @@\n __   __     @\n/\\ \\ /\\ \\    @\n\\ `\\`\\/'/'   @\n `\\/ > <     @\n    \\/'/\\`\\  @\n    /\\_\\\\ \\_\\@\n    \\/_/ \\/_/@\n             @\n             @@\n __    __ @\n/\\ \\  /\\ \\@\n\\ `\\`\\\\/'/@\n `\\ `\\ /' @\n   `\\ \\ \\ @\n     \\ \\_\\@\n      \\/_/@\n          @\n          @@\n ________     @\n/\\_____  \\    @\n\\/____//'/'   @\n     //'/'    @\n    //'/'___  @\n    /\\_______\\@\n    \\/_______/@\n              @\n              @@\n ____     @\n/\\  _\\    @\n\\ \\ \\/    @\n \\ \\ \\    @\n  \\ \\ \\_  @\n   \\ \\___\\@\n    \\/___/@\n          @\n          @@\n __      @\n/\\ `\\    @\n\\`\\ `\\   @\n`\\`\\ `\\  @\n `\\`\\ `\\ @\n  `\\`\\__\\@\n   `\\/__/@\n         @\n         @@\n ____     @\n/\\__ \\    @\n\\/_/\\ \\   @\n   \\ \\ \\  @\n    \\_\\ \\ @\n    /\\___\\@\n    \\/___/@\n          @\n          @@\n  __      @\n /  `\\    @\n/\\_/\\_\\   @\n\\//\\// $  @\n $      $ @\n  $      $@\n          @\n          @\n          @@\n          @\n          @\n          @\n          @\n          @\n$      $  @\n $_______ @\n /\\______\\@\n \\/______/@@\n __     @\n/\\ \\    @\n\\ \\\\$   @\n \\// $  @\n  $   $ @\n   $   $@\n        @\n        @\n        @@\n          @\n          @\n   __     @\n /'__`\\   @\n/\\ \\L\\.\\_ @\n\\ \\__/.\\_\\@\n \\/__/\\/_/@\n          @\n          @@\n __        @\n/\\ \\       @\n\\ \\ \\____  @\n \\ \\ '__`\\ @\n  \\ \\ \\L\\ \\@\n   \\ \\_,__/@\n    \\/___/ @\n           @\n           @@\n        @\n        @\n  ___   @\n /'___\\ @\n/\\ \\__/ @\n\\ \\____\\@\n \\/____/@\n        @\n        @@\n  __     @\n /\\ \\    @\n \\_\\ \\   @\n /'_` \\  @\n/\\ \\L\\ \\ @\n\\ \\___,_\\@\n \\/__,_ /@\n         @\n         @@\n        @\n        @\n   __   @\n /'__`\\ @\n/\\  __/ @\n\\ \\____\\@\n \\/____/@\n        @\n        @@\n   ___  @\n /'___\\ @\n/\\ \\__/ @\n\\ \\ ,__\\@\n \\ \\ \\_/@\n  \\ \\_\\ @\n   \\/_/ @\n        @\n        @@\n          @\n          @\n   __     @\n /'_ `\\   @\n/\\ \\L\\ \\  @\n\\ \\____ \\ @\n \\/___L\\ \\@\n   /\\____/@\n   \\_/__/ @@\n __         @\n/\\ \\        @\n\\ \\ \\___    @\n \\ \\  _ `\\  @\n  \\ \\ \\ \\ \\ @\n   \\ \\_\\ \\_\\@\n    \\/_/\\/_/@\n            @\n            @@\n       @\n __    @\n/\\_\\   @\n\\/\\ \\  @\n \\ \\ \\ @\n  \\ \\_\\@\n   \\/_/@\n       @\n       @@\n        @\n __     @\n/\\_\\    @\n\\/\\ \\   @\n \\ \\ \\  @\n _\\ \\ \\ @\n/\\ \\_\\ \\@\n\\ \\____/@\n \\/___/ @@\n __         @\n/\\ \\        @\n\\ \\ \\/'\\    @\n \\ \\ , <    @\n  \\ \\ \\\\`\\  @\n   \\ \\_\\ \\_\\@\n    \\/_/\\/_/@\n            @\n            @@\n ___      @\n/\\_ \\     @\n\\//\\ \\    @\n  \\ \\ \\   @\n   \\_\\ \\_ @\n   /\\____\\@\n   \\/____/@\n          @\n          @@\n             @\n             @\n  ___ ___    @\n/' __` __`\\  @\n/\\ \\/\\ \\/\\ \\ @\n\\ \\_\\ \\_\\ \\_\\@\n \\/_/\\/_/\\/_/@\n             @\n             @@\n         @\n         @\n  ___    @\n/' _ `\\  @\n/\\ \\/\\ \\ @\n\\ \\_\\ \\_\\@\n \\/_/\\/_/@\n         @\n         @@\n        @\n        @\n  ___   @\n / __`\\ @\n/\\ \\L\\ \\@\n\\ \\____/@\n \\/___/ @\n        @\n        @@\n         @\n         @\n _____   @\n/\\ '__`\\ @\n\\ \\ \\L\\ \\@\n \\ \\ ,__/@\n  \\ \\ \\/ @\n   \\ \\_\\ @\n    \\/_/ @@\n           @\n           @\n   __      @\n /'__`\\    @\n/\\ \\L\\ \\   @\n\\ \\___, \\  @\n \\/___/\\ \\ @\n      \\ \\_\\@\n       \\/_/@@\n       @\n       @\n _ __  @\n/\\`'__\\@\n\\ \\ \\/ @\n \\ \\_\\ @\n  \\/_/ @\n       @\n       @@\n        @\n        @\n  ____  @\n /',__\\ @\n/\\__, `\\@\n\\/\\____/@\n \\/___/ @\n        @\n        @@\n __      @\n/\\ \\__   @\n\\ \\ ,_\\  @\n \\ \\ \\/  @\n  \\ \\ \\_ @\n   \\ \\__\\@\n    \\/__/@\n         @\n         @@\n         @\n         @\n __  __  @\n/\\ \\/\\ \\ @\n\\ \\ \\_\\ \\@\n \\ \\____/@\n  \\/___/ @\n         @\n         @@\n         @\n         @\n __  __  @\n/\\ \\/\\ \\ @\n\\ \\ \\_/ |@\n \\ \\___/ @\n  \\/__/  @\n         @\n         @@\n             @\n             @\n __  __  __  @\n/\\ \\/\\ \\/\\ \\ @\n\\ \\ \\_/ \\_/ \\@\n \\ \\___x___/'@\n  \\/__//__/  @\n             @\n             @@\n        @\n        @\n __  _  @\n/\\ \\/'\\ @\n\\/>  </ @\n /\\_/\\_\\@\n \\//\\/_/@\n        @\n        @@\n           @\n           @\n __  __    @\n/\\ \\/\\ \\   @\n\\ \\ \\_\\ \\  @\n \\/`____ \\ @\n  `/___/> \\@\n     /\\___/@\n     \\/__/ @@\n         @\n         @\n ____    @\n/\\_ ,`\\  @\n\\/_/  /_ @\n  /\\____\\@\n  \\/____/@\n         @\n         @@\n     _ @\n   /' \\@\n  \\ ,/'@\n <' \\  @\n< \\ `\\ @\n \\`\\__\\@\n  \\/__/@\n       @\n       @@\n __       @\n/\\ \\      @\n\\ \\ \\     @\n \\ \\ \\    @\n  \\ \\ \\   @\n   \\ \\ \\  @\n    \\ \\ \\ @\n     \\ \\_\\@\n      \\/_/@@\n __    @\n/\\ `\\  @\n\\`\\  \\ @\n \\ \\ `>@\n //' \\ @\n/\\__/' @\n\\/_/   @\n       @\n       @@\n   _   _    @\n /' \\/' \\   @\n/\\_/\\__//$  @\n\\//\\/__/  $ @\n $         $@\n            @\n            @\n            @\n            @@\n __  __     @\n/\\_\\/\\_\\    @\n\\/\\  _  \\   @\n \\ \\ \\L\\ \\  @\n  \\ \\  __ \\ @\n   \\ \\_\\/\\_\\@\n    \\/_/\\/_/@\n            @\n            @@\n __  __     @\n/\\_\\/\\_\\    @\n\\/\\  __ \\   @\n \\ \\ \\/\\ \\  @\n  \\ \\ \\_\\ \\ @\n   \\ \\_____\\@\n    \\/_____/@\n            @\n            @@\n __  __     @\n/\\_\\/\\_\\    @\n\\/\\ \\/\\ \\   @\n \\ \\ \\ \\ \\  @\n  \\ \\ \\_\\ \\ @\n   \\ \\_____\\@\n    \\/_____/@\n            @\n            @@\n __  __     @\n/\\_\\/\\_\\    @\n\\/_/\\/_/_   @\n    /'_` \\  @\n   /\\ \\L\\ \\ @\n   \\ `\\__,_\\@\n    `\\/_,__/@\n            @\n            @@\n __  __    @\n/\\_\\/\\_\\   @\n\\/_/\\/_/   @\n    /'_`\\  @\n   /\\ \\L\\ \\@\n   \\ `\\___/@\n    `\\/__/ @\n           @\n           @@\n __  __    @\n/\\_\\ \\_\\   @\n\\/_/\\/_/_  @\n  /\\ \\/\\ \\ @\n  \\ \\ \\_\\ \\@\n   \\ `\\___/@\n    `\\/__/ @\n           @\n           @@\n ______    @\n/\\  __ \\   @\n\\ \\ \\/\\ \\  @\n \\ \\ \\<_<_ @\n  \\ \\ \\ \\ \\@\n   \\ \\ \\\\_/@\n    \\ \\_\\/ @\n     \\/_/  @\n           @@\n";

declare const _default$20: "flf2a$ 9 6 30 1 5\nlarry3d.flf by Larry Gelberg (larryg@avs.com)\n(stolen liberally from Juan Car's puffy.flf)\ntweaked by Glenn Chappell <ggc@uiuc.edu>\nVersion 1.2 2/24/94\n\n$$$        @\n $$$       @\n  $$$      @\n   $$$     @\n    $$$    @\n     $$$   @\n      $$$  @\n       $$$ @\n        $$$@@\n __     @\n/\\ \\    @\n\\ \\ \\   @\n \\ \\ \\  @\n  \\ \\_\\ @\n   \\/\\_\\@\n    \\/_/@\n        @\n        @@\n __ __     @\n/\\ \\\\ \\    @\n\\ \\_\\\\_\\   @\n \\/_//_/$  @\n  $      $ @\n   $      $@\n           @\n           @\n           @@\n  __ __      @\n _\\ \\\\ \\__   @\n/\\__  _  _\\  @\n\\/_L\\ \\\\ \\L_ @\n  /\\_   _  _\\@\n  \\/_/\\_\\\\_\\/@\n     \\/_//_/ @\n             @\n             @@\n __       @\n/\\ \\_     @\n\\/'__`\\   @\n/\\ \\_\\_\\  @\n\\ \\____ \\ @\n \\/\\ \\_\\ \\@\n  \\ `\\_ _/@\n   `\\_/\\_\\@\n      \\/_/@@\n __     __  @\n/\\_\\   / /  @\n\\/_/  / /   @\n     / /    @\n    / /  __ @\n   /_/  /\\_\\@\n  /_/   \\/_/@\n            @\n            @@\n  ____      @\n/|  _ \\     @\n|/\\   |     @\n \\// __`\\/\\ @\n /|  \\L>  <_@\n | \\_____/\\/@\n  \\/____/\\/ @\n            @\n            @@\n __     @\n/\\ \\    @\n\\ \\/$   @\n \\/  $  @\n  $   $ @\n   $   $@\n        @\n        @\n        @@\n   _     @\n /' \\    @\n/\\ ,/'   @\n\\ \\ \\    @\n \\ \\ `\\  @\n  \\ `\\__\\@\n   `\\/_/ @\n         @\n         @@\n __     @\n/\\ `\\   @\n\\`\\  \\  @\n `\\`\\ \\ @\n  `\\/' \\@\n   /\\__/@\n   \\/_/ @\n        @\n        @@\n  __      @\n _\\ \\ _   @\n/\\_` ' \\  @\n\\/_>   <_ @\n  /\\_, ,_\\@\n  \\/_/\\_\\/@\n     \\/_/ @\n          @\n          @@\n  __      @\n /\\ \\     @\n \\_\\ \\___ @\n/\\___  __\\@\n\\/__/\\ \\_/@\n    \\ \\_\\ @\n     \\/_/ @\n          @\n          @@\n    @\n    @\n    @\n    @\n __ @\n/\\ \\@\n\\ \\/@\n \\/ @\n    @@\n         @\n         @\n         @\n _______ @\n/\\______\\@\n\\/______/@\n         @\n         @\n         @@\n    @\n    @\n    @\n    @\n __ @\n/\\_\\@\n\\/_/@\n    @\n    @@\n      __@\n     / /@\n    / / @\n   / /  @\n  / /   @\n /_/    @\n/_/     @\n        @\n        @@\n   __     @\n /'__`\\   @\n/\\ \\/\\ \\  @\n\\ \\ \\ \\ \\ @\n \\ \\ \\_\\ \\@\n  \\ \\____/@\n   \\/___/ @\n          @\n          @@\n   _     @\n /' \\    @\n/\\_, \\   @\n\\/_/\\ \\  @\n   \\ \\ \\ @\n    \\ \\_\\@\n     \\/_/@\n         @\n         @@\n   ___     @\n /'___`\\   @\n/\\_\\ /\\ \\  @\n\\/_/// /__ @\n   // /_\\ \\@\n  /\\______/@\n  \\/_____/ @\n           @\n           @@\n   __     @\n /'__`\\   @\n/\\_\\L\\ \\  @\n\\/_/_\\_<_ @\n  /\\ \\L\\ \\@\n  \\ \\____/@\n   \\/___/ @\n          @\n          @@\n __ __      @\n/\\ \\\\ \\     @\n\\ \\ \\\\ \\    @\n \\ \\ \\\\ \\_  @\n  \\ \\__ ,__\\@\n   \\/_/\\_\\_/@\n      \\/_/  @\n            @\n            @@\n ______    @\n/\\  ___\\   @\n\\ \\ \\__/   @\n \\ \\___``\\ @\n  \\/\\ \\L\\ \\@\n   \\ \\____/@\n    \\/___/ @\n           @\n           @@\n  ____    @\n /'___\\   @\n/\\ \\__/   @\n\\ \\  _``\\ @\n \\ \\ \\L\\ \\@\n  \\ \\____/@\n   \\/___/ @\n          @\n          @@\n ________ @\n/\\_____  \\@\n\\/___//'/'@\n    /' /' @\n  /' /'   @\n /\\_/     @\n \\//      @\n          @\n          @@\n   __     @\n /'_ `\\   @\n/\\ \\L\\ \\  @\n\\/_> _ <_ @\n  /\\ \\L\\ \\@\n  \\ \\____/@\n   \\/___/ @\n          @\n          @@\n   __      @\n /'_ `\\    @\n/\\ \\L\\ \\   @\n\\ \\___, \\  @\n \\/__,/\\ \\ @\n      \\ \\_\\@\n       \\/_/@\n           @\n           @@\n      @\n      @\n __   @\n/\\_\\  @\n\\/_/_ @\n  /\\_\\@\n  \\/_/@\n      @\n      @@\n      @\n      @\n __   @\n/\\_\\  @\n\\/_/_ @\n  /\\ \\@\n  \\ \\/@\n   \\/ @\n      @@\n    ___ @\n   /  / @\n  /  /  @\n/<  <   @\n\\ `\\ `\\ @\n `\\ `\\_|@\n   `\\// @\n        @\n        @@\n           @\n _______   @\n/\\______\\  @\n\\/______/_ @\n  /\\______\\@\n  \\/______/@\n           @\n           @\n           @@\n __     @\n/\\ `\\   @\n\\ `\\ `\\ @\n `\\ >  >@\n   /  / @\n  /\\_/  @\n  \\//   @\n        @\n        @@\n   _    @\n /'_`\\  @\n/\\_\\/\\`\\@\n\\/_//'/'@\n   /\\_\\ @\n   \\/\\_\\@\n    \\/_/@\n        @\n        @@\n           @\n   __      @\n  /'_`\\_   @\n /'/'_` \\  @\n/\\ \\ \\L\\ \\ @\n\\ \\ `\\__,_\\@\n \\ `\\_____\\@\n  `\\/_____/@\n           @@\n ______     @\n/\\  _  \\    @\n\\ \\ \\L\\ \\   @\n \\ \\  __ \\  @\n  \\ \\ \\/\\ \\ @\n   \\ \\_\\ \\_\\@\n    \\/_/\\/_/@\n            @\n            @@\n ____      @\n/\\  _`\\    @\n\\ \\ \\L\\ \\  @\n \\ \\  _ <' @\n  \\ \\ \\L\\ \\@\n   \\ \\____/@\n    \\/___/ @\n           @\n           @@\n ____      @\n/\\  _`\\    @\n\\ \\ \\/\\_\\  @\n \\ \\ \\/_/_ @\n  \\ \\ \\L\\ \\@\n   \\ \\____/@\n    \\/___/ @\n           @\n           @@\n ____      @\n/\\  _`\\    @\n\\ \\ \\/\\ \\  @\n \\ \\ \\ \\ \\ @\n  \\ \\ \\_\\ \\@\n   \\ \\____/@\n    \\/___/ @\n           @\n           @@\n ____      @\n/\\  _`\\    @\n\\ \\ \\L\\_\\  @\n \\ \\  _\\L  @\n  \\ \\ \\L\\ \\@\n   \\ \\____/@\n    \\/___/ @\n           @\n           @@\n ____    @\n/\\  _`\\  @\n\\ \\ \\L\\_\\@\n \\ \\  _\\/@\n  \\ \\ \\/ @\n   \\ \\_\\ @\n    \\/_/ @\n         @\n         @@\n ____      @\n/\\  _`\\    @\n\\ \\ \\L\\_\\  @\n \\ \\ \\L_L  @\n  \\ \\ \\/, \\@\n   \\ \\____/@\n    \\/___/ @\n           @\n           @@\n __  __     @\n/\\ \\/\\ \\    @\n\\ \\ \\_\\ \\   @\n \\ \\  _  \\  @\n  \\ \\ \\ \\ \\ @\n   \\ \\_\\ \\_\\@\n    \\/_/\\/_/@\n            @\n            @@\n ______     @\n/\\__  _\\    @\n\\/_/\\ \\/    @\n   \\ \\ \\    @\n    \\_\\ \\__ @\n    /\\_____\\@\n    \\/_____/@\n            @\n            @@\n _____    @\n/\\___ \\   @\n\\/__/\\ \\  @\n   _\\ \\ \\ @\n  /\\ \\_\\ \\@\n  \\ \\____/@\n   \\/___/ @\n          @\n          @@\n __  __     @\n/\\ \\/\\ \\    @\n\\ \\ \\/'/'   @\n \\ \\ , <    @\n  \\ \\ \\\\`\\  @\n   \\ \\_\\ \\_\\@\n    \\/_/\\/_/@\n            @\n            @@\n __        @\n/\\ \\       @\n\\ \\ \\      @\n \\ \\ \\  __ @\n  \\ \\ \\L\\ \\@\n   \\ \\____/@\n    \\/___/ @\n           @\n           @@\n            @\n /'\\_/`\\    @\n/\\      \\   @\n\\ \\ \\__\\ \\  @\n \\ \\ \\_/\\ \\ @\n  \\ \\_\\\\ \\_\\@\n   \\/_/ \\/_/@\n            @\n            @@\n __  __     @\n/\\ \\/\\ \\    @\n\\ \\ `\\\\ \\   @\n \\ \\ , ` \\  @\n  \\ \\ \\`\\ \\ @\n   \\ \\_\\ \\_\\@\n    \\/_/\\/_/@\n            @\n            @@\n _____      @\n/\\  __`\\    @\n\\ \\ \\/\\ \\   @\n \\ \\ \\ \\ \\  @\n  \\ \\ \\_\\ \\ @\n   \\ \\_____\\@\n    \\/_____/@\n            @\n            @@\n ____    @\n/\\  _`\\  @\n\\ \\ \\L\\ \\@\n \\ \\ ,__/@\n  \\ \\ \\/ @\n   \\ \\_\\ @\n    \\/_/ @\n         @\n         @@\n _____      @\n/\\  __`\\    @\n\\ \\ \\/\\ \\   @\n \\ \\ \\ \\ \\  @\n  \\ \\ \\\\'\\\\ @\n   \\ \\___\\_\\@\n    \\/__//_/@\n            @\n            @@\n ____       @\n/\\  _`\\     @\n\\ \\ \\L\\ \\   @\n \\ \\ ,  /   @\n  \\ \\ \\\\ \\  @\n   \\ \\_\\ \\_\\@\n    \\/_/\\/ /@\n            @\n            @@\n ____       @\n/\\  _`\\     @\n\\ \\,\\L\\_\\   @\n \\/_\\__ \\   @\n   /\\ \\L\\ \\ @\n   \\ `\\____\\@\n    \\/_____/@\n            @\n            @@\n ______   @\n/\\__  _\\  @\n\\/_/\\ \\/  @\n   \\ \\ \\  @\n    \\ \\ \\ @\n     \\ \\_\\@\n      \\/_/@\n          @\n          @@\n __  __     @\n/\\ \\/\\ \\    @\n\\ \\ \\ \\ \\   @\n \\ \\ \\ \\ \\  @\n  \\ \\ \\_\\ \\ @\n   \\ \\_____\\@\n    \\/_____/@\n            @\n            @@\n __  __    @\n/\\ \\/\\ \\   @\n\\ \\ \\ \\ \\  @\n \\ \\ \\ \\ \\ @\n  \\ \\ \\_/ \\@\n   \\ `\\___/@\n    `\\/__/ @\n           @\n           @@\n __      __    @\n/\\ \\  __/\\ \\   @\n\\ \\ \\/\\ \\ \\ \\  @\n \\ \\ \\ \\ \\ \\ \\ @\n  \\ \\ \\_/ \\_\\ \\@\n   \\ `\\___x___/@\n    '\\/__//__/ @\n               @\n               @@\n __   __     @\n/\\ \\ /\\ \\    @\n\\ `\\`\\/'/'   @\n `\\/ > <     @\n    \\/'/\\`\\  @\n    /\\_\\\\ \\_\\@\n    \\/_/ \\/_/@\n             @\n             @@\n __    __ @\n/\\ \\  /\\ \\@\n\\ `\\`\\\\/'/@\n `\\ `\\ /' @\n   `\\ \\ \\ @\n     \\ \\_\\@\n      \\/_/@\n          @\n          @@\n ________     @\n/\\_____  \\    @\n\\/____//'/'   @\n     //'/'    @\n    //'/'___  @\n    /\\_______\\@\n    \\/_______/@\n              @\n              @@\n ____     @\n/\\  _\\    @\n\\ \\ \\/    @\n \\ \\ \\    @\n  \\ \\ \\_  @\n   \\ \\___\\@\n    \\/___/@\n          @\n          @@\n __      @\n/\\ `\\    @\n\\`\\ `\\   @\n`\\`\\ `\\  @\n `\\`\\ `\\ @\n  `\\`\\__\\@\n   `\\/__/@\n         @\n         @@\n ____     @\n/\\__ \\    @\n\\/_/\\ \\   @\n   \\ \\ \\  @\n    \\_\\ \\ @\n    /\\___\\@\n    \\/___/@\n          @\n          @@\n  __      @\n /  `\\    @\n/\\_/\\_\\   @\n\\//\\// $  @\n $      $ @\n  $      $@\n          @\n          @\n          @@\n          @\n          @\n          @\n          @\n          @\n$      $  @\n $_______ @\n /\\______\\@\n \\/______/@@\n __     @\n/\\ \\    @\n\\ \\\\$   @\n \\// $  @\n  $   $ @\n   $   $@\n        @\n        @\n        @@\n          @\n          @\n   __     @\n /'__`\\   @\n/\\ \\L\\.\\_ @\n\\ \\__/.\\_\\@\n \\/__/\\/_/@\n          @\n          @@\n __        @\n/\\ \\       @\n\\ \\ \\____  @\n \\ \\ '__`\\ @\n  \\ \\ \\L\\ \\@\n   \\ \\_,__/@\n    \\/___/ @\n           @\n           @@\n        @\n        @\n  ___   @\n /'___\\ @\n/\\ \\__/ @\n\\ \\____\\@\n \\/____/@\n        @\n        @@\n  __     @\n /\\ \\    @\n \\_\\ \\   @\n /'_` \\  @\n/\\ \\L\\ \\ @\n\\ \\___,_\\@\n \\/__,_ /@\n         @\n         @@\n        @\n        @\n   __   @\n /'__`\\ @\n/\\  __/ @\n\\ \\____\\@\n \\/____/@\n        @\n        @@\n   ___  @\n /'___\\ @\n/\\ \\__/ @\n\\ \\ ,__\\@\n \\ \\ \\_/@\n  \\ \\_\\ @\n   \\/_/ @\n        @\n        @@\n          @\n          @\n   __     @\n /'_ `\\   @\n/\\ \\L\\ \\  @\n\\ \\____ \\ @\n \\/___L\\ \\@\n   /\\____/@\n   \\_/__/ @@\n __         @\n/\\ \\        @\n\\ \\ \\___    @\n \\ \\  _ `\\  @\n  \\ \\ \\ \\ \\ @\n   \\ \\_\\ \\_\\@\n    \\/_/\\/_/@\n            @\n            @@\n       @\n __    @\n/\\_\\   @\n\\/\\ \\  @\n \\ \\ \\ @\n  \\ \\_\\@\n   \\/_/@\n       @\n       @@\n        @\n __     @\n/\\_\\    @\n\\/\\ \\   @\n \\ \\ \\  @\n _\\ \\ \\ @\n/\\ \\_\\ \\@\n\\ \\____/@\n \\/___/ @@\n __         @\n/\\ \\        @\n\\ \\ \\/'\\    @\n \\ \\ , <    @\n  \\ \\ \\\\`\\  @\n   \\ \\_\\ \\_\\@\n    \\/_/\\/_/@\n            @\n            @@\n ___      @\n/\\_ \\     @\n\\//\\ \\    @\n  \\ \\ \\   @\n   \\_\\ \\_ @\n   /\\____\\@\n   \\/____/@\n          @\n          @@\n             @\n             @\n  ___ ___    @\n/' __` __`\\  @\n/\\ \\/\\ \\/\\ \\ @\n\\ \\_\\ \\_\\ \\_\\@\n \\/_/\\/_/\\/_/@\n             @\n             @@\n         @\n         @\n  ___    @\n/' _ `\\  @\n/\\ \\/\\ \\ @\n\\ \\_\\ \\_\\@\n \\/_/\\/_/@\n         @\n         @@\n        @\n        @\n  ___   @\n / __`\\ @\n/\\ \\L\\ \\@\n\\ \\____/@\n \\/___/ @\n        @\n        @@\n         @\n         @\n _____   @\n/\\ '__`\\ @\n\\ \\ \\L\\ \\@\n \\ \\ ,__/@\n  \\ \\ \\/ @\n   \\ \\_\\ @\n    \\/_/ @@\n           @\n           @\n   __      @\n /'__`\\    @\n/\\ \\L\\ \\   @\n\\ \\___, \\  @\n \\/___/\\ \\ @\n      \\ \\_\\@\n       \\/_/@@\n       @\n       @\n _ __  @\n/\\`'__\\@\n\\ \\ \\/ @\n \\ \\_\\ @\n  \\/_/ @\n       @\n       @@\n        @\n        @\n  ____  @\n /',__\\ @\n/\\__, `\\@\n\\/\\____/@\n \\/___/ @\n        @\n        @@\n __      @\n/\\ \\__   @\n\\ \\ ,_\\  @\n \\ \\ \\/  @\n  \\ \\ \\_ @\n   \\ \\__\\@\n    \\/__/@\n         @\n         @@\n         @\n         @\n __  __  @\n/\\ \\/\\ \\ @\n\\ \\ \\_\\ \\@\n \\ \\____/@\n  \\/___/ @\n         @\n         @@\n         @\n         @\n __  __  @\n/\\ \\/\\ \\ @\n\\ \\ \\_/ |@\n \\ \\___/ @\n  \\/__/  @\n         @\n         @@\n             @\n             @\n __  __  __  @\n/\\ \\/\\ \\/\\ \\ @\n\\ \\ \\_/ \\_/ \\@\n \\ \\___x___/'@\n  \\/__//__/  @\n             @\n             @@\n        @\n        @\n __  _  @\n/\\ \\/'\\ @\n\\/>  </ @\n /\\_/\\_\\@\n \\//\\/_/@\n        @\n        @@\n           @\n           @\n __  __    @\n/\\ \\/\\ \\   @\n\\ \\ \\_\\ \\  @\n \\/`____ \\ @\n  `/___/> \\@\n     /\\___/@\n     \\/__/ @@\n         @\n         @\n ____    @\n/\\_ ,`\\  @\n\\/_/  /_ @\n  /\\____\\@\n  \\/____/@\n         @\n         @@\n     _ @\n   /' \\@\n  \\ ,/'@\n <' \\  @\n< \\ `\\ @\n \\`\\__\\@\n  \\/__/@\n       @\n       @@\n __       @\n/\\ \\      @\n\\ \\ \\     @\n \\ \\ \\    @\n  \\ \\ \\   @\n   \\ \\ \\  @\n    \\ \\ \\ @\n     \\ \\_\\@\n      \\/_/@@\n __    @\n/\\ `\\  @\n\\`\\  \\ @\n \\ \\ `>@\n //' \\ @\n/\\__/' @\n\\/_/   @\n       @\n       @@\n   _   _    @\n /' \\/' \\   @\n/\\_/\\__//$  @\n\\//\\/__/  $ @\n $         $@\n            @\n            @\n            @\n            @@\n __  __     @\n/\\_\\/\\_\\    @\n\\/\\  _  \\   @\n \\ \\ \\L\\ \\  @\n  \\ \\  __ \\ @\n   \\ \\_\\/\\_\\@\n    \\/_/\\/_/@\n            @\n            @@\n __  __     @\n/\\_\\/\\_\\    @\n\\/\\  __ \\   @\n \\ \\ \\/\\ \\  @\n  \\ \\ \\_\\ \\ @\n   \\ \\_____\\@\n    \\/_____/@\n            @\n            @@\n __  __     @\n/\\_\\/\\_\\    @\n\\/\\ \\/\\ \\   @\n \\ \\ \\ \\ \\  @\n  \\ \\ \\_\\ \\ @\n   \\ \\_____\\@\n    \\/_____/@\n            @\n            @@\n __  __     @\n/\\_\\/\\_\\    @\n\\/_/\\/_/_   @\n    /'_` \\  @\n   /\\ \\L\\ \\ @\n   \\ `\\__,_\\@\n    `\\/_,__/@\n            @\n            @@\n __  __    @\n/\\_\\/\\_\\   @\n\\/_/\\/_/   @\n    /'_`\\  @\n   /\\ \\L\\ \\@\n   \\ `\\___/@\n    `\\/__/ @\n           @\n           @@\n __  __    @\n/\\_\\ \\_\\   @\n\\/_/\\/_/_  @\n  /\\ \\/\\ \\ @\n  \\ \\ \\_\\ \\@\n   \\ `\\___/@\n    `\\/__/ @\n           @\n           @@\n ______    @\n/\\  __ \\   @\n\\ \\ \\/\\ \\  @\n \\ \\ \\<_<_ @\n  \\ \\ \\ \\ \\@\n   \\ \\ \\\\_/@\n    \\ \\_\\/ @\n     \\/_/  @\n           @@\n";

declare const _default$1$: "flf2a$ 8 6 27 0 10 0 576\nLean by Glenn Chappell 4/93 -- based on various .sig's\nIncludes ISO Latin-1\nfiglet release 2.1 -- 12 Aug 1994\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nModified by Paul Burton <solution@earthlink.net> 12/96 to include new parameter\nsupported by FIGlet and FIGWin.  May also be slightly modified for better use\nof new full-width/kern/smush alternatives, but default output is NOT changed.\n\n       $  $@\n      $  $ @\n     $  $  @\n    $  $   @\n   $  $    @\n  $  $     @\n $  $      @\n$  $       @@\n       $$@\n    _/ $ @\n   _/ $  @\n  _/ $   @\n   $$    @\n_/ $     @\n $$      @\n         @@\n   _/  _/ $@\n  _/  _/ $ @\n       $$  @\n  $$       @\n $$        @\n$$         @\n           @\n           @@\n            $$ @\n     _/  _/   $@\n  _/_/_/_/_/ $ @\n   _/  _/   $  @\n_/_/_/_/_/ $   @\n _/  _/   $    @\n      $$       @\n               @@\n         $$ @\n      _/   $@\n   _/_/_/ $ @\n  _/_/   $  @\n   _/_/ $   @\n_/_/_/ $    @\n _/   $     @\n  $$        @@\n               $$@\n    _/_/    _/ $ @\n   _/_/  _/   $  @\n      _/     $   @\n   _/  _/_/ $    @\n_/    _/_/ $     @\n         $$      @\n                 @@\n        $$    @\n     _/   $   @\n  _/  _/     $@\n   _/_/  _/ $ @\n_/    _/   $  @\n _/_/  _/ $   @\n        $$    @\n              @@\n       _/ $@\n    _/   $ @\n     $$    @\n  $$       @\n $$        @\n$$         @\n           @\n           @@\n       _/ $@\n    _/   $ @\n   _/ $    @\n  _/ $     @\n _/ $      @\n_/   $     @\n _/ $      @\n  $$       @@\n      _/   $@\n       _/ $ @\n      _/ $  @\n     _/ $   @\n    _/ $    @\n   _/ $     @\n_/   $      @\n $$         @@\n               $$@\n    _/  _/  _/ $ @\n     _/_/_/   $  @\n  _/_/_/_/_/ $   @\n   _/_/_/   $    @\n_/  _/  _/ $     @\n         $$      @\n                 @@\n         $$  @\n      _/ $   @\n     _/     $@\n_/_/_/_/_/ $ @\n   _/     $  @\n  _/ $       @\n   $$        @\n             @@\n        @\n        @\n        @\n        @\n      $$@\n   _/ $ @\n_/   $  @\n $$     @@\n             @\n             @\n           $$@\n_/_/_/_/_/ $ @\n         $$  @\n             @\n             @\n             @@\n     @\n     @\n     @\n     @\n   $$@\n_/ $ @\n $$  @\n     @@\n               $$@\n            _/ $ @\n         _/   $  @\n      _/   $     @\n   _/   $        @\n_/   $           @\n $$              @\n                 @@\n        $$ @\n     _/   $@\n  _/  _/ $ @\n _/  _/ $  @\n_/  _/ $   @\n _/   $    @\n  $$       @\n           @@\n       $$@\n    _/ $ @\n _/_/ $  @\n  _/ $   @\n _/ $    @\n_/ $     @\n $$      @\n         @@\n           $$ @\n      _/_/   $@\n   _/    _/ $ @\n      _/   $  @\n   _/     $   @\n_/_/_/_/ $    @\n       $$     @\n              @@\n           $$ @\n    _/_/_/   $@\n         _/ $ @\n    _/_/   $  @\n       _/ $   @\n_/_/_/   $    @\n     $$       @\n              @@\n         $$@\n  _/  _/ $ @\n _/  _/   $@\n_/_/_/_/ $ @\n   _/   $  @\n  _/ $     @\n   $$      @\n           @@\n             $$@\n    _/_/_/_/ $ @\n   _/       $  @\n  _/_/_/   $   @\n       _/ $    @\n_/_/_/   $     @\n     $$        @\n               @@\n            $$@\n     _/_/_/ $ @\n  _/       $  @\n _/_/_/   $   @\n_/    _/ $    @\n _/_/   $     @\n    $$        @\n              @@\n             $$@\n  _/_/_/_/_/ $ @\n         _/ $  @\n      _/   $   @\n   _/   $      @\n_/   $         @\n $$            @\n               @@\n          $$ @\n     _/_/   $@\n  _/    _/ $ @\n   _/_/   $  @\n_/    _/ $   @\n _/_/   $    @\n    $$       @\n             @@\n           $$ @\n      _/_/   $@\n   _/    _/ $ @\n    _/_/_/ $  @\n       _/ $   @\n_/_/_/   $    @\n     $$       @\n              @@\n        @\n      $$@\n   _/ $ @\n    $$  @\n   $$   @\n_/ $    @\n $$     @\n        @@\n           @\n         $$@\n      _/ $ @\n       $$  @\n      $$   @\n   _/ $    @\n_/   $     @\n $$        @@\n         $$@\n      _/ $ @\n   _/   $  @\n_/   $     @\n _/   $    @\n  _/ $     @\n   $$      @\n           @@\n               @\n             $$@\n  _/_/_/_/_/ $ @\n           $$  @\n_/_/_/_/_/ $   @\n         $$    @\n               @\n               @@\n       $$  @\n    _/   $ @\n     _/   $@\n      _/ $ @\n   _/   $  @\n_/   $     @\n $$        @\n           @@\n         $$ @\n    _/_/   $@\n       _/ $ @\n  _/_/   $  @\n     $$     @\n_/ $        @\n $$         @\n            @@\n                   $$ @\n        _/_/_/_/_/   $@\n     _/          _/ $ @\n  _/    _/_/_/  _/ $  @\n _/  _/    _/  _/ $   @\n_/    _/_/_/_/   $    @\n _/             $     @\n  _/_/_/_/_/_/ $      @@\n           $$ @\n      _/_/   $@\n   _/    _/ $ @\n  _/_/_/_/ $  @\n _/    _/ $   @\n_/    _/ $    @\n       $$     @\n              @@\n           $$ @\n    _/_/_/   $@\n   _/    _/ $ @\n  _/_/_/   $  @\n _/    _/ $   @\n_/_/_/   $    @\n     $$       @\n              @@\n            $$@\n     _/_/_/ $ @\n  _/       $  @\n _/   $       @\n_/       $    @\n _/_/_/ $     @\n      $$      @\n              @@\n           $$ @\n    _/_/_/   $@\n   _/    _/ $ @\n  _/    _/ $  @\n _/    _/ $   @\n_/_/_/   $    @\n     $$       @\n              @@\n             $$@\n    _/_/_/_/ $ @\n   _/       $  @\n  _/_/_/ $     @\n _/       $    @\n_/_/_/_/ $     @\n       $$      @\n               @@\n             $$@\n    _/_/_/_/ $ @\n   _/       $  @\n  _/_/_/ $     @\n _/     $      @\n_/ $           @\n $$            @\n               @@\n            $$@\n     _/_/_/ $ @\n  _/       $  @\n _/  _/_/ $   @\n_/    _/ $    @\n _/_/_/ $     @\n      $$      @\n              @@\n             $$@\n    _/    _/ $ @\n   _/    _/ $  @\n  _/_/_/_/ $   @\n _/    _/ $    @\n_/    _/ $     @\n       $$      @\n               @@\n           $$@\n    _/_/_/ $ @\n     _/   $  @\n    _/ $     @\n   _/   $    @\n_/_/_/ $     @\n     $$      @\n             @@\n            $$@\n         _/ $ @\n        _/ $  @\n       _/ $   @\n_/    _/ $    @\n _/_/   $     @\n    $$        @\n              @@\n             $$@\n    _/    _/ $ @\n   _/  _/   $  @\n  _/_/   $     @\n _/  _/   $    @\n_/    _/ $     @\n       $$      @\n               @@\n       $$  @\n    _/ $   @\n   _/ $    @\n  _/ $     @\n _/       $@\n_/_/_/_/ $ @\n       $$  @\n           @@\n               $$@\n    _/      _/ $ @\n   _/_/  _/_/ $  @\n  _/  _/  _/ $   @\n _/      _/ $    @\n_/      _/ $     @\n         $$      @\n                 @@\n               $$@\n    _/      _/ $ @\n   _/_/    _/ $  @\n  _/  _/  _/ $   @\n _/    _/_/ $    @\n_/      _/ $     @\n         $$      @\n                 @@\n          $$ @\n     _/_/   $@\n  _/    _/ $ @\n _/    _/ $  @\n_/    _/ $   @\n _/_/   $    @\n    $$       @\n             @@\n           $$ @\n    _/_/_/   $@\n   _/    _/ $ @\n  _/_/_/   $  @\n _/     $     @\n_/ $          @\n $$           @\n              @@\n          $$ @\n     _/_/   $@\n  _/    _/ $ @\n _/  _/_/ $  @\n_/    _/   $ @\n _/_/  _/ $  @\n        $$   @\n             @@\n           $$ @\n    _/_/_/   $@\n   _/    _/ $ @\n  _/_/_/   $  @\n _/    _/ $   @\n_/    _/ $    @\n       $$     @\n              @@\n             $$@\n      _/_/_/ $ @\n   _/       $  @\n    _/_/   $   @\n       _/ $    @\n_/_/_/   $     @\n     $$        @\n               @@\n           $$@\n_/_/_/_/_/ $ @\n   _/     $  @\n  _/ $       @\n _/ $        @\n_/ $         @\n $$          @\n             @@\n            $$@\n   _/    _/ $ @\n  _/    _/ $  @\n _/    _/ $   @\n_/    _/ $    @\n _/_/   $     @\n    $$        @\n              @@\n             $$@\n  _/      _/ $ @\n _/      _/ $  @\n_/      _/ $   @\n _/  _/   $    @\n  _/   $       @\n   $$          @\n               @@\n                 $$@\n  _/          _/ $ @\n _/          _/ $  @\n_/    _/    _/ $   @\n _/  _/  _/   $    @\n  _/  _/   $       @\n       $$          @\n                   @@\n               $$@\n    _/      _/ $ @\n     _/  _/   $  @\n      _/   $     @\n   _/  _/   $    @\n_/      _/ $     @\n         $$      @\n                 @@\n           $$@\n_/      _/ $ @\n _/  _/   $  @\n  _/   $     @\n _/ $        @\n_/ $         @\n $$          @\n             @@\n               $$@\n    _/_/_/_/_/ $ @\n         _/   $  @\n      _/   $     @\n   _/       $    @\n_/_/_/_/_/ $     @\n         $$      @\n                 @@\n      _/_/ $@\n     _/   $ @\n    _/ $    @\n   _/ $     @\n  _/ $      @\n _/   $     @\n_/_/ $      @\n   $$       @@\n   $$    @\n_/   $   @\n _/   $  @\n  _/   $ @\n   _/   $@\n    _/ $ @\n     $$  @\n         @@\n      _/_/ $@\n       _/ $ @\n      _/ $  @\n     _/ $   @\n    _/ $    @\n   _/ $     @\n_/_/ $      @\n   $$       @@\n     _/   $@\n  _/  _/ $ @\n       $$  @\n  $$       @\n $$        @\n$$         @\n           @\n           @@\n             @\n             @\n             @\n             @\n             @\n      $$     @\n           $$@\n_/_/_/_/_/ $ @@\n   _/   $@\n    _/ $ @\n     $$  @\n  $$     @\n $$      @\n$$       @\n         @\n         @@\n             @\n           $$@\n    _/_/_/ $ @\n _/    _/ $  @\n_/    _/ $   @\n _/_/_/ $    @\n      $$     @\n             @@\n       $$    @\n    _/     $ @\n   _/_/_/   $@\n  _/    _/ $ @\n _/    _/ $  @\n_/_/_/   $   @\n     $$      @\n             @@\n             @\n           $$@\n    _/_/_/ $ @\n _/       $  @\n_/       $   @\n _/_/_/ $    @\n      $$     @\n             @@\n            $$@\n         _/ $ @\n    _/_/_/ $  @\n _/    _/ $   @\n_/    _/ $    @\n _/_/_/ $     @\n      $$      @\n              @@\n            @\n         $$ @\n    _/_/   $@\n _/_/_/_/ $ @\n_/       $  @\n _/_/_/ $   @\n      $$    @\n            @@\n           $$@\n      _/_/ $ @\n   _/     $  @\n_/_/_/_/     @\n _/     $    @\n_/ $         @\n $$          @\n             @@\n              @\n            $$@\n     _/_/_/ $ @\n  _/    _/ $  @\n _/    _/ $   @\n  _/_/_/ $    @\n     _/ $     @\n_/_/   $      @@\n       $$    @\n    _/     $ @\n   _/_/_/   $@\n  _/    _/ $ @\n _/    _/ $  @\n_/    _/ $   @\n       $$    @\n             @@\n       $$@\n    _/ $ @\n     $$  @\n  _/ $   @\n _/ $    @\n_/ $     @\n $$      @\n         @@\n           $$@\n        _/ $ @\n         $$  @\n      _/ $   @\n     _/ $    @\n    _/ $     @\n   _/ $      @\n_/   $       @@\n       $$   @\n    _/     $@\n   _/  _/ $ @\n  _/_/   $  @\n _/  _/   $ @\n_/    _/ $  @\n       $$   @\n            @@\n       $$@\n    _/ $ @\n   _/ $  @\n  _/ $   @\n _/ $    @\n_/ $     @\n $$      @\n         @@\n                   @\n                $$ @\n   _/_/_/  _/_/   $@\n  _/    _/    _/ $ @\n _/    _/    _/ $  @\n_/    _/    _/ $   @\n             $$    @\n                   @@\n             @\n          $$ @\n   _/_/_/   $@\n  _/    _/ $ @\n _/    _/ $  @\n_/    _/ $   @\n       $$    @\n             @@\n            @\n         $$ @\n    _/_/   $@\n _/    _/ $ @\n_/    _/ $  @\n _/_/   $   @\n    $$      @\n            @@\n               @\n            $$ @\n     _/_/_/   $@\n    _/    _/ $ @\n   _/    _/ $  @\n  _/_/_/   $   @\n _/     $      @\n_/ $           @@\n             @\n           $$@\n    _/_/_/ $ @\n _/    _/ $  @\n_/    _/ $   @\n _/_/_/ $    @\n    _/ $     @\n   _/ $      @@\n              @\n            $$@\n   _/  _/_/ $ @\n  _/_/     $  @\n _/   $       @\n_/ $          @\n $$           @\n              @@\n              @\n            $$@\n     _/_/_/ $ @\n  _/_/     $  @\n     _/_/ $   @\n_/_/_/   $    @\n     $$       @\n              @@\n      $$   @\n   _/     $@\n_/_/_/_/   @\n _/     $  @\n_/     $   @\n _/_/ $    @\n    $$     @\n           @@\n             @\n           $$@\n  _/    _/ $ @\n _/    _/ $  @\n_/    _/ $   @\n _/_/_/ $    @\n      $$     @\n             @@\n              @\n            $$@\n _/      _/ $ @\n_/      _/ $  @\n _/  _/   $   @\n  _/   $      @\n   $$         @\n              @@\n                      @\n                    $$@\n _/      _/      _/ $ @\n_/      _/      _/ $  @\n _/  _/  _/  _/   $   @\n  _/      _/   $      @\n           $$         @\n                      @@\n              @\n            $$@\n   _/    _/ $ @\n    _/_/   $  @\n _/    _/ $   @\n_/    _/ $    @\n       $$     @\n              @@\n              @\n            $$@\n   _/    _/ $ @\n  _/    _/ $  @\n _/    _/ $   @\n  _/_/_/ $    @\n     _/ $     @\n_/_/   $      @@\n              @\n            $$@\n   _/_/_/_/ $ @\n      _/   $  @\n   _/     $   @\n_/_/_/_/ $    @\n       $$     @\n              @@\n       _/ $@\n    _/   $ @\n   _/   $  @\n_/   $     @\n _/   $    @\n_/   $     @\n _/ $      @\n  $$       @@\n       _/ $@\n      _/ $ @\n     _/ $  @\n    _/ $   @\n   _/ $    @\n  _/ $     @\n _/ $      @\n_/ $       @@\n      _/   $ @\n       _/   $@\n      _/   $ @\n       _/ $  @\n    _/   $   @\n   _/   $    @\n_/   $       @\n $$          @@\n   _/  _/ $@\n_/  _/   $ @\n     $$    @\n  $$       @\n $$        @\n$$         @\n           @\n           @@\n     _/    _/ $@\n            $$ @\n     _/_/   $  @\n  _/    _/ $   @\n _/_/_/_/ $    @\n_/    _/ $     @\n       $$      @\n               @@\n    _/    _/ $@\n           $$ @\n    _/_/   $  @\n _/    _/ $   @\n_/    _/ $    @\n _/_/   $     @\n    $$        @\n              @@\n    _/    _/ $@\n           $$ @\n  _/    _/ $  @\n _/    _/ $   @\n_/    _/ $    @\n _/_/   $     @\n    $$        @\n              @@\n    _/    _/ $@\n           $$ @\n    _/_/_/ $  @\n _/    _/ $   @\n_/    _/ $    @\n _/_/_/ $     @\n      $$      @\n              @@\n    _/    _/ $@\n           $$ @\n    _/_/   $  @\n _/    _/ $   @\n_/    _/ $    @\n _/_/   $     @\n    $$        @\n              @@\n    _/    _/ $@\n           $$ @\n  _/    _/ $  @\n _/    _/ $   @\n_/    _/ $    @\n _/_/_/ $     @\n      $$      @\n              @@\n            $$ @\n       _/_/   $@\n    _/    _/ $ @\n   _/  _/   $  @\n  _/    _/ $   @\n _/  _/   $    @\n_/     $       @\n $$            @@\n160  NO-BREAK SPACE\n       $  $@\n      $  $ @\n     $  $  @\n    $  $   @\n   $  $    @\n  $  $     @\n $  $      @\n$  $       @@\n161  INVERTED EXCLAMATION MARK\n       $$@\n    _/ $ @\n     $$  @\n  _/ $   @\n _/ $    @\n_/ $     @\n $$      @\n         @@\n162  CENT SIGN\n          $$ @\n       _/   $@\n    _/_/_/ $ @\n _/  _/   $  @\n_/  _/   $   @\n _/_/_/ $    @\n  _/   $     @\n   $$        @@\n163  POUND SIGN\n              $$ @\n         _/_/   $@\n      _/    _/ $ @\n   _/_/_/     $  @\n    _/         $ @\n _/_/_/    _/ $  @\n_/_/  _/_/   $   @\n                 @@\n164  CURRENCY SIGN\n                  $$@\n     _/        _/ $ @\n      _/_/_/_/   $  @\n     _/    _/ $     @\n    _/    _/ $      @\n   _/_/_/_/   $     @\n_/        _/ $      @\n           $$       @@\n165  YEN SIGN\n               $$@\n    _/      _/ $ @\n     _/  _/   $  @\n  _/_/_/_/_/ $   @\n     _/     $    @\n_/_/_/_/_/ $     @\n   _/     $      @\n    $$           @@\n166  BROKEN BAR\n       _/ $@\n      _/ $ @\n     _/ $  @\n      $$   @\n     $$    @\n  _/ $     @\n _/ $      @\n_/ $       @@\n167  SECTION SIGN\n        _/_/ $@\n     _/     $ @\n      _/   $  @\n   _/  _/ $   @\n    _/   $    @\n     _/ $     @\n_/_/   $      @\n   $$         @@\n168  DIAERESIS\n     _/    _/ $@\n            $$ @\n   $      $    @\n  $      $     @\n $      $      @\n$      $       @\n               @\n               @@\n169  COPYRIGHT SIGN\n         _/_/_/_/   $ @\n      _/        _/   $@\n   _/    _/_/_/  _/ $ @\n  _/  _/        _/ $  @\n _/  _/        _/ $   @\n_/    _/_/_/  _/ $    @\n _/        _/   $     @\n  _/_/_/_/   $        @@\n170  FEMININE ORDINAL INDICATOR\n             $$@\n      _/_/_/ $ @\n   _/    _/ $  @\n    _/_/_/ $   @\n         $$    @\n_/_/_/_/ $     @\n               @\n               @@\n171  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK\n             $$@\n      _/  _/ $ @\n   _/  _/   $  @\n_/  _/   $     @\n _/  _/   $    @\n  _/  _/ $     @\n       $$      @\n               @@\n172  NOT SIGN\n             @\n             @\n           $$@\n_/_/_/_/_/ $ @\n       _/ $  @\n        $$   @\n             @\n             @@\n173  SOFT HYPHEN\n           @\n           @\n         $$@\n_/_/_/_/ $ @\n       $$  @\n  $$       @\n           @\n           @@\n174  REGISTERED SIGN\n         _/_/_/_/   $ @\n      _/        _/   $@\n   _/  _/_/_/    _/ $ @\n  _/  _/    _/  _/ $  @\n _/  _/_/_/    _/ $   @\n_/  _/    _/  _/ $    @\n _/        _/   $     @\n  _/_/_/_/   $        @@\n175  MACRON\n _/_/_/_/_/ $@\n          $$ @\n   $$        @\n  $$         @\n $$          @\n$$           @\n             @\n             @@\n176  DEGREE SIGN\n     _/   $@\n  _/  _/ $ @\n   _/   $  @\n    $$     @\n $$        @\n$$         @\n           @\n           @@\n177  PLUS-MINUS SIGN\n           $$  @\n        _/ $   @\n       _/     $@\n  _/_/_/_/_/ $ @\n     _/     $  @\n_/_/_/_/_/ $   @\n         $$    @\n               @@\n178  SUPERSCRIPT TWO\n        $$ @\n   _/_/   $@\n      _/ $ @\n   _/   $  @\n_/_/_/ $   @\n     $$    @\n           @\n           @@\n179  SUPERSCRIPT THREE\n          $$@\n   _/_/_/ $ @\n    _/   $  @\n     _/ $   @\n_/_/   $    @\n   $$       @\n            @\n            @@\n180  ACUTE ACCENT\n       _/ $@\n    _/   $ @\n     $$    @\n  $$       @\n $$        @\n$$         @\n           @\n           @@\n181  MICRO SIGN\n                @\n              $$@\n     _/    _/ $ @\n    _/    _/ $  @\n   _/    _/ $   @\n  _/_/_/_/ $    @\n _/       $     @\n_/ $            @@\n182  PILCROW SIGN\n            $$@\n   _/_/_/_/ $ @\n_/_/_/  _/ $  @\n _/_/  _/ $   @\n  _/  _/ $    @\n _/  _/ $     @\n      $$      @\n              @@\n183  MIDDLE DOT\n       @\n       @\n     $$@\n  _/ $ @\n   $$  @\n$$     @\n       @\n       @@\n184  CEDILLA\n        @\n        @\n        @\n        @\n        @\n      $$@\n   _/ $ @\n_/_/ $  @@\n185  SUPERSCRIPT ONE\n      $$@\n   _/ $ @\n_/_/ $  @\n _/ $   @\n_/ $    @\n $$     @\n        @\n        @@\n186  MASCULINE ORDINAL INDICATOR\n           $$ @\n      _/_/   $@\n   _/    _/ $ @\n    _/_/   $  @\n         $$   @\n_/_/_/_/ $    @\n              @\n              @@\n187  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK\n           $$  @\n    _/  _/   $ @\n     _/  _/   $@\n      _/  _/ $ @\n   _/  _/   $  @\n_/  _/   $     @\n     $$        @\n               @@\n188  VULGAR FRACTION ONE QUARTER\n                $$     @\n   _/        _/       $@\n_/_/      _/  _/  _/ $ @\n _/    _/    _/  _/   $@\n_/  _/      _/_/_/_/ $ @\n _/            _/   $  @\n                $$     @\n                       @@\n189  VULGAR FRACTION ONE HALF\n                $$    @\n   _/        _/     $ @\n_/_/      _/  _/_/   $@\n _/    _/        _/ $ @\n_/  _/        _/   $  @\n _/        _/_/_/ $   @\n                $$    @\n                      @@\n190  VULGAR FRACTION THREE QUARTERS\n                  $$     @\n   _/_/_/      _/       $@\n    _/      _/  _/  _/ $ @\n     _/  _/    _/  _/   $@\n_/_/  _/      _/_/_/_/ $ @\n   _/            _/   $  @\n                  $$     @\n                         @@\n191  INVERTED QUESTION MARK\n          $$@\n       _/ $ @\n        $$  @\n   _/_/ $   @\n_/     $    @\n _/_/ $     @\n    $$      @\n            @@\n192  LATIN CAPITAL LETTER A WITH GRAVE\n       _/   $@\n        _/ $ @\n     _/_/   $@\n  _/    _/ $ @\n _/_/_/_/ $  @\n_/    _/ $   @\n       $$    @\n             @@\n193  LATIN CAPITAL LETTER A WITH ACUTE\n         _/ $@\n      _/   $ @\n     _/_/   $@\n  _/    _/ $ @\n _/_/_/_/ $  @\n_/    _/ $   @\n       $$    @\n             @@\n194  LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n       _/_/   $@\n    _/    _/ $ @\n           $$  @\n    _/_/   $   @\n _/_/_/_/ $    @\n_/    _/ $     @\n       $$      @\n               @@\n195  LATIN CAPITAL LETTER A WITH TILDE\n       _/  _/ $@\n    _/  _/   $ @\n         $$    @\n    _/_/   $   @\n _/_/_/_/ $    @\n_/    _/ $     @\n       $$      @\n               @@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n     _/    _/ $@\n            $$ @\n     _/_/   $  @\n  _/    _/ $   @\n _/_/_/_/ $    @\n_/    _/ $     @\n       $$      @\n               @@\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n       _/_/   $@\n    _/    _/ $ @\n     _/_/   $  @\n  _/    _/ $   @\n _/_/_/_/ $    @\n_/    _/ $     @\n       $$      @\n               @@\n198  LATIN CAPITAL LETTER AE\n                   $$@\n      _/_/_/_/_/_/ $ @\n   _/    _/       $  @\n  _/_/_/_/_/_/ $     @\n _/    _/       $    @\n_/    _/_/_/_/ $     @\n             $$      @\n                     @@\n199  LATIN CAPITAL LETTER C WITH CEDILLA\n             $$@\n      _/_/_/ $ @\n   _/       $  @\n  _/   $       @\n _/       $    @\n  _/_/_/ $     @\n   _/   $      @\n_/_/ $         @@\n200  LATIN CAPITAL LETTER E WITH GRAVE\n       _/   $ @\n        _/   $@\n   _/_/_/_/ $ @\n  _/_/_/ $    @\n _/       $   @\n_/_/_/_/ $    @\n       $$     @\n              @@\n201  LATIN CAPITAL LETTER E WITH ACUTE\n         _/ $ @\n      _/     $@\n   _/_/_/_/ $ @\n  _/_/_/ $    @\n _/       $   @\n_/_/_/_/ $    @\n       $$     @\n              @@\n202  LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n       _/_/   $@\n    _/    _/ $ @\n   _/_/_/_/ $  @\n  _/_/_/ $     @\n _/       $    @\n_/_/_/_/ $     @\n       $$      @\n               @@\n203  LATIN CAPITAL LETTER E WITH DIAERESIS\n     _/    _/ $@\n            $$ @\n   _/_/_/_/ $  @\n  _/_/_/ $     @\n _/       $    @\n_/_/_/_/ $     @\n       $$      @\n               @@\n204  LATIN CAPITAL LETTER I WITH GRAVE\n     _/   $ @\n      _/   $@\n   _/_/_/ $ @\n    _/   $  @\n   _/   $   @\n_/_/_/ $    @\n     $$     @\n            @@\n205  LATIN CAPITAL LETTER I WITH ACUTE\n         _/ $@\n      _/   $ @\n   _/_/_/ $  @\n    _/   $   @\n   _/   $    @\n_/_/_/ $     @\n     $$      @\n             @@\n206  LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n       _/   $@\n    _/  _/ $ @\n   _/_/_/ $  @\n    _/   $   @\n   _/   $    @\n_/_/_/ $     @\n     $$      @\n             @@\n207  LATIN CAPITAL LETTER I WITH DIAERESIS\n     _/  _/ $@\n          $$ @\n   _/_/_/ $  @\n    _/   $   @\n   _/   $    @\n_/_/_/ $     @\n     $$      @\n             @@\n208  LATIN CAPITAL LETTER ETH\n           $$ @\n    _/_/_/   $@\n   _/    _/ $ @\n_/_/_/  _/ $  @\n _/    _/ $   @\n_/_/_/   $    @\n     $$       @\n              @@\n209  LATIN CAPITAL LETTER N WITH TILDE\n       _/  _/ $@\n    _/  _/   $ @\n   _/    _/ $  @\n  _/_/  _/ $   @\n _/  _/_/ $    @\n_/    _/ $     @\n       $$      @\n               @@\n210  LATIN CAPITAL LETTER O WITH GRAVE\n      _/   $@\n       _/ $ @\n    _/_/   $@\n _/    _/ $ @\n_/    _/ $  @\n _/_/   $   @\n    $$      @\n            @@\n211  LATIN CAPITAL LETTER O WITH ACUTE\n        _/ $@\n     _/   $ @\n    _/_/   $@\n _/    _/ $ @\n_/    _/ $  @\n _/_/   $   @\n    $$      @\n            @@\n212  LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n      _/_/   $@\n   _/    _/ $ @\n    _/_/   $  @\n _/    _/ $   @\n_/    _/ $    @\n _/_/   $     @\n    $$        @\n              @@\n213  LATIN CAPITAL LETTER O WITH TILDE\n      _/  _/ $@\n   _/  _/   $ @\n    _/_/   $  @\n _/    _/ $   @\n_/    _/ $    @\n _/_/   $     @\n    $$        @\n              @@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n    _/    _/ $@\n           $$ @\n    _/_/   $  @\n _/    _/ $   @\n_/    _/ $    @\n _/_/   $     @\n    $$        @\n              @@\n215  MULTIPLICATION SIGN\n           @\n         $$@\n  _/  _/ $ @\n   _/   $  @\n_/  _/ $   @\n     $$    @\n           @\n           @@\n216  LATIN CAPITAL LETTER O WITH STROKE\n               $$@\n      _/_/_/_/ $ @\n   _/    _/_/ $  @\n  _/  _/  _/ $   @\n _/_/    _/ $    @\n_/_/_/_/   $     @\n       $$        @\n                 @@\n217  LATIN CAPITAL LETTER U WITH GRAVE\n      _/   $@\n       _/ $ @\n          $$@\n _/    _/ $ @\n_/    _/ $  @\n _/_/   $   @\n    $$      @\n            @@\n218  LATIN CAPITAL LETTER U WITH ACUTE\n        _/ $@\n     _/   $ @\n          $$@\n _/    _/ $ @\n_/    _/ $  @\n _/_/   $   @\n    $$      @\n            @@\n219  LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n      _/_/   $@\n   _/    _/ $ @\n          $$  @\n _/    _/ $   @\n_/    _/ $    @\n _/_/   $     @\n    $$        @\n              @@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n    _/    _/ $@\n           $$ @\n  _/    _/ $  @\n _/    _/ $   @\n_/    _/ $    @\n _/_/   $     @\n    $$        @\n              @@\n221  LATIN CAPITAL LETTER Y WITH ACUTE\n        _/ $ @\n     _/     $@\n_/      _/ $ @\n _/  _/   $  @\n  _/   $     @\n _/ $        @\n  $$         @\n             @@\n222  LATIN CAPITAL LETTER THORN\n       $$    @\n    _/     $ @\n   _/_/_/   $@\n  _/    _/ $ @\n _/_/_/   $  @\n_/     $     @\n $$          @\n             @@\n223  LATIN SMALL LETTER SHARP S\n            $$ @\n       _/_/   $@\n    _/    _/ $ @\n   _/  _/   $  @\n  _/    _/ $   @\n _/  _/   $    @\n_/     $       @\n $$            @@\n224  LATIN SMALL LETTER A WITH GRAVE\n      _/   $@\n       _/ $ @\n          $$@\n   _/_/_/ $ @\n_/    _/ $  @\n _/_/_/ $   @\n      $$    @\n            @@\n225  LATIN SMALL LETTER A WITH ACUTE\n          _/ $@\n       _/   $ @\n          $$  @\n   _/_/_/ $   @\n_/    _/ $    @\n _/_/_/ $     @\n      $$      @\n              @@\n226  LATIN SMALL LETTER A WITH CIRCUMFLEX\n        _/   $@\n     _/  _/ $ @\n          $$  @\n   _/_/_/ $   @\n_/    _/ $    @\n _/_/_/ $     @\n      $$      @\n              @@\n227  LATIN SMALL LETTER A WITH TILDE\n      _/  _/ $@\n   _/  _/   $ @\n          $$  @\n   _/_/_/ $   @\n_/    _/ $    @\n _/_/_/ $     @\n      $$      @\n              @@\n228  LATIN SMALL LETTER A WITH DIAERESIS\n    _/    _/ $@\n           $$ @\n    _/_/_/ $  @\n _/    _/ $   @\n_/    _/ $    @\n _/_/_/ $     @\n      $$      @\n              @@\n229  LATIN SMALL LETTER A WITH RING ABOVE\n        _/   $@\n     _/  _/ $ @\n      _/   $  @\n   _/_/_/ $   @\n_/    _/ $    @\n _/_/_/ $     @\n      $$      @\n              @@\n230  LATIN SMALL LETTER AE\n                    @\n                 $$ @\n    _/_/_/  _/_/   $@\n _/    _/_/_/_/_/ $ @\n_/    _/_/       $  @\n _/_/_/  _/_/_/ $   @\n              $$    @\n                    @@\n231  LATIN SMALL LETTER C WITH CEDILLA\n              @\n            $$@\n     _/_/_/ $ @\n  _/       $  @\n _/       $   @\n  _/_/_/ $    @\n   _/   $     @\n_/_/ $        @@\n232  LATIN SMALL LETTER E WITH GRAVE\n      _/     $@\n       _/ $   @\n    _/_/   $  @\n _/_/_/_/ $   @\n_/       $    @\n _/_/_/ $     @\n      $$      @\n              @@\n233  LATIN SMALL LETTER E WITH ACUTE\n          _/ $@\n       _/   $ @\n    _/_/   $  @\n _/_/_/_/ $   @\n_/       $    @\n _/_/_/ $     @\n      $$      @\n              @@\n234  LATIN SMALL LETTER E WITH CIRCUMFLEX\n      _/_/   $@\n   _/    _/ $ @\n    _/_/   $  @\n _/_/_/_/ $   @\n_/       $    @\n _/_/_/ $     @\n      $$      @\n              @@\n235  LATIN SMALL LETTER E WITH DIAERESIS\n    _/    _/ $@\n           $$ @\n    _/_/   $  @\n _/_/_/_/ $   @\n_/       $    @\n _/_/_/ $     @\n      $$      @\n              @@\n236  LATIN SMALL LETTER I WITH GRAVE\n   _/   $@\n    _/ $ @\n     $$  @\n  _/ $   @\n _/ $    @\n_/ $     @\n $$      @\n         @@\n237  LATIN SMALL LETTER I WITH ACUTE\n       _/ $@\n    _/   $ @\n     $$    @\n  _/ $     @\n _/ $      @\n_/ $       @\n $$        @\n           @@\n238  LATIN SMALL LETTER I WITH CIRCUMFLEX\n     _/   $@\n  _/  _/ $ @\n       $$  @\n  _/ $     @\n _/ $      @\n_/ $       @\n $$        @\n           @@\n239  LATIN SMALL LETTER I WITH DIAERESIS\n   _/  _/ $@\n        $$ @\n   _/ $    @\n  _/ $     @\n _/ $      @\n_/ $       @\n $$        @\n           @@\n240  LATIN SMALL LETTER ETH\n    _/  _/ $@\n     _/   $ @\n  _/  _/   $@\n   _/_/_/ $ @\n_/    _/ $  @\n _/_/   $   @\n    $$      @\n            @@\n241  LATIN SMALL LETTER N WITH TILDE\n       _/  _/ $@\n    _/  _/   $ @\n         $$    @\n  _/_/_/   $   @\n _/    _/ $    @\n_/    _/ $     @\n       $$      @\n               @@\n242  LATIN SMALL LETTER O WITH GRAVE\n      _/   $@\n       _/ $ @\n        $$  @\n   _/_/   $ @\n_/    _/ $  @\n _/_/   $   @\n    $$      @\n            @@\n243  LATIN SMALL LETTER O WITH ACUTE\n        _/ $@\n     _/   $ @\n        $$  @\n   _/_/   $ @\n_/    _/ $  @\n _/_/   $   @\n    $$      @\n            @@\n244  LATIN SMALL LETTER O WITH CIRCUMFLEX\n      _/_/   $@\n   _/    _/ $ @\n          $$  @\n   _/_/   $   @\n_/    _/ $    @\n _/_/   $     @\n    $$        @\n              @@\n245  LATIN SMALL LETTER O WITH TILDE\n      _/_/_/ $@\n   _/  _/   $ @\n        $$    @\n   _/_/   $   @\n_/    _/ $    @\n _/_/   $     @\n    $$        @\n              @@\n246  LATIN SMALL LETTER O WITH DIAERESIS\n    _/    _/ $@\n           $$ @\n    _/_/   $  @\n _/    _/ $   @\n_/    _/ $    @\n _/_/   $     @\n    $$        @\n              @@\n247  DIVISION SIGN\n         $$  @\n      _/ $   @\n           $$@\n_/_/_/_/_/ $ @\n         $$  @\n  _/ $       @\n   $$        @\n             @@\n248  LATIN SMALL LETTER O WITH STROKE\n              @\n            $$@\n     _/_/_/ $ @\n  _/  _/_/ $  @\n _/_/  _/ $   @\n_/_/_/   $    @\n     $$       @\n              @@\n249  LATIN SMALL LETTER U WITH GRAVE\n    _/   $  @\n     _/ $   @\n          $$@\n _/    _/ $ @\n_/    _/ $  @\n _/_/_/ $   @\n      $$    @\n            @@\n250  LATIN SMALL LETTER U WITH ACUTE\n          _/ $@\n       _/   $ @\n          $$  @\n _/    _/ $   @\n_/    _/ $    @\n _/_/_/ $     @\n      $$      @\n              @@\n251  LATIN SMALL LETTER U WITH CIRCUMFLEX\n      _/_/   $@\n   _/    _/ $ @\n          $$  @\n _/    _/ $   @\n_/    _/ $    @\n _/_/_/ $     @\n      $$      @\n              @@\n252  LATIN SMALL LETTER U WITH DIAERESIS\n    _/    _/ $@\n           $$ @\n  _/    _/ $  @\n _/    _/ $   @\n_/    _/ $    @\n _/_/_/ $     @\n      $$      @\n              @@\n253  LATIN SMALL LETTER Y WITH ACUTE\n         _/ $@\n      _/   $ @\n           $$@\n  _/    _/ $ @\n _/    _/ $  @\n  _/_/_/ $   @\n     _/ $    @\n_/_/   $     @@\n254  LATIN SMALL LETTER THORN\n         $$    @\n      _/     $ @\n     _/_/_/   $@\n    _/    _/ $ @\n   _/    _/ $  @\n  _/_/_/   $   @\n _/     $      @\n_/ $           @@\n255  LATIN SMALL LETTER Y WITH DIAERESIS\n     _/    _/ $@\n            $$ @\n   _/    _/ $  @\n  _/    _/ $   @\n _/    _/ $    @\n  _/_/_/ $     @\n     _/ $      @\n_/_/   $       @@\n";

declare const _default$1_: "flf2a$ 6 5 20 15 11\nLetters by Sriram J. Gollapalli,  July 10, 1994\n\n  o__         +----------------------+          __o\n _.>/)_       | Sriram J. Gollapalli |        _(\\<._\n(_) \\(_)      +----------------------+       (_)/ (_)  \n               <sriram@capaccess.org>\n\n---\n\nFont modified June 17, 2007 (without permission) by patorjk \nThis was to widen \"space\" character.\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@@\n!!!$@\n!!!$@\n!!!$@\n   $@\n!!!$@\n   $@@\n\"\"\"\"\"$@\n\"\"\"\"\"$@\n \"\"\" $@\n     $@\n     $@\n     $@@\n        $@\n  ## ## $@\n #######$@\n #######$@\n  ## ## $@\n        $@@\n /|-\\$@\n/ |  $@\n\\-|-\\$@\n  | |$@\n\\-|-/$@\n     $@@\n%%  %%$@\n%% %% $@\n  %%  $@\n %% %%$@\n%%  %%$@\n      $@@\n  &&&   $@\n && &&  $@\n &&&&&&&$@\n&&& &&  $@\n &&&&&&&$@\n        $@@\n ' $@\n'''$@\n'' $@\n   $@\n   $@\n   $@@\n    $@\n ((($@\n((( $@\n((( $@\n((( $@\n ((($@@\n    $@\n))) $@\n )))$@\n )))$@\n )))$@\n))) $@@\n     $@\n*   *$@\n *** $@\n *** $@\n*   *$@\n     $@@\n       $@\n  +++  $@\n+++++++$@\n+++++++$@\n  +++  $@\n       $@@\n   $@\n   $@\n   $@\n , $@\n,,,$@\n,, $@@\n       $@\n       $@\n _____ $@\n       $@\n       $@\n       $@@\n   $@\n   $@\n   $@\n...$@\n...$@\n   $@@\n    //$@\n   ///$@\n  /// $@\n ///  $@\n///   $@\n      $@@\n 00000 $@\n00   00$@\n00   00$@\n00   00$@\n 00000 $@\n       $@@\n 1 $@\n111$@\n 11$@\n 11$@\n111$@\n   $@@\n 2222  $@\n222222 $@\n    222$@\n 2222  $@\n2222222$@\n       $@@\n333333 $@\n   3333$@\n  3333 $@\n    333$@\n333333 $@\n       $@@\n    44  $@\n   444  $@\n 44  4  $@\n44444444$@\n   444  $@\n        $@@\n555555 $@\n55     $@\n555555 $@\n   5555$@\n555555 $@\n       $@@\n  666  $@\n 66    $@\n666666 $@\n66   66$@\n 66666 $@\n       $@@\n7777777$@\n    777$@\n   777 $@\n  777  $@\n 777   $@\n       $@@\n 88888 $@\n88   88$@\n 88888 $@\n88   88$@\n 88888 $@\n       $@@\n       $@\n 99999 $@\n99   99$@\n 999999$@\n    99 $@\n  999  $@@\n   $@\n   $@\n:::$@\n   $@\n:::$@\n   $@@\n   $@\n   $@\n;;;$@\n   $@\n;;;$@\n;; $@@\n    $@\n <<<$@\n<<< $@\n<<< $@\n <<<$@\n    $@@\n       $@\n       $@\n=======$@\n=======$@\n       $@\n       $@@\n    $@\n>>> $@\n >>>$@\n >>>$@\n>>> $@\n    $@@\n ??? $@\n?? ??$@\n   ??$@\n  ?? $@\n  ?? $@\n     $@@\n  @@@@ $@\n @ @@ @$@\n@ @  @@$@\n@  @@@ $@\n @@@@@ $@\n       $@@\n  AAA  $@\n AAAAA $@\nAA   AA$@\nAAAAAAA$@\nAA   AA$@\n       $@@\nBBBBB  $@\nBB   B $@\nBBBBBB $@\nBB   BB$@\nBBBBBB $@\n       $@@\n CCCCC $@\nCC    C$@\nCC     $@\nCC    C$@\n CCCCC $@\n       $@@\nDDDDD  $@\nDD  DD $@\nDD   DD$@\nDD   DD$@\nDDDDDD $@\n       $@@\nEEEEEEE$@\nEE     $@\nEEEEE  $@\nEE     $@\nEEEEEEE$@\n       $@@\nFFFFFFF$@\nFF     $@\nFFFF   $@\nFF     $@\nFF     $@\n       $@@\n  GGGG $@\n GG  GG$@\nGG     $@\nGG   GG$@\n GGGGGG$@\n       $@@\nHH   HH$@\nHH   HH$@\nHHHHHHH$@\nHH   HH$@\nHH   HH$@\n       $@@\nIIIII$@\n III $@\n III $@\n III $@\nIIIII$@\n     $@@\n    JJJ$@\n    JJJ$@\n    JJJ$@\nJJ  JJJ$@\n JJJJJ $@\n       $@@\nKK  KK$@\nKK KK $@\nKKKK  $@\nKK KK $@\nKK  KK$@\n      $@@\nLL     $@\nLL     $@\nLL     $@\nLL     $@\nLLLLLLL$@\n       $@@\nMM    MM$@\nMMM  MMM$@\nMM MM MM$@\nMM    MM$@\nMM    MM$@\n        $@@\nNN   NN$@\nNNN  NN$@\nNN N NN$@\nNN  NNN$@\nNN   NN$@\n       $@@\n OOOOO $@\nOO   OO$@\nOO   OO$@\nOO   OO$@\n OOOO0 $@\n       $@@\nPPPPPP $@\nPP   PP$@\nPPPPPP $@\nPP     $@\nPP     $@\n       $@@\n QQQQQ $@\nQQ   QQ$@\nQQ   QQ$@\nQQ  QQ $@\n QQQQ Q$@\n       $@@\nRRRRRR $@\nRR   RR$@\nRRRRRR $@\nRR  RR $@\nRR   RR$@\n       $@@\n SSSSS $@\nSS     $@\n SSSSS $@\n     SS$@\n SSSSS $@\n       $@@\nTTTTTTT$@\n  TTT  $@\n  TTT  $@\n  TTT  $@\n  TTT  $@\n       $@@\nUU   UU$@\nUU   UU$@\nUU   UU$@\nUU   UU$@\n UUUUU $@\n       $@@\nVV     VV$@\nVV     VV$@\n VV   VV $@\n  VV VV  $@\n   VVV   $@\n         $@@\nWW      WW$@\nWW      WW$@\nWW   W  WW$@\n WW WWW WW$@\n  WW   WW $@\n          $@@\nXX    XX$@\n XX  XX $@\n  XXXX  $@\n XX  XX $@\nXX    XX$@\n        $@@\nYY   YY$@\nYY   YY$@\n YYYYY $@\n  YYY  $@\n  YYY  $@\n       $@@\nZZZZZ$@\n   ZZ$@\n  ZZ $@\n ZZ  $@\nZZZZZ$@\n     $@@\n[[[[$@\n[[  $@\n[[  $@\n[[  $@\n[[[[$@\n    $@@\n\\\\    $@\n \\\\   $@\n  \\\\  $@\n   \\\\ $@\n    \\\\$@\n      $@@\n]]]]$@\n  ]]$@\n  ]]$@\n  ]]$@\n]]]]$@\n    $@@\n ^^ $@\n^^^^$@\n^  ^$@\n    $@\n    $@\n    $@@\n       $@\n       $@\n       $@\n       $@\n_______$@\n       $@@\n ` $@\n```$@\n ``$@\n   $@\n   $@\n   $@@\n       $@\n  aa aa$@\n aa aaa$@\naa  aaa$@\n aaa aa$@\n       $@@\nbb     $@\nbb     $@\nbbbbbb $@\nbb   bb$@\nbbbbbb $@\n       $@@\n      $@\n  cccc$@\ncc    $@\ncc    $@\n ccccc$@\n      $@@\n     dd$@\n     dd$@\n dddddd$@\ndd   dd$@\n dddddd$@\n       $@@\n      $@\n  eee $@\nee   e$@\neeeee $@\n eeeee$@\n      $@@\n fff$@\nff  $@\nffff$@\nff  $@\nff  $@\n    $@@\n       $@\n gggggg$@\ngg   gg$@\nggggggg$@\n     gg$@\n ggggg $@@\nhh     $@\nhh     $@\nhhhhhh $@\nhh   hh$@\nhh   hh$@\n       $@@\niii$@\n   $@\niii$@\niii$@\niii$@\n   $@@\n  jjj$@\n     $@\n  jjj$@\n  jjj$@\n  jjj$@\njjjj $@@\nkk    $@\nkk  kk$@\nkkkkk $@\nkk kk $@\nkk  kk$@\n      $@@\nlll$@\nlll$@\nlll$@\nlll$@\nlll$@\n   $@@\n           $@\nmm mm mmmm $@\nmmm  mm  mm$@\nmmm  mm  mm$@\nmmm  mm  mm$@\n           $@@\n       $@\nnn nnn $@\nnnn  nn$@\nnn   nn$@\nnn   nn$@\n       $@@\n      $@\n oooo $@\noo  oo$@\noo  oo$@\n oooo $@\n      $@@\n       $@\npp pp  $@\nppp  pp$@\npppppp $@\npp     $@\npp     $@@\n       $@\n  qqqqq$@\nqq   qq$@\n qqqqqq$@\n     qq$@\n     qq$@@\n      $@\nrr rr $@\nrrr  r$@\nrr    $@\nrr    $@\n      $@@\n     $@\n sss $@\ns    $@\n sss $@\n    s$@\n sss $@@\ntt   $@\ntt   $@\ntttt $@\ntt   $@\n tttt$@\n     $@@\n       $@\nuu   uu$@\nuu   uu$@\nuu   uu$@\n uuuu u$@\n       $@@\n       $@\nvv   vv$@\n vv vv $@\n  vvv  $@\n   v   $@\n       $@@\n          $@\nww      ww$@\nww      ww$@\n ww ww ww $@\n  ww  ww  $@\n          $@@\n      $@\nxx  xx$@\n  xx  $@\n  xx  $@\nxx  xx$@\n      $@@\n       $@\nyy   yy$@\nyy   yy$@\n yyyyyy$@\n     yy$@\n yyyyy $@@\n     $@\nzzzzz$@\n  zz $@\n zz  $@\nzzzzz$@\n     $@@\n   {{$@\n  {{ $@\n{{{  $@\n{{{  $@\n  {{ $@\n   {{$@@\n  $@\n||$@\n||$@\n||$@\n||$@\n||$@@\n}}   $@\n }}  $@\n  }}}$@\n  }}}$@\n }}  $@\n}}   $@@\n      $@\n ~~ ~~$@\n~  ~  $@\n      $@\n      $@\n      $@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$1Z: "flf2a$ 8 8 13 0 16 0 16255 0\nAuthor : myflix\nDate   : 2004/9/26 12:32:07\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$  $#\n$  $#\n$  $#\n$  $#\n$  $#\n$  $#\n$  $#\n$  $##\n,---. #\n|   | #\n|   | #\n|   | #\n|  .' #\n`--'  #\n.--.  #\n`--'  ##\n         #\n,--.,--. #\n\\  |\\  | #\n `-' `-' #\n         #\n         #\n         #\n         ##\n           #\n           #\n  ,-.,-.   #\n,-| || |-. #\n,-| || |-. #\n'-| || |-' #\n  `-'`-'   #\n           ##\n  ,-.    #\n.-|-|-.  #\n| | |_|  #\n`-|.| '. #\n.-| |  | #\n| |-|  / #\n `|-|''  #\n  `-'    ##\n      ,-. #\n  ,-. / / #\n  '-'/ /  #\n    / /   #\n   / /    #\n  / /,-.  #\n / / '-'  #\n `-'      ##\n           #\n .---.     #\n/ .-. \\    #\n\\ '-' ,-.  #\n/ /'.   /  #\n\\ '-' .__) #\n `---'     #\n           ##\n     #\n,--. #\n\\  | #\n `-' #\n     #\n     #\n     #\n     ##\n  ,-. #\n /  | #\n'  .' #\n|  |  #\n|  |  #\n'  '. #\n \\  | #\n  `-' ##\n,-.   #\n|  \\  #\n'.  ' #\n |  | #\n |  | #\n.'  ' #\n|  /  #\n`-'   ##\n           #\n     _     #\n .-,| |,-. #\n _\\ ' ' /_ #\n(__     __)#\n  / . . \\  #\n `-'|_|`-' #\n           ##\n        #\n        #\n  ,-.   #\n,-| |-. #\n'-| |-' #\n  `-'   #\n        #\n        ##\n    #\n    #\n    #\n    #\n    #\n    #\n,-. #\n'./ ##\n          #\n          #\n (`-')    #\n ( OO).-> #\n(,------. #\n `------' #\n          #\n          ##\n    #\n    #\n    #\n    #\n    #\n    #\n,-. #\n'-' ##\n     ,-. #\n     / / #\n    / /  #\n   / /   #\n  / /    #\n / /     #\n/ /      #\n`-'      ##\n           #\n           #\n  .----.   #\n /  ..  \\  #\n|  /  \\  . #\n'  \\  /  ' #\n \\  `'  /  #\n  `---''   ##\n      #\n      #\n .--. #\n/_  | #\n |  | #\n |  | #\n |  | #\n `--' ##\n         #\n         #\n .----.  #\n\\_,-.  | #\n   .' .' #\n .'  /_  #\n|      | #\n`------' ##\n         #\n         #\n .----.  #\n\\_.-,  | #\n  |_  <  #\n.-. \\  | #\n\\ `-'  / #\n `---''  ##\n          #\n          #\n   .---.  #\n  / .  |  #\n / /|  |  #\n/ '-'  || #\n`---|  |' #\n    `--'  ##\n         #\n         #\n.-----.  #\n|   __|  #\n`--.  '. #\n.-  |  | #\n| `-'  / #\n `---''  ##\n         #\n         #\n  ,--.   #\n /  .'   #\n.  / -.  #\n'  .-. \\ #\n\\  `-' / #\n `----'  ##\n          #\n          #\n.-------. #\n|   _   ' #\n`-' /  /  #\n   .  /   #\n  /  /    #\n `--'     ##\n         #\n         #\n .----.  #\n/ .-.  \\ #\n\\ '-'  / #\n/ /`.  \\ #\n\\ '-'  / #\n `---''  ##\n          #\n          #\n .----.   #\n/ ,-.  \\  #\n\\ '-'   . #\n `- /  .' #\n  .'  /   #\n  `--'    ##\n    #\n    #\n,-. #\n'-' #\n,-. #\n'-' #\n    #\n    ##\n    #\n    #\n,-. #\n'-' #\n,-. #\n'./ #\n    #\n    ##\n   ,-. #\n  /  | #\n /  .' #\n/  /   #\n\\  \\   #\n \\  '. #\n  \\  | #\n   `-' ##\n        #\n        #\n,-----. #\n'-----' #\n,-----. #\n'-----' #\n        #\n        ##\n,-.    #\n|  \\   #\n'.  \\  #\n  \\  \\ #\n  /  / #\n.'  /  #\n|  /   #\n`-'    ##\n ,------.  #\n/  .--.  ' #\n|  |  |  | #\n`--'__.  | #\n   |   .'  #\n   |___|   #\n   .---.   #\n   `---'   ##\n         #\n    <-.  #\n ,----.' #\n' (`-')| #\n| (OO /  #\n'  '-'\\  #\n `----'  #\n         ##\n (`-')  _  #\n (OO ).-/  #\n / ,---.   #\n | \\ /`.\\  #\n '-'|_.' | #\n(|  .-.  | #\n |  | |  | #\n `--' `--' ##\n<-.(`-')  #\n __( OO)  #\n'-'---.\\  #\n| .-. (/  #\n| '-' `.) #\n| /`'.  | #\n| '--'  / #\n`------'  ##\n           #\n _         #\n \\-,-----. #\n  |  .--./ #\n /_) (`-') #\n ||  |OO ) #\n(_'  '--'\\ #\n   `-----' ##\n _(`-')    #\n( (OO ).-> #\n \\    .'_  #\n '`'-..__) #\n |  |  ' | #\n |  |  / : #\n |  '-'  / #\n `------'  ##\n (`-')  _ #\n ( OO).-/ #\n(,------. #\n |  .---' #\n(|  '--.  #\n |  .--'  #\n |  `---. #\n `------' ##\n           #\n   <-.     #\n(`-')-----.#\n(OO|(_\\---'#\n / |  '--. #\n \\_)  .--' #\n  `|  |_)  #\n   `--'    ##\n           #\n    .->    #\n ,---(`-') #\n'  .-(OO ) #\n|  | .-, \\ #\n|  | '.(_/ #\n|  '-'  |  #\n `-----'   ##\n (`-').-> #\n (OO )__  #\n,--. ,'-' #\n|  | |  | #\n|  `-'  | #\n|  .-.  | #\n|  | |  | #\n`--' `--' ##\n  _      #\n (_)     #\n ,-(`-') #\n | ( OO) #\n |  |  ) #\n(|  |_/  #\n |  |'-> #\n `--'    ##\n          #\n          #\n   <-.--. #\n (`-'| ,| #\n (OO |(_| #\n,--. |  | #\n|  '-'  / #\n `-----'  ##\n<-.(`-')  #\n __( OO)  #\n'-'. ,--. #\n|  .'   / #\n|      /) #\n|  .   '  #\n|  |\\   \\ #\n`--' '--' ##\n          #\n   <-.    #\n ,--. )   #\n |  (`-') #\n |  |OO ) #\n(|  '__ | #\n |     |' #\n `-----'  ##\n<-. (`-')  #\n   \\(OO )_ #\n,--./  ,-.)#\n|   `.'   |#\n|  |'.'|  |#\n|  |   |  |#\n|  |   |  |#\n`--'   `--'##\n<-. (`-')_ #\n   \\( OO) )#\n,--./ ,--/ #\n|   \\ |  | #\n|  . '|  |)#\n|  |\\    | #\n|  | \\   | #\n`--'  `--' ##\n           #\n     .->   #\n(`-')----. #\n( OO).-.  '#\n( _) | |  |#\n \\|  |)|  |#\n  '  '-'  '#\n   `-----' ##\n _  (`-') #\n \\-.(OO ) #\n _.'    \\ #\n(_...--'' #\n|  |_.' | #\n|  .___.' #\n|  |      #\n`--'      ##\n <-.(`-')  #\n  __( OO)  #\n '-'---\\_) #\n|  .-.  |  #\n|  | | <-' #\n|  | |  |  #\n'  '-'  '-.#\n `-----'--'##\n   (`-')  #\n<-.(OO )  #\n,------,) #\n|   /`. ' #\n|  |_.' | #\n|  .   .' #\n|  |\\  \\  #\n`--' '--' ##\n (`-').-> #\n ( OO)_   #\n(_)--\\_)  #\n/    _ /  #\n\\_..`--.  #\n.-._)   \\ #\n\\       / #\n `-----'  ##\n(`-')      #\n( OO).->   #\n/    '._   #\n|'--...__) #\n`--.  .--' #\n   |  |    #\n   |  |    #\n   `--'    ##\n           #\n     .->   #\n,--.(,--.  #\n|  | |(`-')#\n|  | |(OO )#\n|  | | |  \\#\n\\  '-'(_ .'#\n `-----'   ##\n      (`-')#\n     _(OO )#\n,--.(_/,-.\\#\n\\   \\ / (_/#\n \\   /   / #\n_ \\     /_)#\n\\-'\\   /   #\n    `-'    ##\n     .->   #\n (`(`-')/`)#\n,-`( OO).',#\n|  |\\  |  |#\n|  | '.|  |#\n|  |.'.|  |#\n|   ,'.   |#\n`--'   '--'##\n (`-')     #\n (OO )_.-> #\n (_| \\_)--.#\n \\  `.'  / #\n  \\    .') #\n  .'    \\  #\n /  .'.  \\ #\n`--'   '--'##\n           #\n     .->   #\n ,--.'  ,-.#\n(`-')'.'  /#\n(OO \\    / #\n |  /   /) #\n `-/   /`  #\n   `--'    ##\n  (`-')    #\n  ( OO).-> #\n,(_/----.  #\n|__,    |  #\n (_/   /   #\n .'  .'_   #\n|       |  #\n`-------'  ##\n,----. #\n|    | #\n|  .-' #\n|  |   #\n|  |   #\n|  '-. #\n|    | #\n`----' ##\n,-.      #\n\\ \\      #\n \\ \\     #\n  \\ \\    #\n   \\ \\   #\n    \\ \\  #\n     \\ \\ #\n     `-' ##\n,----. #\n|    | #\n`-.  | #\n  |  | #\n  |  | #\n.-'  | #\n|    | #\n`----' ##\n        #\n  ,--.  #\n / \\  \\ #\n`--'`-- #\n        #\n        #\n        #\n        ##\n          #\n          #\n          #\n          #\n   (`-')  #\n<-.(OO )  #\n,------.) #\n`------'  ##\n       #\n,--.   #\n'.  \\  #\n  `--' #\n       #\n       #\n       #\n       ##\n (`-')  _  #\n (OO ).-/  #\n / ,---.   #\n | \\ /`.\\  #\n '-'|_.' | #\n(|  .-.  | #\n |  | |  | #\n `--' `--' ##\n<-.(`-')  #\n __( OO)  #\n'-'---.\\  #\n| .-. (/  #\n| '-' `.) #\n| /`'.  | #\n| '--'  / #\n`------'  ##\n           #\n _         #\n \\-,-----. #\n  |  .--./ #\n /_) (`-') #\n ||  |OO ) #\n(_'  '--'\\ #\n   `-----' ##\n _(`-')    #\n( (OO ).-> #\n \\    .'_  #\n '`'-..__) #\n |  |  ' | #\n |  |  / : #\n |  '-'  / #\n `------'  ##\n (`-')  _ #\n ( OO).-/ #\n(,------. #\n |  .---' #\n(|  '--.  #\n |  .--'  #\n |  `---. #\n `------' ##\n           #\n   <-.     #\n(`-')-----.#\n(OO|(_\\---'#\n / |  '--. #\n \\_)  .--' #\n  `|  |_)  #\n   `--'    ##\n           #\n    .->    #\n ,---(`-') #\n'  .-(OO ) #\n|  | .-, \\ #\n|  | '.(_/ #\n|  '-'  |  #\n `-----'   ##\n (`-').-> #\n (OO )__  #\n,--. ,'-' #\n|  | |  | #\n|  `-'  | #\n|  .-.  | #\n|  | |  | #\n`--' `--' ##\n  _      #\n (_)     #\n ,-(`-') #\n | ( OO) #\n |  |  ) #\n(|  |_/  #\n |  |'-> #\n `--'    ##\n          #\n          #\n   <-.--. #\n (`-'| ,| #\n (OO |(_| #\n,--. |  | #\n|  '-'  / #\n `-----'  ##\n<-.(`-')  #\n __( OO)  #\n'-'. ,--. #\n|  .'   / #\n|      /) #\n|  .   '  #\n|  |\\   \\ #\n`--' '--' ##\n          #\n   <-.    #\n ,--. )   #\n |  (`-') #\n |  |OO ) #\n(|  '__ | #\n |     |' #\n `-----'  ##\n<-. (`-')  #\n   \\(OO )_ #\n,--./  ,-.)#\n|   `.'   |#\n|  |'.'|  |#\n|  |   |  |#\n|  |   |  |#\n`--'   `--'##\n<-. (`-')_ #\n   \\( OO) )#\n,--./ ,--/ #\n|   \\ |  | #\n|  . '|  |)#\n|  |\\    | #\n|  | \\   | #\n`--'  `--' ##\n           #\n     .->   #\n(`-')----. #\n( OO).-.  '#\n( _) | |  |#\n \\|  |)|  |#\n  '  '-'  '#\n   `-----' ##\n _  (`-') #\n \\-.(OO ) #\n _.'    \\ #\n(_...--'' #\n|  |_.' | #\n|  .___.' #\n|  |      #\n`--'      ##\n <-.(`-')  #\n  __( OO)  #\n '-'---\\_) #\n|  .-.  |  #\n|  | | <-' #\n|  | |  |  #\n'  '-'  '-.#\n `-----'--'##\n   (`-')  #\n<-.(OO )  #\n,------,) #\n|   /`. ' #\n|  |_.' | #\n|  .   .' #\n|  |\\  \\  #\n`--' '--' ##\n (`-').-> #\n ( OO)_   #\n(_)--\\_)  #\n/    _ /  #\n\\_..`--.  #\n.-._)   \\ #\n\\       / #\n `-----'  ##\n(`-')      #\n( OO).->   #\n/    '._   #\n|'--...__) #\n`--.  .--' #\n   |  |    #\n   |  |    #\n   `--'    ##\n           #\n     .->   #\n,--.(,--.  #\n|  | |(`-')#\n|  | |(OO )#\n|  | | |  \\#\n\\  '-'(_ .'#\n `-----'   ##\n      (`-')#\n     _(OO )#\n,--.(_/,-.\\#\n\\   \\ / (_/#\n \\   /   / #\n_ \\     /_)#\n\\-'\\   /   #\n    `-'    ##\n     .->   #\n (`(`-')/`)#\n,-`( OO).',#\n|  |\\  |  |#\n|  | '.|  |#\n|  |.'.|  |#\n|   ,'.   |#\n`--'   '--'##\n (`-')     #\n (OO )_.-> #\n (_| \\_)--.#\n \\  `.'  / #\n  \\    .') #\n  .'    \\  #\n /  .'.  \\ #\n`--'   '--'##\n           #\n     .->   #\n ,--.'  ,-.#\n(`-')'.'  /#\n(OO \\    / #\n |  /   /) #\n `-/   /`  #\n   `--'    ##\n  (`-')    #\n  ( OO).-> #\n,(_/----.  #\n|__,    |  #\n (_/   /   #\n .'  .'_   #\n|       |  #\n`-------'  ##\n  ,--. #\n |   | #\n |  .' #\n/  /   #\n\\  \\   #\n |  '. #\n |   | #\n  `--' ##\n,-. #\n| | #\n| | #\n| | #\n| | #\n| | #\n| | #\n`-' ##\n,--.   #\n|   |  #\n'.  |  #\n  \\  \\ #\n  /  / #\n.'  |  #\n|   |  #\n`--'   ##\n     .--, #\n  .-'  /  #\n /  --`   #\n`--'      #\n          #\n          #\n          #\n          ##\n (`-')  _  #\n (OO ).-/  #\n / ,---.   #\n | \\ /`.\\  #\n '-'|_.' | #\n(|  .-.  | #\n |  | |  | #\n `--' `--' ##\n           #\n     .->   #\n(`-')----. #\n( OO).-.  '#\n( _) | |  |#\n \\|  |)|  |#\n  '  '-'  '#\n   `-----' ##\n           #\n     .->   #\n,--.(,--.  #\n|  | |(`-')#\n|  | |(OO )#\n|  | | |  \\#\n\\  '-'(_ .'#\n `-----'   ##\n (`-')  _  #\n (OO ).-/  #\n / ,---.   #\n | \\ /`.\\  #\n '-'|_.' | #\n(|  .-.  | #\n |  | |  | #\n `--' `--' ##\n           #\n     .->   #\n(`-')----. #\n( OO).-.  '#\n( _) | |  |#\n \\|  |)|  |#\n  '  '-'  '#\n   `-----' ##\n           #\n     .->   #\n,--.(,--.  #\n|  | |(`-')#\n|  | |(OO )#\n|  | | |  \\#\n\\  '-'(_ .'#\n `-----'   ##\n�#\n #\n #\n #\n #\n #\n #\n ##\n";

declare const _default$1Y: "flf2a$ 5 4 14 -1 11 0 0 0 \nAuthor : Bateau (lbm) \nDate   : 2005/2/4 11:04:37 \nVersion: 1.0 \n------------------------------------------------- \n\n\n------------------------------------------------- \nThis font has been created using JavE's FIGlet font export assistant. \nHave a look at: http://www.jave.de \nPermission is hereby given to modify this font, as long as the \nmodifier's name is placed on a comment line. \n$ #\n$ #\n$ #\n$ #\n$ ##\n!#\n #\n #\n #\n ##\n\"#\n #\n #\n #\n ##\n##\n #\n #\n #\n ##\n$#\n #\n #\n #\n ##\n%#\n #\n #\n #\n ##\n&#\n #\n #\n #\n ##\n'#\n #\n #\n #\n ##\n(#\n #\n #\n #\n ##\n)#\n #\n #\n #\n ##\n*#\n #\n #\n #\n ##\n+#\n #\n #\n #\n ##\n,#\n #\n #\n #\n ##\n-#\n #\n #\n #\n ##\n.#\n #\n #\n #\n ##\n/#\n #\n #\n #\n ##\n0#\n #\n #\n #\n ##\n1#\n #\n #\n #\n ##\n2#\n #\n #\n #\n ##\n3#\n #\n #\n #\n ##\n4#\n #\n #\n #\n ##\n5#\n #\n #\n #\n ##\n6#\n #\n #\n #\n ##\n7#\n #\n #\n #\n ##\n8#\n #\n #\n #\n ##\n9#\n #\n #\n #\n ##\n:#\n #\n #\n #\n ##\n;#\n #\n #\n #\n ##\n<#\n #\n #\n #\n ##\n=#\n #\n #\n #\n ##\n>#\n #\n #\n #\n ##\n ______  #\n|_|  | | #\n   __|_| #\n  |_|    #\n   _     ##\n@#\n #\n #\n #\n ##\n ______  #\n| |  | | #\n| |__| | #\n|_|  |_| #\n         ##\n ______  #\n| |  | \\ #\n| |--| < #\n|_|__|_/ #\n         ##\n ______ #\n| |     #\n| |     #\n|_|____ #\n        ##\n _____   #\n| | \\ \\  #\n| |  | | #\n|_|_/_/  #\n         ##\n ______ #\n| |     #\n| |---- #\n|_|____ #\n        ##\n ______ #\n| |     #\n| |---- #\n|_|     #\n        ##\n ______  #\n| | ____ #\n| |  | | #\n|_|__|_| #\n         ##\n _    _  #\n| |  | | #\n| |--| | #\n|_|  |_| #\n         ##\n_____ #\n | |  #\n | |  #\n_|_|_ #\n      ##\n      _  #\n     | | #\n _   | | #\n|_|__|_| #\n         ##\n _    __ #\n| |  / / #\n| |-< <  #\n|_|  \\_\\ #\n         ##\n _       #\n| |      #\n| |   _  #\n|_|__|_| #\n         ##\n _________  #\n| | | | | \\ #\n| | | | | | #\n|_| |_| |_| #\n            ##\n ______  #\n| |  \\ \\ #\n| |  | | #\n|_|  |_| #\n         ##\n ______  #\n/ |  | \\ #\n| |  | | #\n\\_|__|_/ #\n         ##\n ______  #\n| |  | \\ #\n| |__|_/ #\n|_|      #\n         ##\n ______   #\n/ | _| \\  #\n| | \\  |  #\n\\_|__|__\\ #\n          ##\n ______  #\n| |  | \\ #\n| |__| | #\n|_|  \\_\\ #\n         ##\n ______  #\n/ |      #\n'------. #\n ____|_/ #\n         ##\n_______ #\n  | |   #\n  | |   #\n  |_|   #\n        ##\n _    _  #\n| |  | | #\n| |  | | #\n\\_|__|_| #\n         ##\n _     _  #\n| |   | | #\n\\ \\   / / #\n \\_\\_/_/  #\n          ##\n _   _   _  #\n| | | | | | #\n| | | | | | #\n|_|_|_|_|_/ #\n            ##\n _    _  #\n\\ \\  / / #\n >|--|<  #\n/_/  \\_\\ #\n         ##\n__    _  #\n\\ \\  | | #\n \\_\\_| | #\n ____|_| #\n         ##\n ______ #\n    / / #\n .---'  #\n/_/___  #\n        ##\n[#\n #\n #\n #\n ##\n\\#\n #\n #\n #\n ##\n]#\n #\n #\n #\n ##\n^#\n #\n #\n #\n ##\n_#\n #\n #\n #\n ##\n`#\n #\n #\n #\n ##\n ______  #\n| |  | | #\n| |__| | #\n|_|  |_| #\n         ##\n ______  #\n| |  | \\ #\n| |--| < #\n|_|__|_/ #\n         ##\n ______ #\n| |     #\n| |     #\n|_|____ #\n        ##\n _____   #\n| | \\ \\  #\n| |  | | #\n|_|_/_/  #\n         ##\n ______ #\n| |     #\n| |---- #\n|_|____ #\n        ##\n ______ #\n| |     #\n| |---- #\n|_|     #\n        ##\n ______  #\n| | ____ #\n| |  | | #\n|_|__|_| #\n         ##\n _    _  #\n| |  | | #\n| |--| | #\n|_|  |_| #\n         ##\n_____ #\n | |  #\n | |  #\n_|_|_ #\n      ##\n      _  #\n     | | #\n _   | | #\n|_|__|_| #\n         ##\n _    __ #\n| |  / / #\n| |-< <  #\n|_|  \\_\\ #\n         ##\n _       #\n| |      #\n| |   _  #\n|_|__|_| #\n         ##\n _________  #\n| | | | | \\ #\n| | | | | | #\n|_| |_| |_| #\n            ##\n ______  #\n| |  \\ \\ #\n| |  | | #\n|_|  |_| #\n         ##\n ______  #\n/ |  | \\ #\n| |  | | #\n\\_|__|_/ #\n         ##\n ______  #\n| |  | \\ #\n| |__|_/ #\n|_|      #\n         ##\n ______   #\n/ | _| \\  #\n| | \\  |  #\n\\_|__|__\\ #\n          ##\n ______  #\n| |  | \\ #\n| |__| | #\n|_|  \\_\\ #\n         ##\n ______  #\n/ |      #\n'------. #\n ____|_/ #\n         ##\n_______ #\n  | |   #\n  | |   #\n  |_|   #\n        ##\n _    _  #\n| |  | | #\n| |  | | #\n\\_|__|_| #\n         ##\n _     _  #\n| |   | | #\n\\ \\   / / #\n \\_\\_/_/  #\n          ##\n _   _   _  #\n| | | | | | #\n| | | | | | #\n|_|_|_|_|_/ #\n            ##\n _    _  #\n\\ \\  / / #\n >|--|<  #\n/_/  \\_\\ #\n         ##\n__    _  #\n\\ \\  | | #\n \\_\\_| | #\n ____|_| #\n         ##\n ______ #\n    / / #\n .---'  #\n/_/___  #\n        ##\n{#\n #\n #\n #\n ##\n|#\n #\n #\n #\n ##\n}#\n #\n #\n #\n ##\n~#\n #\n #\n #\n ##\n ______  #\n| |  | | #\n| |__| | #\n|_|  |_| #\n         ##\n ______  #\n/ |  | \\ #\n| |  | | #\n\\_|__|_/ #\n         ##\n _    _  #\n| |  | | #\n| |  | | #\n\\_|__|_| #\n         ##\n ______  #\n| |  | | #\n| |__| | #\n|_|  |_| #\n         ##\n ______  #\n/ |  | \\ #\n| |  | | #\n\\_|__|_/ #\n         ##\n _    _  #\n| |  | | #\n| |  | | #\n\\_|__|_| #\n         ##\n�#\n #\n #\n #\n ##";

declare const _default$1X: "flf2a$ 4 3 9 -1 13\nlinux by Larry Smith 5/12/95 - based on .sig of Roberth Karman.\nFiglet release 2.0 -- August 5, 1993\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n     - the \"hardblank\" -- prints as a blank, but can't be smushed\n4    - height of a character\n3    - height of a character, not including descenders\n9    - max line length (excluding comment lines) + a fudge factor\n-1   - default smushmode for this font (like \"-m 15\" on command line)\n13   - number of comment lines\n\n$@\n$@\n$@\n$@@\n.-.@\n`v'@\n o @\n   @@\n||@\n  @\n  @\n  @@\n || @\n=  =@\n || @\n    @@\n.-|-.@\n \\|\\ @\n`-|-'@\n     @@\no ,-,@\n / / @\n`-' o@\n     @@\na  @\n n @\n  d@\n   @@\n|@\n @\n @\n @@\n ,-,@\n( ( @\n `-`@\n    @@\n.-. @\n ) )@\n'-' @\n    @@\n\\|/@\n-*-@\n/|\\@\n   @@\n # @\n###@\n # @\n   @@\n @\n @\n/@\n @@\n   @\n###@\n   @\n   @@\n @\n @\nO@\n @@\n  .-.@\n / / @\n'-'  @\n     @@\n.----.@\n| || |@\n`----'@\n      @@\n /.@\n ||@\n --@\n   @@\n.---,@\n / / @\n`---'@\n     @@\n.---.@\n  -||@\n`---'@\n     @@\n ,--.@\n'-| |@\n  `-'@\n     @@\n,---@\n \\ \\@\n`--'@\n    @@\n,-.  @\n| /-.@\n`---'@\n     @@\n.---.@\n`-/ /@\n `-' @\n     @@\n.--.@\n`//.@\n`--'@\n    @@\n.--.@\n`/ /@\n`-' @\n    @@\n $@\no$@\no$@\n $@@\n $@\no$@\n/$@\n $@@\n$ __$@\n$/ /$@\n$`-`$@\n$   $@@\n$___$@\n$---$@\n$   $@\n     @@\n$__ $@\n$\\ \\$@\n$'-'$@\n$   $@@\n,--.@\n`// @\n o  @\n    @@\ne @\n a@\n  @\n  @@\n.---.@\n| | |@\n`-^-'@\n     @@\n.--.@\n|-< @\n`--'@\n    @@\n.---.@\n| |  @\n`---'@\n     @@\n.--. @\n| \\ \\@\n`-'-'@\n     @@\n.---.@\n| |- @\n`---'@\n     @@\n.---.@\n| |- @\n`-'  @\n     @@\n.---.@\n| |'_@\n`-'-/@\n     @@\n.-. .-.@\n| |=| |@\n`-' `-'@\n       @@\n.-.@\n| |@\n`-'@\n   @@\n  .-.@\n ,| |@\n`---'@\n     @@\n.-.,-.@\n| . < @\n`-'`-'@\n      @@\n.-.   @\n| |__ @\n`----'@\n      @@\n.-.-.-.@\n| | | |@\n`-'-'-'@\n       @@\n.-..-.@\n| .` |@\n`-'`-'@\n      @@\n.----.@\n| || |@\n`----'@\n      @@\n.---.@\n| |-'@\n`-'  @\n     @@\n.---.@\n| O ,@\n`-'\\\\@\n     @@\n.---. @\n| |-< @\n`-'`-'@\n      @@\n.---.@\n \\ \\ @\n`---'@\n     @@\n.---.@\n`| |'@\n `-' @\n     @@\n.-..-.@\n| || |@\n`----'@\n      @@\n.-..-.@\n \\  / @\n  `'  @\n      @@\n.-.-.-.@\n| | | |@\n`-----'@\n       @@\n.-..-.@\n >  < @\n'-'`-`@\n      @@\n.-..-.@\n >  / @\n `-'  @\n      @@\n.---,@\n / / @\n`---'@\n     @@\n,,-@\n|| @\n``-@\n   @@\n.-.  @\n \\ \\ @\n  `-'@\n     @@\n-..@\n ||@\n-''@\n   @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n.---.@\n| | |@\n`-^-'@\n     @@\n.--.@\n|-< @\n`--'@\n    @@\n.---.@\n| |  @\n`---'@\n     @@\n.--. @\n| \\ \\@\n`-'-'@\n     @@\n.---.@\n| |- @\n`---'@\n     @@\n.---.@\n| |- @\n`-'  @\n     @@\n.---.@\n| |'_@\n`-'-/@\n     @@\n.-. .-.@\n| |=| |@\n`-' `-'@\n       @@\n.-.@\n| |@\n`-'@\n   @@\n  .-.@\n ,| |@\n`---'@\n     @@\n.-.,-.@\n| . < @\n`-'`-'@\n      @@\n.-.   @\n| |__ @\n`----'@\n      @@\n.-.-.-.@\n| | | |@\n`-'-'-'@\n       @@\n.-..-.@\n| .` |@\n`-'`-'@\n      @@\n.----.@\n| || |@\n`----'@\n      @@\n.---.@\n| |-'@\n`-'  @\n     @@\n.---.@\n| O ,@\n`-'\\\\@\n     @@\n.---. @\n| |-< @\n`-'`-'@\n      @@\n.---.@\n \\ \\ @\n`---'@\n     @@\n.---.@\n`| |'@\n `-' @\n     @@\n.-..-.@\n| || |@\n`----'@\n      @@\n.-..-.@\n \\  / @\n  `'  @\n      @@\n.-.-.-.@\n| | | |@\n`-----'@\n       @@\n.-..-.@\n >  < @\n'-'`-`@\n      @@\n.-..-.@\n >  / @\n `-'  @\n      @@\n.---,@\n / / @\n`---'@\n     @@\n /@\n{ @\n \\@\n  @@\n.-.@\n| |@\n| |@\n`-'@@\n\\ @\n }@\n/ @\n  @@\n     @\n,-._,@\n     @\n     @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n";

declare const _default$1W: "flf2a$ 4 3 20 -1 3\nLockerGnome by Christopher Joseph Pirillo <pirillc2770@cobra.uni.edu>\nFigletized by Simon Bradley <syb3@aber.ac.uk>\n\n$$@\n$$@\n$$@\n$$@@\n::| @\n`:' @\n +  @\n    @@\n::| ::| @\n``  ``  @\n        @\n        @@\n :|:|  @\n::==:| @\n :|:|  @\n       @@\n.::|::\\@\n`::|::>@\n\\::|:/ @\n   `   @@\n:| ::/'@\n  ::/  @\n,::/ :|@\n       @@\n/:::\\   @\n\\:,:/_, @\n:,,,\\_  @\n        @@\n::| @\n:/  @\n    @\n    @@\n ,:/ @\n(:(  @\n `:\\ @\n     @@\n\\:,  @\n ):) @\n/:'  @\n     @@\n\\:|:/ @\n--:-- @\n/:|:\\ @\n      @@\n  ::|   @\n::::::| @\n  ::|   @\n        @@\n    @\n    @\n::| @\n:/  @@\n       @\n:::::| @\n       @\n       @@\n    @\n    @\n::| @\n    @@\n   ::/'@\n  ::/  @\n,::/   @\n       @@\n,::::,@\n: -- |@\n`::::'@\n      @@\n::|  @\n :|  @\n:::| @\n     @@\n::~~:\\@\n  ,:/ @\n/::::|@\n      @@\n/:'`:,@\n  |:< @\n\\:,,:'@\n      @@\n:| :| @\n:::::|@\n   :| @\n      @@\n:::::|@\n`:::\\ @\n,:::/ @\n      @@\n,::::\\@\n::---,@\n`::::'@\n      @@\n:::::/@\n  ::/ @\n ::/  @\n      @@\n,::::,@\n>----<@\n`::::'@\n      @@\n,::::,@\n\\----|@\n,::::'@\n      @@\n    @\n::) @\n::) @\n    @@\n    @\n::) @\n::| @\n:/  @@\n ,:/ @\n<:<  @\n `:\\ @\n     @@\n       @\n:::::| @\n:::::| @\n       @@\n\\:.  @\n >:> @\n/:'  @\n     @@\n/:~~~:\\@\n  ,:::/@\n  ++   @\n       @@\n /:::\\  @\n`\\__| ) @\n`\\:::/  @\n        @@\n ::::\\ @\n::|,::|@\n::| ::|@\n       @@\n::::::\\@\n::>-::<@\n::::::/@\n       @@\n ,::::\\@\n::|    @\n '::::/@\n       @@\n::::::\\@\n::| ::|@\n::::::/@\n       @@\n::::::|@\n:::>   @\n::::::|@\n       @@\n::::::|@\n::::>  @\n::|    @\n       @@\n :::::\\@\n::>  ==@\n :::::/@\n       @@\n::| ::|@\n::::::|@\n::| ::|@\n       @@\n::::::|@\n  ::|  @\n::::::|@\n       @@\n    ::|@\n::> ::|@\n ::::/ @\n       @@\n::| ::|@\n:::::< @\n::| ::|@\n       @@\n::|    @\n::|    @\n::::::|@\n       @@\n::::::|@\n:::\"::|@\n::| ::|@\n       @@\n::\\ ::|@\n::::::|@\n::| \\:|@\n       @@\n ::::\\ @\n::| ::|@\n ::::/ @\n       @@\n::::::\\@\n::|_::|@\n::|~~~ @\n       @@\n ::::\\ @\n::|,::|@\n :::::\\@\n       @@\n::::::\\@\n::|,::|@\n::| ::\\@\n       @@\n.:::::|@\n`:::::>@\n,::::/ @\n       @@\n::::::|@\n  ::|  @\n  ::|  @\n       @@\n::| ::|@\n::|_::|@\n`:::::|@\n       @@\n::| ::|@\n ::::/ @\n  ::/  @\n       @@\n::| ::|@\n:::\"::|@\n::::::|@\n       @@\n::| ::|@\n >:::< @\n::| ::|@\n       @@\n::| ::|@\n ::::/ @\n  ::|  @\n       @@\n <::::\\@\n,:::::/@\n`:::::>@\n       @@\n::= @\n:|  @\n::= @\n    @@\n`::\\   @\n  ::\\  @\n   ::\\,@\n       @@\n=:| @\n :| @\n=:| @\n    @@\n ,  @\n/:\\ @\n    @\n    @@\n        @\n        @\n::::::| @\n        @@\n::|@\n :|@\n   @\n   @@\n     @\n.::\\ @\n`::| @\n     @@\n:|   @\n::'| @\n:::| @\n     @@\n     @\n.::/ @\n`::\\ @\n     @@\n  :| @\n:':| @\n:::| @\n     @@\n     @\n:~~/ @\n:::, @\n     @@\n,::| @\n::|  @\n:|   @\n     @@\n     @\n/::| @\n\\::| @\n,.:/ @@\n:|   @\n:::| @\n:|:| @\n     @@\n++ @\n:| @\n:| @\n   @@\n  ++ @\n, :| @\n\\::/ @\n     @@\n:|   @\n:|_/ @\n:|~\\ @\n     @@\n:| @\n:| @\n:| @\n   @@\n     @\n:\\/| @\n:::| @\n     @@\n     @\n:::\\ @\n:|:| @\n     @@\n     @\n,::\\ @\n`::/ @\n     @@\n     @\n:::\\ @\n:::/ @\n:|   @@\n     @\n/::| @\n\\::| @\n  :| @@\n     @\n:::| @\n:|   @\n     @@\n     @\n<::< @\n>::> @\n     @@\n :|  @\n:::| @\n :|  @\n     @@\n     @\n:\\:| @\n`::| @\n     @@\n     @\n:\\:| @\n :/  @\n     @@\n     @\n:::| @\n:/\\| @\n     @@\n     @\n\\:/  @\n/:\\  @\n     @@\n     @\n:\\:| @\n`::| @\n.,:' @@\n     @\n>::> @\n<::< @\n     @@\n,:/ @\n >= @\n`:\\ @\n    @@\n::| @\n -  @\n::| @\n    @@\n\\:, @\n=<  @\n/:' @\n    @@\n,-:_, @\n      @\n      @\n      @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n";

declare const _default$1V: "flf2a$ 4 1 10 -1 7\nmadrid.flf by Juan Car (jc@juguete.quim.ucm.es)\nversion 1.0 -- 23/Nov/93\n\nUses spanish character set with -D option:\n                                                     _         _\n[ = a'   \\ = e'    ] = i'    { = o'    | = u'    } = n     ~ = N\n\n$$@\n$$@\n$$@\n$$@@\n|$@\n|$@\n=$@\n $@@\n||$@\n  $@\n  $@\n  $@@\n||$@\n==$@\n||$@\n  $@@\n/|\\$@\n \\ $@\n\\|/$@\n   $@@\n= /$@\n / $@\n/ =$@\n   $@@\n |)$@\n/=/$@\n\\/\\$@\n   $@@\n/$@\n $@\n $@\n $@@\n /$@\n| $@\n \\$@\n  $@@\n\\ $@\n |$@\n/ $@\n  $@@\n\\|/$@\n-=-$@\n/|\\$@\n   $@@\n | $@\n-=-$@\n | $@\n   $@@\n $@\n $@\n/$@\n $@@\n   $@\n-=-$@\n   $@\n   $@@\n $@\n $@\n=$@\n $@@\n  /$@\n = $@\n/  $@\n   $@@\n/=\\$@\n|/|$@\n\\=/$@\n   $@@\n/|$@\n =$@\n |$@\n  $@@\n/=\\$@\n / $@\n/=/$@\n   $@@\n/=\\$@\n =<$@\n\\=/$@\n   $@@\n /|$@\n<=|$@\n  |$@\n   $@@\n|=\\$@\n\"-\\$@\n\\=/$@\n   $@@\n/=\\$@\n|=\\$@\n\\=/$@\n   $@@\n/=|$@\n /\"$@\n/  $@\n   $@@\n/=\\$@\n>=<$@\n\\=/$@\n   $@@\n/=\\$@\n\\=|$@\n  |$@\n   $@@\n $@\n=$@\n=$@\n $@@\n $@\n=$@\n/$@\n $@@\n /$@\n<=$@\n \\$@\n  $@@\n__$@\n==$@\n  $@\n  $@@\n\\ $@\n=>$@\n/ $@\n  $@@\n/=\\$@\n =/$@\n | $@\n   $@@\n/=\\$@\n|\"/$@\n\\=/$@\n   $@@\n/=\\$@\n|=|$@\n\\ /$@\n   $@@\n/=)$@\n|< $@\n\\=)$@\n   $@@\n/=\\$@\n|  $@\n\\=/$@\n   $@@\n=\\ $@\n| |$@\n=/ $@\n   $@@\n/=\\$@\n|= $@\n\\=/$@\n   $@@\n/=\\$@\n|= $@\n|  $@\n   $@@\n/=\\$@\n| _$@\n\\=/$@\n   $@@\n/ \\$@\n|=|$@\n\\ /$@\n   $@@\n|$@\n=$@\n|$@\n $@@\n/=\\$@\n_ |$@\n\\=/$@\n   $@@\n| /$@\n|= $@\n| \\$@\n   $@@\n/  $@\n|  $@\n\\=/$@\n   $@@\n/\\/\\$@\n|==|$@\n\\  /$@\n    $@@\n/ \\$@\n|\\|$@\n\\ /$@\n   $@@\n/=\\$@\n| |$@\n\\=/$@\n   $@@\n/=\\$@\n|=/$@\n|  $@\n   $@@\n/=\\$@\n| |$@\n\\=\\$@\n   $@@\n/=\\$@\n|=/$@\n| \\$@\n   $@@\n/=\\$@\n \\ $@\n\\=/$@\n   $@@\n/=\\$@\n | $@\n | $@\n   $@@\n/ \\$@\n| |$@\n\\=/$@\n   $@@\n/  \\$@\n|==|$@\n \\/ $@\n    $@@\n/     \\$@\n| =|= |$@\n \\/ \\/ $@\n       $@@\n\\ /$@\n = $@\n/ \\$@\n   $@@\n\\ /$@\n = $@\n | $@\n   $@@\n/=/$@\n / $@\n/=/$@\n   $@@\n|=$@\n| $@\n|=$@\n  $@@\n\\  $@\n = $@\n  \\$@\n   $@@\n=|$@\n |$@\n=|$@\n  $@@\n/=\\$@\n   $@\n   $@\n   $@@\n   $@\n   $@\n   $@\n===$@@\n\\$@\n $@\n $@\n $@@\n   $@\n/=|$@\n\\=|$@\n   $@@\n|  $@\n|=\\$@\n|=/$@\n   $@@\n   $@\n/=:$@\n\\=:$@\n   $@@\n  |$@\n/=|$@\n\\=|$@\n   $@@\n   $@\n/=\\$@\n\\= $@\n   $@@\n/=$@\n|=$@\n| $@\n  $@@\n   $@\n/=|$@\n\\=|$@\n\\=|$@@\n|  $@\n|=\\$@\n| |$@\n   $@@\n $@\n=$@\n|$@\n $@@\n   $@\n  =$@\n  |$@\n\\=|$@@\n| $@\n=/$@\n|\\$@\n  $@@\n| $@\n| $@\n\\=$@\n  $@@\n     $@\n/=\\=\\$@\n| | |$@\n     $@@\n   $@\n/=\\$@\n| |$@\n   $@@\n   $@\n/=\\$@\n\\=/$@\n   $@@\n   $@\n|=\\$@\n|=/$@\n|  $@@\n   $@\n/=|$@\n\\=|$@\n  |$@@\n  $@\n/=$@\n| $@\n  $@@\n   $@\n/==$@\n==/$@\n   $@@\n|-$@\n| $@\n\\=$@\n  $@@\n   $@\n| |$@\n\\=/$@\n   $@@\n   $@\n| |$@\n\\\\/$@\n   $@@\n    $@\n|  |$@\n\\/\\/$@\n    $@@\n   $@\n\\./$@\n/\"\\$@\n   $@@\n   $@\n| |$@\n\\=|$@\n\\=|$@@\n   $@\n/=/$@\n/=/$@\n   $@@\n /$@\n=|$@\n \\$@\n  $@@\n|$@\n|$@\n|$@\n $@@\n\\ $@\n|=$@\n/ $@\n  $@@\n/=/$@\n   $@\n   $@\n   $@@\n  /$@\n/=|$@\n\\=|$@\n   $@@\n  /$@\n/=\\$@\n\\= $@\n   $@@\n /$@\n= $@\n| $@\n  $@@\n  /$@\n/=\\$@\n\\=/$@\n   $@@\n  /$@\n|=|$@\n\\=/$@\n   $@@\n---$@\n/=\\$@\n| |$@\n   $@@\n/=\\$@\n|\\|$@\n\\ /$@\n   $@@\n";

declare const _default$1U: "flf2a$ 8 7 20 -1 7\nMARQUEE by Ron Fritz 8/94\nFiglet Release 2.0\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@@\n.::@\n.::@\n.::@\n.: @\n.: @\n   @\n.::@\n   @@\n.: .:@\n.: .:@\n     @\n     @\n     @\n     @\n     @\n     @@\n             @\n  .::   .::  @\n.:::::::.::::@\n  .::   .::  @\n  .::   .::  @\n.:::::::.::::@\n  .::   .::  @\n             @@\n   .::  @\n .: .:: @\n.::     @\n  .::   @\n    .:: @\n.:: .:: @\n   .::  @\n        @@\n        @\n .:: .::@\n    .:: @\n   .::  @\n  .::   @\n .::    @\n.:: .:: @\n        @@\n    .:  @\n .:: .::@\n.::     @\n .:::   @\n.::     @\n .:: .::@\n    .:  @\n        @@\n.::@\n .:@\n   @\n   @\n   @\n   @\n   @\n   @@\n  .::@\n .:: @\n.::  @\n.::  @\n.::  @\n .:: @\n  .::@\n     @@\n.::  @\n .:: @\n  .::@\n  .::@\n  .::@\n .:: @\n.::  @\n     @@\n      .::     @\n .::  .::  .::@\n   .: .: .::  @\n.:::: .:::::::@\n   .: .: .::  @\n .::  .::  .::@\n      .::     @\n              @@\n          @\n    .::   @\n    .::   @\n.:::.:::::@\n    .::   @\n    .::   @\n          @\n          @@\n   @\n   @\n   @\n   @\n   @\n   @\n.::@\n .:@@\n      @\n      @\n      @\n.:::::@\n      @\n      @\n      @\n      @@\n   @\n   @\n   @\n   @\n   @\n   @\n.::@\n   @@\n      .::@\n     .:: @\n    .::  @\n   .::   @\n  .::    @\n .::     @\n.::      @\n         @@\n            @\n    .::     @\n  .::  .::  @\n.::     .:: @\n.::      .::@\n .::    .:: @\n   .:::     @\n            @@\n     @\n.::  @\n .:: @\n .:: @\n .:: @\n .:: @\n.::::@\n     @@\n        @\n .:::.: @\n.:    .:@\n    .:: @\n  .::   @\n.::     @\n.:::::::@\n        @@\n         @\n.:: .::  @\n    .::  @\n .::     @\n    ::.  @\n     :::.@\n.::::::  @\n         @@\n            @\n      .::   @\n    . .::   @\n   .: .::   @\n .::  .::   @\n.:::: .: .::@\n      .::   @\n            @@\n         @\n.:: .::: @\n.::      @\n.:::     @\n    .::  @\n      .::@\n.::: .:: @\n         @@\n           @\n    .::    @\n   .::     @\n  .::      @\n.:   .::   @\n.::    .:: @\n  .:: .::  @\n           @@\n          @\n.::::: .::@\n      .:: @\n     .::  @\n    .::   @\n    .::   @\n    .::   @\n          @@\n           @\n    .:     @\n .::  .::  @\n.::     .: @\n  .:: .:   @\n.::     .::@\n  .::::    @\n           @@\n           @\n   .: .::  @\n .::    .::@\n.:      .::@\n  .:  .::  @\n     .::   @\n   .::     @\n           @@\n   @\n   @\n   @\n   @\n.::@\n   @\n.::@\n   @@\n   @\n   @\n   @\n   @\n.::@\n   @\n.::@\n .:@@\n      .::@\n    .::  @\n  .::    @\n.::      @\n  .::    @\n    .::  @\n      .::@\n         @@\n       @\n       @\n.::::::@\n       @\n.::::::@\n       @\n       @\n       @@\n.::      @\n  .::    @\n    .::  @\n      .::@\n    .::  @\n  .::    @\n.::      @\n         @@\n.:::    @\n    .:: @\n     .::@\n    .:: @\n .::    @\n        @\n .::    @\n        @@\n             @\n    .:::     @\n  .:    .::  @\n .:  .::  .::@\n.:: .::.  .::@\n .::   ```   @\n    .::      @\n             @@\n      .:       @\n     .: ::     @\n    .:  .::    @\n   .::   .::   @\n  .:::::: .::  @\n .::       .:: @\n.::         .::@\n               @@\n.:: .::   @\n.:    .:: @\n.:     .::@\n.::: .:   @\n.:     .::@\n.:      .:@\n.:::: .:: @\n          @@\n    .::   @\n .::   .::@\n.::       @\n.::       @\n.::       @\n .::   .::@\n   .::::  @\n          @@\n.:::::    @\n.::   .:: @\n.::    .::@\n.::    .::@\n.::    .::@\n.::   .:: @\n.:::::    @\n          @@\n.::::::::@\n.::      @\n.::      @\n.::::::  @\n.::      @\n.::      @\n.::::::::@\n         @@\n.::::::::@\n.::      @\n.::      @\n.::::::  @\n.::      @\n.::      @\n.::      @\n         @@\n   .::::   @\n .:    .:: @\n.::        @\n.::        @\n.::   .::::@\n .::    .: @\n  .:::::   @\n           @@\n.::     .::@\n.::     .::@\n.::     .::@\n.:::::: .::@\n.::     .::@\n.::     .::@\n.::     .::@\n           @@\n.::@\n.::@\n.::@\n.::@\n.::@\n.::@\n.::@\n   @@\n     .::@\n     .::@\n     .::@\n     .::@\n     .::@\n.:   .::@\n .::::  @\n        @@\n.::   .::  @\n.::  .::   @\n.:: .::    @\n.: .:      @\n.::  .::   @\n.::   .::  @\n.::     .::@\n           @@\n.::      @\n.::      @\n.::      @\n.::      @\n.::      @\n.::      @\n.::::::::@\n         @@\n.::       .::@\n.: .::   .:::@\n.:: .:: . .::@\n.::  .::  .::@\n.::   .:  .::@\n.::       .::@\n.::       .::@\n             @@\n.:::     .::@\n.: .::   .::@\n.:: .::  .::@\n.::  .:: .::@\n.::   .: .::@\n.::    .: ::@\n.::      .::@\n            @@\n    .::::     @\n  .::    .::  @\n.::        .::@\n.::        .::@\n.::        .::@\n  .::     .:: @\n    .::::     @\n              @@\n.:::::::  @\n.::    .::@\n.::    .::@\n.:::::::  @\n.::       @\n.::       @\n.::       @\n          @@\n    .::::    @\n  .::    .:: @\n.::       .::@\n.::       .::@\n.::       .::@\n  .:: .: .:: @\n    .:: ::   @\n         .:  @@\n.:::::::    @\n.::    .::  @\n.::    .::  @\n.: .::      @\n.::  .::    @\n.::    .::  @\n.::      .::@\n            @@\n  .:: ::  @\n.::    .::@\n .::      @\n   .::    @\n      .:: @\n.::    .::@\n  .:: ::  @\n          @@\n.::: .::::::@\n     .::    @\n     .::    @\n     .::    @\n     .::    @\n     .::    @\n     .::    @\n            @@\n.::     .::@\n.::     .::@\n.::     .::@\n.::     .::@\n.::     .::@\n.::     .::@\n  .:::::   @\n           @@\n.::         .::@\n .::       .:: @\n  .::     .::  @\n   .::   .::   @\n    .:: .::    @\n     .::::     @\n      .::      @\n               @@\n.::        .::@\n.::        .::@\n.::   .:   .::@\n.::  .::   .::@\n.:: .: .:: .::@\n.: .:    .::::@\n.::        .::@\n              @@\n.::      .::@\n .::   .::  @\n  .:: .::   @\n    .::     @\n  .:: .::   @\n .::   .::  @\n.::      .::@\n            @@\n.::      .::@\n .::    .:: @\n  .:: .::   @\n    .::     @\n    .::     @\n    .::     @\n    .::     @\n            @@\n.::::::: .::@\n       .::  @\n      .::   @\n    .::     @\n   .::      @\n .::        @\n.:::::::::::@\n            @@\n.::::@\n.::  @\n.::  @\n.::  @\n.::  @\n.::  @\n.::::@\n     @@\n.::      @\n .::     @\n  .::    @\n   .::   @\n    .::  @\n     .:: @\n      .::@\n         @@\n.::::@\n  .::@\n  .::@\n  .::@\n  .::@\n  .::@\n.::::@\n     @@\n    .::    @\n  .:: .::  @\n.::     .::@\n           @\n           @\n           @\n           @\n           @@\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n.:::::@@\n.::@\n.: @\n   @\n   @\n   @\n   @\n   @\n   @@\n          @\n          @\n   .::    @\n .::  .:: @\n.::   .:: @\n.::   .:: @\n  .:: .:::@\n          @@\n.::      @\n.::      @\n.::      @\n.:: .::  @\n.::   .::@\n.::   .::@\n.:: .::  @\n         @@\n       @\n       @\n   .:::@\n .::   @\n.::    @\n .::   @\n   .:::@\n       @@\n     .::@\n     .::@\n     .::@\n .:: .::@\n.:   .::@\n.:   .::@\n .:: .::@\n        @@\n          @\n          @\n   .::    @\n .:   .:: @\n.::::: .::@\n.:        @\n  .::::   @\n          @@\n    .::@\n  .:   @\n.:.: .:@\n  .::  @\n  .::  @\n  .::  @\n  .::  @\n       @@\n         @\n         @\n   .::   @\n .::  .::@\n.::   .::@\n .::  .::@\n     .:: @\n  .::    @@\n        @\n.::     @\n.::     @\n.: .:   @\n.::  .::@\n.:   .::@\n.::  .::@\n        @@\n   @\n .:@\n   @\n.::@\n.::@\n.::@\n.::@\n   @@\n      @\n   .::@\n      @\n   .::@\n   .::@\n   .::@\n   .::@\n.:::  @@\n.::     @\n.::     @\n.::  .::@\n.:: .:: @\n.:.::   @\n.:: .:: @\n.::  .::@\n        @@\n .::@\n .::@\n .::@\n .::@\n .::@\n .::@\n.:::@\n    @@\n             @\n             @\n.::: .:: .:: @\n .::  .:  .::@\n .::  .:  .::@\n .::  .:  .::@\n.:::  .:  .::@\n             @@\n         @\n         @\n.:: .::  @\n .::  .::@\n .::  .::@\n .::  .::@\n.:::  .::@\n         @@\n          @\n          @\n   .::    @\n .::  .:: @\n.::    .::@\n .::  .:: @\n   .::    @\n          @@\n        @\n        @\n.: .::  @\n.:  .:: @\n.:   .::@\n.:: .:: @\n.::     @\n.::     @@\n        @\n        @\n  .::   @\n.:  .:: @\n.:  .:: @\n .::.:: @\n    .:: @\n    .:::@@\n       @\n       @\n.: .:::@\n .::   @\n .::   @\n .::   @\n.:::   @\n       @@\n       @\n       @\n .:::: @\n.::    @\n  .::: @\n    .::@\n.:: .::@\n       @@\n  .::  @\n  .::  @\n.:.: .:@\n  .::  @\n  .::  @\n  .::  @\n   .:: @\n       @@\n        @\n        @\n.::  .::@\n.::  .::@\n.::  .::@\n.::  .::@\n  .::.::@\n        @@\n           @\n           @\n.::     .::@\n .::   .:: @\n  .:: .::  @\n   .:.::   @\n    .::    @\n           @@\n            @\n            @\n.::     .:::@\n .::  :  .::@\n .:: .:  .::@\n .: .: .:.::@\n.:::    .:::@\n            @@\n         @\n         @\n.::   .::@\n  .: .:: @\n   .:    @\n .:  .:: @\n.::   .::@\n         @@\n         @\n         @\n.::   .::@\n .:: .:: @\n   .:::  @\n    .::  @\n   .::   @\n .::     @@\n         @\n         @\n.:::: .::@\n     .:: @\n   .::   @\n  .::    @\n.::::::::@\n         @@\n    .::@\n  .::  @\n  .::  @\n.::    @\n  .::  @\n  .::  @\n    .::@\n       @@\n.:@\n.:@\n.:@\n  @\n.:@\n.:@\n.:@\n  @@\n.::    @\n  .::  @\n  .::  @\n    .::@\n  .::  @\n  .::  @\n.::    @\n       @@\n.::  .:   @\n   .:  .::@\n          @\n          @\n          @\n          @\n          @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$1T: "flf2a$ 4 3 11 0 13\nMaxfour by Randall Ransom 1/94 <suaac@csv.warwick.ac.uk>\nFiglet release 2.0 -- August 5, 1993\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n4    - height of a character\n3    - height of a character, not including descenders\n11   - max line length (excluding comment lines) + a fudge factor\n0    - default smushmode for this font (like \"-m 0\" on command line)\n13   - number of comment lines\n\n$$@\n$$@\n$$@\n$$@@\n|@\n|@\n.@\n$@@\n||@\n$$@\n$$@\n$$@@\n . .$@\n-|-|-@\n-|-|-@\n ' '$@@\n||@\n(~@\n_)@\n||@@\no /@\n$/$@\n/ o@\n$ $@@\n$|@\n(~@\n(_@\n$|@@\n/@\n$@\n$@\n$@@\n /@\n| @\n| @\n \\@@\n\\ @\n |@\n |@\n/ @@\n\\ /@\n-X-@\n/ \\@\n$ $@@\n$.$@\n-+-@\n$'$@\n$ $@@\n$@\n$@\no@\n/@@\n$ $@\n---@\n$ $@\n$ $@@\n$@\n$@\no@\n$@@\n  /@\n / @\n/  @\n   @@\n /~~\\ @\n|    |@\n \\__/ @\n      @@\n/| @\n | @\n_|_@\n   @@\n/~\\@\n ./@\n/__@\n   @@\n/~\\@\n  <@\n\\_/@\n   @@\n /| @\n/_|_@\n  | @\n    @@\n|~~@\n'~\\@\n__/@\n   @@\n/~~@\nY~\\@\n\\_/@\n   @@\n~~/@\n / @\n/  @\n   @@\n(~)@\n/~\\@\n\\_/@\n   @@\n/~\\@\n'-/@\n / @\n   @@\n$@\no@\no@\n$@@\n$@\no@\no@\n/@@\n /@\n/ @\n\\ @\n \\@@\n$ $@\n---@\n---@\n$ $@@\n\\ @\n \\@\n /@\n/ @@\n/~\\@\n _/@\n ! @\n   @@\n$/~~\\$@\n| (|_|@\n$\\__ $@\n$    $@@\n  /\\  @\n /__\\ @\n/    \\@\n      @@\n|~~\\@\n|--<@\n|__/@\n    @@\n /~~@\n|   @\n \\__@\n    @@\n|~~\\ @\n|   |@\n|__/ @\n     @@\n|~~@\n|--@\n|__@\n   @@\n|~~@\n|--@\n|  @\n   @@\n /~~\\@\n|  __@\n \\__/@\n     @@\n|  |@\n|--|@\n|  |@\n    @@\n~|~@\n | @\n_|_@\n   @@\n~~|~@\n  | @\n\\_| @\n    @@\n| /@\n|( @\n| \\@\n   @@\n|  @\n|  @\n|__@\n   @@\n|\\  /|@\n| \\/ |@\n|    |@\n      @@\n|\\  |@\n| \\ |@\n|  \\|@\n     @@\n /~~\\ @\n|    |@\n \\__/ @\n      @@\n|~~\\@\n|__/@\n|   @\n    @@\n /~~\\ @\n|    |@\n \\__X @\n      @@\n|~~\\@\n|__/@\n|  \\@\n    @@\n/~~\\@\n'--.@\n\\__/@\n    @@\n~~|~~@\n  |  @\n  |  @\n     @@\n|   |@\n|   |@\n \\_/ @\n     @@\n|    |@\n \\  / @\n  \\/  @\n      @@\n|  |  |@\n|  |  |@\n \\/ \\/ @\n       @@\n\\ /@\n X @\n/ \\@\n   @@\n\\   /@\n \\ / @\n  |  @\n     @@\n~~/@\n / @\n/__@\n   @@\n|~@\n| @\n| @\n|_@@\n\\  @\n \\ @\n  \\@\n   @@\n~|@\n |@\n |@\n_|@@\n/\\@\n$$@\n$$@\n$$@@\n$$@\n$$@\n$$@\n__@@\n\\@\n$@\n$@\n$@@\n    @\n/~~|@\n\\__|@\n    @@\n|   @\n|~~\\@\n|__/@\n    @@\n   @\n/~~@\n\\__@\n   @@\n   |@\n/~~|@\n\\__|@\n    @@\n   @\n/~/@\n\\/_@\n   @@\n /~\\@\n-|- @\n |  @\n    @@\n    @\n/~~|@\n\\__|@\n\\__|@@\n|    @\n|/~\\ @\n|   |@\n     @@\n'@\n|@\n|@\n @@\n   '@\n   |@\n   |@\n\\__|@@\n|  @\n|_/@\n| \\@\n   @@\n|@\n|@\n|@\n @@\n         @\n|/~\\ /~\\ @\n|   |   |@\n         @@\n     @\n|/~\\ @\n|   |@\n     @@\n   @\n/~\\@\n\\_/@\n   @@\n    @\n|~~\\@\n|__/@\n|   @@\n     @\n/~~| @\n\\__| @\n   |/@@\n    @\n|/~\\@\n|   @\n    @@\n  @\n(~@\n_)@\n  @@\n | @\n~|~@\n | @\n   @@\n     @\n|   |@\n \\_/|@\n     @@\n    @\n\\  /@\n \\/ @\n    @@\n      @\n\\    /@\n \\/\\/ @\n      @@\n  @\n\\/@\n/\\@\n  @@\n    @\n\\  /@\n \\/ @\n_/  @@\n  @\n~/@\n/_@\n  @@\n |~@\n/  @\n\\  @\n |_@@\n|@\n|@\n|@\n|@@\n~| @\n  \\@\n  /@\n_| @@\n    @\n_-_-@\n    @\n    @@\n @\n @\n @\n @@\n @\n @\n @\n @@\n @\n @\n @\n @@\n @\n @\n @\n @@\n @\n @\n @\n @@\n @\n @\n @\n @@\n @\n @\n @\n @@\n\n";

declare const _default$1S: "flf2a$ 8 7 16 0 24 0 64 0\nAuthor : LG Beard\nDate   : 2005/5/7 18:52:57\nVersion: 1.0\n---------------------------------------------------------------\n  ___      ___   _______   _______   ___      __   _____  ___\n (\"  \\    /\"  | /\"      | /\"      \\ |\"  |    |\" \\ (\\\"   \\|\"  \\\n  \\   \\  //   |(: ______)|:        |||  |    ||  ||.\\\\   \\    |\n  /\\\\  \\/.    | \\/      ||_____/   )|:  |    |:  ||: \\.   \\\\  |\n |: \\.        | // _____) //      /  \\  |___ |.  ||.  \\    \\. |\n |.  \\    /:  |(:       ||:  __   \\ ( \\_|:  \\|   ||    \\    \\ |\n |___|\\__/|___| \\_______)|__|  \\___) \\_______)\\___)\\___|\\____\\)\n\nFont built from a sig dated 17 Feb 1995\n---------------------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$  $#\n$  $#\n$  $#\n$  $#\n$  $#\n$  $#\n$  $#\n$  $##\n    ___  #\n   |\"  | #\n   ||  | #\n   |:  | #\n  _|  /  #\n / |_/ ) #\n(_____/  #\n         ##\n  ____ _____  #\n ))_ \")))_ \") #\n(____((____(  #\n              #\n              #\n              #\n              #\n              ##\n##\n #\n #\n #\n #\n #\n #\n ##\n$#\n #\n #\n #\n #\n #\n #\n ##\n  ____  ___   #\n ))_ \")/\"  |  #\n(____(/  //   #\n     /'  /    #\n    //  /____ #\n   /  //))_ \")#\n  |___/(____( #\n              ##\n&#\n #\n #\n #\n #\n #\n #\n ##\n  ____  #\n ))_ \") #\n(____(  #\n        #\n        #\n        #\n        #\n        ##\n    ____  #\n   /   \") #\n  /. __/  #\n // /     #\n(: (___   #\n \\     )  #\n  \\\"__/   #\n          ##\n  ____    #\n (  \" \\   #\n  \\__. \\  #\n     ) :) #\n  __/ //  #\n /\"   /   #\n(____/    #\n          ##\n*#\n #\n #\n #\n #\n #\n #\n ##\n  _______  #\n ))_    \") #\n(_______(  #\n ________  #\n ))_    \") #\n(_______(  #\n           #\n           ##\n         #\n         #\n         #\n         #\n  _____  #\n //   \") #\n(_____/  #\n         ##\n-#\n #\n #\n #\n #\n #\n #\n ##\n         #\n         #\n         #\n         #\n  _____  #\n ))_  \") #\n(_____(  #\n         ##\n      ___  #\n     /\"  | #\n    /  //  #\n   /'  /   #\n  //  /    #\n /  //     #\n|___/      #\n           ##\n    ______    #\n   /    \" \\   #\n  // ____  \\  #\n /  /    ) :) #\n(: (____/ //  #\n \\        /   #\n  \\\"_____/    #\n              ##\n   ____    #\n  /  \" \\   #\n /__|| |   #\n    |: |   #\n   _\\  |   #\n  /\" \\_|\\  #\n (_______) #\n           ##\n  _______    #\n /\"     \"\\   #\n(__/\\    :)  #\n    / ___/   #\n   // \\___   #\n  (:  /  \"\\  #\n   \\_______) #\n             ##\n  _______  #\n /\" __   ) #\n(__/ _) ./ #\n    /  //  #\n __ \\_ \\\\  #\n(: \\__) :\\ #\n \\_______) #\n           ##\n ___  ___    #\n(: \"||_  |   #\n|  (__) :|   #\n \\____  ||   #\n     _\\ '|   #\n    /\" \\_|\\  #\n   (_______) #\n             ##\n   ________  #\n  /\"      \") #\n (:   //\\_/  #\n  \\___ \\     #\n  __ | \\\\    #\n /\" \\/  :)   #\n(_______/    #\n             ##\n    ___     #\n   /. \")    #\n  /:  /     #\n //  /___   #\n(   / _  \\  #\n|:   /_) :) #\n \\_______/  #\n            ##\n _________  #\n(\"       \"\\ #\n \\___/   :/ #\n    /   //  #\n  __\\  ./   #\n (:  \\_/ \\  #\n  \\_______) #\n            ##\n  _______   #\n /\"  _  \\\\  #\n|:  _ /  :| #\n \\___/___/  #\n //  /_ \\\\  #\n|:  /_   :| #\n \\_______/  #\n            ##\n  _______    #\n /\" _   \"\\   #\n(: (_/  :|   #\n \\____/ |)   #\n    _\\  '|   #\n   /\" \\__|\\  #\n  (________) #\n             ##\n  ____  #\n ))_ \") #\n(____(  #\n _____  #\n ))_ \") #\n(____(  #\n        #\n        ##\n   ____  #\n  ))_ \") #\n (____(  #\n  ____   #\n //  \")  #\n(____/   #\n         #\n         ##\n            #\n   _______  #\n _/\"     \") #\n//   /___/  #\n\\\\   \\   \\  #\n  \\_______) #\n            #\n            ##\n=#\n #\n #\n #\n #\n #\n #\n ##\n            #\n _______    #\n(\"     \"\\_  #\n \\___\\   \\\\ #\n /   /   // #\n(_______/   #\n            #\n            ##\n ________   #\n(\"      \"\\  #\n \\___/   :) #\n   /  ___/  #\n  //  \\     #\n ('___/     #\n  (___)     #\n            ##\n@#\n #\n #\n #\n #\n #\n #\n ##\n      __      #\n     /\"\"\\     #\n    /    \\    #\n   /' /\\  \\   #\n  //  __'  \\  #\n /   /  \\\\  \\ #\n(___/    \\___)#\n              ##\n _______   #\n|   _  \"\\  #\n(. |_)  :) #\n|:     \\/  #\n(|  _  \\\\  #\n|: |_)  :) #\n(_______/  #\n           ##\n  ______   #\n /\" _  \"\\  #\n(: ( \\___) #\n \\/ \\      #\n //  \\ _   #\n(:   _) \\  #\n \\_______) #\n           ##\n ________   #\n|\"      \"\\  #\n(.  ___  :) #\n|: \\   ) || #\n(| (___\\ || #\n|:       :) #\n(________/  #\n            ##\n  _______  #\n /\"     \"| #\n(: ______) #\n \\/    |   #\n // ___)_  #\n(:      \"| #\n \\_______) #\n           ##\n  _______  #\n /\"     \"| #\n(: ______) #\n \\/    |   #\n // ___)   #\n(:  (      #\n \\__/      #\n           ##\n  _______   #\n /\" _   \"|  #\n(: ( \\___)  #\n \\/ \\       #\n //  \\ ___  #\n(:   _(  _| #\n \\_______)  #\n            ##\n  __    __   #\n /\" |  | \"\\  #\n(:  (__)  :) #\n \\/      \\/  #\n //  __  \\\\  #\n(:  (  )  :) #\n \\__|  |__/  #\n             ##\n  __     #\n |\" \\    #\n ||  |   #\n |:  |   #\n |.  |   #\n /\\  |\\  #\n(__\\_|_) #\n         ##\n      ___  #\n     |\"  | #\n     ||  | #\n     |:  | #\n  ___|  /  #\n /  :|_/ ) #\n(_______/  #\n           ##\n __   ___  #\n|/\"| /  \") #\n(: |/   /  #\n|    __/   #\n(// _  \\   #\n|: | \\  \\  #\n(__|  \\__) #\n           ##\n ___       #\n|\"  |      #\n||  |      #\n|:  |      #\n \\  |___   #\n( \\_|:  \\  #\n \\_______) #\n           ##\n ___      ___ #\n|\"  \\    /\"  |#\n \\   \\  //   |#\n /\\\\  \\/.    |#\n|: \\.        |#\n|.  \\    /:  |#\n|___|\\__/|___|#\n              ##\n _____  ___   #\n(\\\"   \\|\"  \\  #\n|.\\\\   \\    | #\n|: \\.   \\\\  | #\n|.  \\    \\. | #\n|    \\    \\ | #\n \\___|\\____\\) #\n              ##\n    ______    #\n   /    \" \\   #\n  // ____  \\  #\n /  /    ) :) #\n(: (____/ //  #\n \\        /   #\n  \\\"_____/    #\n              ##\n   _______   #\n  |   __ \"\\  #\n  (. |__) :) #\n  |:  ____/  #\n  (|  /      #\n /|__/ \\     #\n(_______)    #\n             ##\n    ______    #\n   /    \" \\   #\n  // ____  \\  #\n /  /    )  ) #\n(: (____/ //  #\n \\         \\  #\n  \\\"____/\\__\\ #\n              ##\n  _______   #\n /\"      \\  #\n|:        | #\n|_____/   ) #\n //      /  #\n|:  __   \\  #\n|__|  \\___) #\n            ##\n  ________  #\n /\"       ) #\n(:   \\___/  #\n \\___  \\    #\n  __/  \\\\   #\n /\" \\   :)  #\n(_______/   #\n            ##\n ___________  #\n(\"     _   \") #\n )__/  \\\\__/  #\n    \\\\_ /     #\n    |.  |     #\n    \\:  |     #\n     \\__|     #\n              ##\n ____  ____  #\n(\"  _||_ \" | #\n|   (  ) : | #\n(:  |  | . ) #\n \\\\ \\__/ //  #\n /\\\\ __ //\\  #\n(__________) #\n             ##\n ___      ___ #\n|\"  \\    /\"  |#\n \\   \\  //  / #\n  \\\\  \\/. ./  #\n   \\.    //   #\n    \\\\   /    #\n     \\__/     #\n              ##\n __   __  ___ #\n|\"  |/  \\|  \"|#\n|'  /    \\:  |#\n|: /'        |#\n \\//  /\\'    |#\n /   /  \\\\   |#\n|___/    \\___|#\n              ##\n ___  ___  #\n|\"  \\/\"  | #\n \\   \\  /  #\n  \\\\  \\/   #\n  /\\.  \\   #\n /  \\   \\  #\n|___/\\___| #\n           ##\n ___  ___  #\n|\"  \\/\"  | #\n \\   \\  /  #\n  \\\\  \\/   #\n  /   /    #\n /   /     #\n|___/      #\n           ##\n ________   #\n(\"      \"\\  #\n \\___/   :) #\n   /  ___/  #\n  //  \\__   #\n (:   / \"\\  #\n  \\_______) #\n            ##\n  ________  #\n /\"      \") #\n(:   \\___/  #\n//   /      #\n\\\\   \\___   #\n(:   /  \"\\  #\n \\________) #\n            ##\n ___       #\n|  \"\\      #\n \\\\  \\     #\n  \\  '\\    #\n   \\  \\\\   #\n    \\\\  \\  #\n     \\___| #\n           ##\n ________   #\n(\"      \"\\  #\n \\___/   :) #\n     \\   \\\\ #\n  ___/   // #\n /\"  \\   :) #\n(________/  #\n            ##\n   __    #\n  /\"\"\\   #\n //   \\  #\n/'_/\\_\\\\ #\n         #\n         #\n         #\n         ##\n_#\n #\n #\n #\n #\n #\n #\n ##\n _____   #\n(\"   \\\\  #\n \\_____) #\n         #\n         #\n         #\n         #\n         ##\n      __      #\n     /\"\"\\     #\n    /    \\    #\n   /' /\\  \\   #\n  //  __'  \\  #\n /   /  \\\\  \\ #\n(___/    \\___)#\n              ##\n _______   #\n|   _  \"\\  #\n(. |_)  :) #\n|:     \\/  #\n(|  _  \\\\  #\n|: |_)  :) #\n(_______/  #\n           ##\n  ______   #\n /\" _  \"\\  #\n(: ( \\___) #\n \\/ \\      #\n //  \\ _   #\n(:   _) \\  #\n \\_______) #\n           ##\n ________   #\n|\"      \"\\  #\n(.  ___  :) #\n|: \\   ) || #\n(| (___\\ || #\n|:       :) #\n(________/  #\n            ##\n  _______  #\n /\"     \"| #\n(: ______) #\n \\/    |   #\n // ___)_  #\n(:      \"| #\n \\_______) #\n           ##\n  _______  #\n /\"     \"| #\n(: ______) #\n \\/    |   #\n // ___)   #\n(:  (      #\n \\__/      #\n           ##\n  _______   #\n /\" _   \"|  #\n(: ( \\___)  #\n \\/ \\       #\n //  \\ ___  #\n(:   _(  _| #\n \\_______)  #\n            ##\n  __    __   #\n /\" |  | \"\\  #\n(:  (__)  :) #\n \\/      \\/  #\n //  __  \\\\  #\n(:  (  )  :) #\n \\__|  |__/  #\n             ##\n  __     #\n |\" \\    #\n ||  |   #\n |:  |   #\n |.  |   #\n /\\  |\\  #\n(__\\_|_) #\n         ##\n      ___  #\n     |\"  | #\n     ||  | #\n     |:  | #\n  ___|  /  #\n /  :|_/ ) #\n(_______/  #\n           ##\n __   ___  #\n|/\"| /  \") #\n(: |/   /  #\n|    __/   #\n(// _  \\   #\n|: | \\  \\  #\n(__|  \\__) #\n           ##\n ___       #\n|\"  |      #\n||  |      #\n|:  |      #\n \\  |___   #\n( \\_|:  \\  #\n \\_______) #\n           ##\n ___      ___ #\n|\"  \\    /\"  |#\n \\   \\  //   |#\n /\\\\  \\/.    |#\n|: \\.        |#\n|.  \\    /:  |#\n|___|\\__/|___|#\n              ##\n _____  ___   #\n(\\\"   \\|\"  \\  #\n|.\\\\   \\    | #\n|: \\.   \\\\  | #\n|.  \\    \\. | #\n|    \\    \\ | #\n \\___|\\____\\) #\n              ##\n    ______    #\n   /    \" \\   #\n  // ____  \\  #\n /  /    ) :) #\n(: (____/ //  #\n \\        /   #\n  \\\"_____/    #\n              ##\n   _______   #\n  |   __ \"\\  #\n  (. |__) :) #\n  |:  ____/  #\n  (|  /      #\n /|__/ \\     #\n(_______)    #\n             ##\n    ______    #\n   /    \" \\   #\n  // ____  \\  #\n /  /    )  ) #\n(: (____/ //  #\n \\         \\  #\n  \\\"____/\\__\\ #\n              ##\n  _______   #\n /\"      \\  #\n|:        | #\n|_____/   ) #\n //      /  #\n|:  __   \\  #\n|__|  \\___) #\n            ##\n  ________  #\n /\"       ) #\n(:   \\___/  #\n \\___  \\    #\n  __/  \\\\   #\n /\" \\   :)  #\n(_______/   #\n            ##\n ___________  #\n(\"     _   \") #\n )__/  \\\\__/  #\n    \\\\_ /     #\n    |.  |     #\n    \\:  |     #\n     \\__|     #\n              ##\n ____  ____  #\n(\"  _||_ \" | #\n|   (  ) : | #\n(:  |  | . ) #\n \\\\ \\__/ //  #\n /\\\\ __ //\\  #\n(__________) #\n             ##\n ___      ___ #\n|\"  \\    /\"  |#\n \\   \\  //  / #\n  \\\\  \\/. ./  #\n   \\.    //   #\n    \\\\   /    #\n     \\__/     #\n              ##\n __   __  ___ #\n|\"  |/  \\|  \"|#\n|'  /    \\:  |#\n|: /'        |#\n \\//  /\\'    |#\n /   /  \\\\   |#\n|___/    \\___|#\n              ##\n ___  ___  #\n|\"  \\/\"  | #\n \\   \\  /  #\n  \\\\  \\/   #\n  /\\.  \\   #\n /  \\   \\  #\n|___/\\___| #\n           ##\n ___  ___  #\n|\"  \\/\"  | #\n \\   \\  /  #\n  \\\\  \\/   #\n  /   /    #\n /   /     #\n|___/      #\n           ##\n ________   #\n(\"      \"\\  #\n \\___/   :) #\n   /  ___/  #\n  //  \\__   #\n (:   / \"\\  #\n  \\_______) #\n            ##\n  ________  #\n /\"      \") #\n(:   \\___/  #\n \\\\  /      #\n //  \\___   #\n(:   /  \"\\  #\n \\________) #\n            ##\n __   #\n|\" \\  #\n||  | #\n|:  | #\n|.  | #\n|   | #\n\\___) #\n      ##\n ________   #\n(\"      \"\\  #\n \\___/   :) #\n     \\  //  #\n  ___/  \\\\  #\n /\"  \\   :) #\n(________/  #\n            ##\n~#\n #\n #\n #\n #\n #\n #\n ##\n      __      #\n     /\"\"\\     #\n    /    \\    #\n   /' /\\  \\   #\n  //  __'  \\  #\n /   /  \\\\  \\ #\n(___/    \\___)#\n              ##\n    ______    #\n   /    \" \\   #\n  // ____  \\  #\n /  /    ) :) #\n(: (____/ //  #\n \\        /   #\n  \\\"_____/    #\n              ##\n ____  ____  #\n(\"  _||_ \" | #\n|   (  ) : | #\n(:  |  | . ) #\n \\\\ \\__/ //  #\n /\\\\ __ //\\  #\n(__________) #\n             ##\n      __      #\n     /\"\"\\     #\n    /    \\    #\n   /' /\\  \\   #\n  //  __'  \\  #\n /   /  \\\\  \\ #\n(___/    \\___)#\n              ##\n    ______    #\n   /    \" \\   #\n  // ____  \\  #\n /  /    ) :) #\n(: (____/ //  #\n \\        /   #\n  \\\"_____/    #\n              ##\n ____  ____  #\n(\"  _||_ \" | #\n|   (  ) : | #\n(:  |  | . ) #\n \\\\ \\__/ //  #\n /\\\\ __ //\\  #\n(__________) #\n             ##\n�#\n #\n #\n #\n #\n #\n #\n ##";

declare const _default$1R: "flf2a$ 9 8 18 0 24 0 64 0\nAuthor : LG Beard\nDate   : 2005/5/8 6:45:39\nVersion: 1.0\n-------------------------------------------------\n   _               _        _         _          _       _          ~  ~\n=_/\\\\___ _____==__/\\\\___==_/\\\\___===_/\\\\_======_/\\\\_===_/\\\\___========~ ~====\n(_      v    ))(_  ____))(_   _  ))(_  _))    (____)) (_      ))  ___~____\n /  :   <\\   \\\\ /  ._))   /  |))//  /  \\\\      /  \\\\   /  :   \\\\ ((______))_\n/:. |   //   ///:. |____ /:.  ~ \\\\ /:.  \\\\__  /:.  \\\\ /:. |   //  \\:.    /__)\n\\___|  //\\  // \\  _____))\\___|  // \\__  ____))\\__  // \\___|  //    \\_  _/\n=====\\//==\\//===\\//===========\\//=====\\//========\\//=======\\//=======~~======\n      ~    ~     ~             ~       ~          ~         ~\nFont Built from a sig dated 17 Feb 1995\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$  $#\n$  $#\n$  $#\n$  $#\n$  $#\n$  $#\n$  $#\n$  $#\n$  $##\n   _    #\n _/\\\\_  #\n(_  _)) #\n /  \\\\  #\n/ \\ :\\\\ #\n\\__/\\// #\n   \\//  #\n        #\n        ##\n\"#\n #\n #\n #\n #\n #\n #\n #\n ##\n##\n #\n #\n #\n #\n #\n #\n #\n ##\n   _     #\n  /\\\\_   #\n /  _ \\\\ #\n \\:.\\\\// #\n/\\\\  \\\\  #\n\\_  _//  #\n  \\//    #\n         #\n         ##\n%#\n #\n #\n #\n #\n #\n #\n #\n ##\n&#\n #\n #\n #\n #\n #\n #\n #\n ##\n ____   #\n(:. _)) #\n  \\//   #\n        #\n        #\n        #\n        #\n        #\n        ##\n  _     #\n //\\__  #\n//   _\\ #\n\\\\:`\\   #\n//:./_  #\n\\\\  __/ #\n \\\\/    #\n        #\n        ##\n    _   #\n __/\\\\  #\n/_   \\\\ #\n  /':// #\n _\\.:\\\\ #\n\\__  // #\n   \\//  #\n        #\n        ##\n*#\n #\n #\n #\n #\n #\n #\n #\n ##\n+#\n #\n #\n #\n #\n #\n #\n #\n ##\n       #\n       #\n       #\n       #\n  ___  #\n((:. ) #\n  \\\\/  #\n       #\n       ##\n-#\n #\n #\n #\n #\n #\n #\n #\n ##\n        #\n        #\n        #\n        #\n   _    #\n _/\\\\_  #\n(:.__)) #\n        #\n        ##\n      _  #\n     //\\ #\n    // / #\n   // /  #\n _//./   #\n((_ _)   #\n  \\\\/    #\n         #\n         ##\n    _      #\n __/\\\\__   #\n(_    __)) #\n /  _  \\\\  #\n/:.(_)) \\\\ #\n\\  _____// #\n \\//       #\n           #\n           ##\n   _    #\n _/\\\\_  #\n(____)) #\n /  \\\\  #\n/:.  \\\\ #\n\\__  // #\n   \\//  #\n        #\n        ##\n     _      #\n  __//\\     #\n //    \\    #\n \\\\_/  /    #\n   /.:/_/\\\\ #\n   \\  ___// #\n    \\//     #\n            #\n            ##\n    _   #\n __/\\\\  #\n/    \\\\ #\n\\_/':// #\n/ \\.:\\\\ #\n\\__  // #\n   \\//  #\n        #\n        ##\n   _     #\n  /\\\\ _  #\n / ///\\\\ #\n \\ \\/ // #\n _\\:.//  #\n(_   _)  #\n  \\//    #\n         #\n         ##\n   _      #\n  /\\\\__   #\n /   _ \\\\ #\n \\':\\\\\\// #\n/ \\  \\\\   #\n\\__  //   #\n   \\//    #\n          #\n          ##\n   _     #\n _/\\\\_   #\n(____))  #\n /  \\_   #\n/:. / \\\\ #\n\\  ___// #\n \\//     #\n         #\n         ##\n     _   #\n ___/\\\\  #\n/     \\\\ #\n\\_/ .:// #\n  \\  //  #\n (_  _)) #\n   \\//   #\n         #\n         ##\n  _     #\n /\\\\__  #\n/:.  \\\\ #\n\\  \\_// #\n/_\\  \\\\ #\n\\__.:// #\n   \\//  #\n        #\n        ##\n     _   #\n ___/\\\\  #\n/     \\\\ #\n\\__/ :// #\n  \\  //  #\n (_  _)) #\n   \\//   #\n         #\n         ##\n ____   #\n(:. _)) #\n  \\//   #\n        #\n   _    #\n _/\\\\_  #\n(:.__)) #\n        #\n        ##\n ____   #\n(:. _)) #\n  \\//   #\n        #\n  ___   #\n((:. )  #\n  \\\\/   #\n        #\n        ##\n        #\n  _     #\n //\\__  #\n//.  _\\ #\n\\\\: __/ #\n \\\\/    #\n        #\n        #\n        ##\n=#\n #\n #\n #\n #\n #\n #\n #\n ##\n        #\n    _   #\n __/\\\\  #\n/_  :\\\\ #\n\\__ '// #\n   \\//  #\n        #\n        #\n        ##\n     _   #\n ___/\\\\  #\n/     \\\\ #\n\\_/\\.:// #\n  _/ //  #\n (_  _)) #\n   \\//   #\n         #\n         ##\n@#\n #\n #\n #\n #\n #\n #\n #\n ##\n    _     #\n __/\\\\__  #\n(_  ____) #\n /  _ \\\\  #\n/:./_\\ \\\\ #\n\\  _   // #\n \\// \\//  #\n          #\n          ##\n    _       #\n __/\\\\___   #\n(_     __)) #\n / ._))//   #\n/: ._))\\\\   #\n\\  ____//   #\n \\//        #\n            #\n            ##\n    _      #\n __/\\\\___  #\n(_  ____)) #\n /  ||     #\n/:. ||___  #\n\\  _____)) #\n \\//       #\n           #\n           ##\n    _      #\n __/\\\\___  #\n(_  ____)) #\n /   _ \\\\  #\n/:. |_\\ \\\\ #\n\\  _____// #\n \\//       #\n           #\n           ##\n    _      #\n __/\\\\___  #\n(_  ____)) #\n /  ._))   #\n/:. ||___  #\n\\  _____)) #\n \\//       #\n           #\n           ##\n    _      #\n __/\\\\___  #\n(_  ____)) #\n / ||__    #\n/:. ._))   #\n\\  _))     #\n \\//       #\n           #\n           ##\n    _     #\n __/\\\\__  #\n(_  ___)) #\n / || _   #\n/:. \\/ \\\\ #\n\\  ____// #\n \\//      #\n          #\n          ##\n   _        #\n _/\\\\___    #\n(_ __ __))  #\n /  |_| \\\\  #\n/:.  _   \\\\ #\n\\___| |  // #\n       \\//  #\n            #\n            ##\n   _    #\n _/\\\\_  #\n(____)) #\n /  \\\\  #\n/:.  \\\\ #\n\\__  // #\n   \\//  #\n        #\n        ##\n    _     #\n __/\\\\__  #\n(_    _)) #\n  \\  \\\\   #\n/\\/ .:\\\\  #\n\\__  _//  #\n   \\//    #\n          #\n          ##\n           #\n _/\\\\___   #\n(_    __)) #\n /  : \\\\   #\n/:. | //   #\n\\___| \\\\   #\n     \\//   #\n           #\n           ##\n   _        #\n _/\\\\_      #\n(_  _))     #\n /  \\\\      #\n/:.  \\\\__   #\n\\__  ____)) #\n   \\//      #\n            #\n            ##\n   _            #\n _/\\\\___ _____  #\n(_      v    )) #\n /  :   <\\   \\\\ #\n/:. |   //   // #\n\\___|  //\\  //  #\n     \\//  \\//   #\n                #\n                ##\n   _       #\n _/\\\\___   #\n(_      )) #\n /  :   \\\\ #\n/:. |   // #\n\\___|  //  #\n     \\//   #\n           #\n           ##\n    _      #\n __/\\\\___  #\n(_     _)) #\n /  _  \\\\  #\n/:.(_)) \\\\ #\n\\  _____// #\n \\//       #\n           #\n           ##\n    _       #\n  _/\\\\___   #\n (_   _ _)) #\n  /  |))\\\\  #\n /:. ___//  #\n \\_ \\\\      #\n   \\//      #\n            #\n            ##\n    _        #\n __/\\\\___    #\n(_     __))  #\n /  _  \\\\    #\n/:.(_)) \\\\_  #\n\\  _______// #\n \\//         #\n             #\n             ##\n   _       #\n _/\\\\___   #\n(_   _  )) #\n /  |))//  #\n/:.    \\\\  #\n\\___|  //  #\n     \\//   #\n           #\n           ##\n    _     #\n   /\\\\__  #\n  /    \\\\ #\n _\\  \\_// #\n// \\:.\\   #\n\\\\__  /   #\n   \\\\/    #\n          #\n          ##\n    _     #\n __/\\\\__  #\n(__  __)) #\n  /  \\\\   #\n /:.  \\\\  #\n \\__  //  #\n    \\//   #\n          #\n          ##\n      _    #\n ___ /\\\\   #\n/  //\\ \\\\  #\n\\:.\\\\_\\ \\\\ #\n \\  :.  // #\n(_   ___)) #\n  \\//      #\n           #\n           ##\n    _   #\n _ /\\\\  #\n/ \\\\ \\\\ #\n\\:'/ // #\n \\  //  #\n(_  _)) #\n  \\//   #\n        #\n        ##\n      _    _    #\n ___ /\\\\  /\\\\   #\n/   |  \\\\/  \\\\  #\n\\:' |   \\\\   \\\\ #\n \\  :   </   // #\n(_   ___^____)) #\n  \\//           #\n                #\n                ##\n    _  _    #\n  _/\\\\/\\\\_  #\n (_  / __)) #\n   \\/ \\\\    #\n __/./.\\\\_  #\n(_  _)  _)) #\n  \\// \\//   #\n            #\n            ##\n       _  #\n  _   /\\\\ #\n /\\\\ / // #\n \\ \\/ //  #\n _\\:.//   #\n(_  _))   #\n  \\//     #\n          #\n          ##\n    _     #\n __//\\    #\n//    \\   #\n\\\\_/  /_  #\n  /.:/ \\\\ #\n  \\  __// #\n   \\//    #\n          #\n          ##\n  _     #\n //\\__  #\n//   _\\ #\n||:`|   #\n||:.|_  #\n\\\\  __/ #\n \\\\/    #\n        #\n        ##\n _       #\n/\\\\      #\n\\ \\\\     #\n \\ \\\\    #\n  \\:\\\\_  #\n  (_ _)) #\n    \\//  #\n         #\n         ##\n    _   #\n __/\\\\  #\n/_   \\\\ #\n  |':|| #\n _|.:|| #\n\\__  // #\n   \\//  #\n        #\n        ##\n^#\n #\n #\n #\n #\n #\n #\n #\n ##\n_#\n #\n #\n #\n #\n #\n #\n #\n ##\n  ___  #\n((:. ) #\n  \\\\/  #\n       #\n       #\n       #\n       #\n       #\n       ##\n    _     #\n __/\\\\__  #\n(_  ____) #\n /  _ \\\\  #\n/:./_\\ \\\\ #\n\\  _   // #\n \\// \\//  #\n          #\n          ##\n    _       #\n __/\\\\___   #\n(_     __)) #\n / ._))//   #\n/: ._))\\\\   #\n\\  ____//   #\n \\//        #\n            #\n            ##\n    _      #\n __/\\\\___  #\n(_  ____)) #\n /  ||     #\n/:. ||___  #\n\\  _____)) #\n \\//       #\n           #\n           ##\n    _      #\n __/\\\\___  #\n(_  ____)) #\n /   _ \\\\  #\n/:. |_\\ \\\\ #\n\\  _____// #\n \\//       #\n           #\n           ##\n    _      #\n __/\\\\___  #\n(_  ____)) #\n /  ._))   #\n/:. ||___  #\n\\  _____)) #\n \\//       #\n           #\n           ##\n    _      #\n __/\\\\___  #\n(_  ____)) #\n / ||__    #\n/:. ._))   #\n\\  _))     #\n \\//       #\n           #\n           ##\n    _     #\n __/\\\\__  #\n(_  ___)) #\n / || _   #\n/:. \\/ \\\\ #\n\\  ____// #\n \\//      #\n          #\n          ##\n   _        #\n _/\\\\___    #\n(_ __ __))  #\n /  |_| \\\\  #\n/:.  _   \\\\ #\n\\___| |  // #\n       \\//  #\n            #\n            ##\n   _    #\n _/\\\\_  #\n(____)) #\n /  \\\\  #\n/:.  \\\\ #\n\\__  // #\n   \\//  #\n        #\n        ##\n    _     #\n __/\\\\__  #\n(_    _)) #\n  \\  \\\\   #\n/\\/ .:\\\\  #\n\\__  _//  #\n   \\//    #\n          #\n          ##\n           #\n _/\\\\___   #\n(_    __)) #\n /  : \\\\   #\n/:. | //   #\n\\___| \\\\   #\n     \\//   #\n           #\n           ##\n   _        #\n _/\\\\_      #\n(_  _))     #\n /  \\\\      #\n/:.  \\\\__   #\n\\__  ____)) #\n   \\//      #\n            #\n            ##\n   _            #\n _/\\\\___ _____  #\n(_      v    )) #\n /  :   <\\   \\\\ #\n/:. |   //   // #\n\\___|  //\\  //  #\n     \\//  \\//   #\n                #\n                ##\n   _       #\n _/\\\\___   #\n(_      )) #\n /  :   \\\\ #\n/:. |   // #\n\\___|  //  #\n     \\//   #\n           #\n           ##\n    _      #\n __/\\\\___  #\n(_     _)) #\n /  _  \\\\  #\n/:.(_)) \\\\ #\n\\  _____// #\n \\//       #\n           #\n           ##\n    _       #\n  _/\\\\___   #\n (_   _ _)) #\n  /  |))\\\\  #\n /:. ___//  #\n \\_ \\\\      #\n   \\//      #\n            #\n            ##\n    _        #\n __/\\\\___    #\n(_     __))  #\n /  _  \\\\    #\n/:.(_)) \\\\_  #\n\\  _______// #\n \\//         #\n             #\n             ##\n   _       #\n _/\\\\___   #\n(_   _  )) #\n /  |))//  #\n/:.    \\\\  #\n\\___|  //  #\n     \\//   #\n           #\n           ##\n    _     #\n   /\\\\__  #\n  /    \\\\ #\n _\\  \\_// #\n// \\:.\\   #\n\\\\__  /   #\n   \\\\/    #\n          #\n          ##\n    _     #\n __/\\\\__  #\n(__  __)) #\n  /  \\\\   #\n /:.  \\\\  #\n \\__  //  #\n    \\//   #\n          #\n          ##\n      _    #\n ___ /\\\\   #\n/  //\\ \\\\  #\n\\:.\\\\_\\ \\\\ #\n \\  :.  // #\n(_   ___)) #\n  \\//      #\n           #\n           ##\n    _   #\n _ /\\\\  #\n/ \\\\ \\\\ #\n\\:'/ // #\n \\  //  #\n(_  _)) #\n  \\//   #\n        #\n        ##\n      _    _    #\n ___ /\\\\  /\\\\   #\n/   |  \\\\/  \\\\  #\n\\:' |   \\\\   \\\\ #\n \\  :   </   // #\n(_   ___^____)) #\n  \\//           #\n                #\n                ##\n    _  _    #\n  _/\\\\/\\\\_  #\n (_  / __)) #\n   \\/ \\\\    #\n __/./.\\\\_  #\n(_  _)  _)) #\n  \\// \\//   #\n            #\n            ##\n       _  #\n  _   /\\\\ #\n /\\\\ / // #\n \\ \\/ //  #\n _\\:.//   #\n(_  _))   #\n  \\//     #\n          #\n          ##\n    _     #\n __//\\    #\n//    \\   #\n\\\\_/  /_  #\n  /.:/ \\\\ #\n  \\  __// #\n   \\//    #\n          #\n          ##\n  _     #\n //\\__  #\n//   _\\ #\n\\\\:`\\   #\n//:./_  #\n\\\\  __/ #\n \\\\/    #\n        #\n        ##\n   _    #\n _/\\\\_  #\n(_  _)) #\n  / \\\\  #\n /:. \\\\ #\n \\  _// #\n  \\//   #\n        #\n        ##\n    _   #\n __/\\\\  #\n/_   \\\\ #\n  /':// #\n _\\.:\\\\ #\n\\__  // #\n   \\//  #\n        #\n        ##\n~#\n #\n #\n #\n #\n #\n #\n #\n ##\n    _     #\n __/\\\\__  #\n(_  ____) #\n /  _ \\\\  #\n/:./_\\ \\\\ #\n\\  _   // #\n \\// \\//  #\n          #\n          ##\n    _      #\n __/\\\\___  #\n(_     _)) #\n /  _  \\\\  #\n/:.(_)) \\\\ #\n\\  _____// #\n \\//       #\n           #\n           ##\n      _    #\n ___ /\\\\   #\n/  //\\ \\\\  #\n\\:.\\\\_\\ \\\\ #\n \\  :.  // #\n(_   ___)) #\n  \\//      #\n           #\n           ##\n    _     #\n __/\\\\__  #\n(_  ____) #\n /  _ \\\\  #\n/:./_\\ \\\\ #\n\\  _   // #\n \\// \\//  #\n          #\n          ##\n    _      #\n __/\\\\___  #\n(_     _)) #\n /  _  \\\\  #\n/:.(_)) \\\\ #\n\\  _____// #\n \\//       #\n           #\n           ##\n      _    #\n ___ /\\\\   #\n/  //\\ \\\\  #\n\\:.\\\\_\\ \\\\ #\n \\  :.  // #\n(_   ___)) #\n  \\//      #\n           #\n           ##\n�#\n #\n #\n #\n #\n #\n #\n #\n ##";

declare const _default$1Q: "flf2a$ 3 2 30 -1 3\nMike by Michael Sullivan 1994\nFiglet version of mikewriting generated by hand...\nMinor errors fixed by Glenn Chappell <ggc@uiuc.edu> 27 Sep 1994\n$$#\n$$#\n$$##\n!#\n #\n ##\n||#\n  #\n  ##\n  /~~_/ /~~_/ /~/#\n / _/  / _/  / / #\n/_/   /_/   /_/  ##\n|| #\n ||#\n   ##\n|/#\n/|#\n  ##\n #\n&#\n ##\n/#\n #\n ##\n #\n(#\n ##\n #\n)#\n ##\n #\n*#\n ##\n #\n+#\n ##\n #\n,#\n ##\n #\n-#\n ##\n #\n.#\n ##\n #\n/#\n ##\n #\n0#\n ##\n #\n1#\n ##\n #\n2#\n ##\n #\n3#\n ##\n #\n4#\n ##\n #\n5#\n ##\n #\n6#\n ##\n #\n7#\n ##\n #\n8#\n ##\n #\n9#\n ##\n #\n:#\n ##\n #\n;#\n ##\n #\n<#\n ##\n #\n=#\n ##\n #\n>#\n ##\n?#\n #\n ##\n #\n@#\n ##\n    #\n //|#\n    ##\n | #\n |/#\n   ##\n   #\n |_#\n   ##\n  |#\n \\|#\n   ##\n  _#\n |/#\n   ##\n |\\#\n | #\n   ##\n   #\n /|#\n  |##\n | #\n |\\#\n   ##\n   #\n _|#\n   ##\n   #\n  |#\n  |##\n  |/#\n  | #\n    ##\n  |#\n  |#\n   ##\n    #\n ||\\#\n    ##\n   #\n |\\#\n   ##\n   #\n  |#\n   ##\n   #\n |\\#\n | ##\n    #\n  | #\n  |/##\n  _#\n | #\n   ##\n   #\n //#\n   ##\n  _ #\n   |#\n    ##\n    #\n |/|#\n    ##\n   #\n |/#\n   ##\n    #\n ||/#\n    ##\n  #\n \\#\n  ##\n   #\n  /#\n / ##\n  _#\n  _#\n   ##\n #\n[#\n ##\n #\n\\#\n ##\n #\n]#\n ##\n #\n^#\n ##\n  #\n__#\n  ##\n\\#\n #\n ##\n    #\n //|#\n    ##\n | #\n |/#\n   ##\n   #\n |_#\n   ##\n  |#\n \\|#\n   ##\n  _#\n |/#\n   ##\n |\\#\n | #\n   ##\n   #\n /|#\n  |##\n | #\n |\\#\n   ##\n   #\n _|#\n   ##\n   #\n  |#\n  |##\n  |/#\n  | #\n    ##\n  |#\n  |#\n   ##\n    #\n ||\\#\n    ##\n   #\n |\\#\n   ##\n   #\n  |#\n   ##\n   #\n |\\#\n | ##\n    #\n  | #\n  |/##\n  _#\n | #\n   ##\n   #\n //#\n   ##\n  _ #\n   |#\n    ##\n    #\n |/|#\n    ##\n   #\n |/#\n   ##\n    #\n ||/#\n    ##\n  #\n \\#\n  ##\n   #\n  /#\n / ##\n  _#\n  _#\n   ##\n#\n#\n##\n#\n#\n##\n#\n#\n##\n#\n#\n##\n#\n#\n##\n#\n#\n##\n#\n#\n##\n#\n#\n##\n#\n#\n##\n#\n#\n##\n#\n#\n##\n";

declare const _default$1P: "flf2a$ 4 3 10 0 10 0 1920\nMini by Glenn Chappell 4/93\nIncludes ISO Latin-1\nfiglet release 2.1 -- 12 Aug 1994\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nModified by Paul Burton <solution@earthlink.net> 12/96 to include new parameter\nsupported by FIGlet and FIGWin.  May also be slightly modified for better use\nof new full-width/kern/smush alternatives, but default output is NOT changed.\n\n$$@\n$$@\n$$@\n$$@@\n   @\n |$@\n o$@\n   @@\n    @\n ||$@\n    @\n    @@\n       @\n -|-|-$@\n -|-|-$@\n       @@\n   _$@\n (|$ @\n _|)$@\n     @@\n    @\n O/$@\n /O$@\n    @@\n     @\n ()$ @\n (_X$@\n     @@\n   @\n /$@\n   @\n   @@\n    @\n  /$@\n |$ @\n  \\$@@\n    @\n \\$ @\n  |$@\n /$ @@\n     @\n \\|/$@\n /|\\$@\n     @@\n     @\n _|_$@\n  |$ @\n     @@\n   @\n   @\n o$@\n /$@@\n    @\n __$@\n    @\n    @@\n   @\n   @\n o$@\n   @@\n    @\n  /$@\n /$ @\n    @@\n  _$ @\n / \\$@\n \\_/$@\n     @@\n    @\n /|$@\n  |$@\n    @@\n _$ @\n  )$@\n /_$@\n    @@\n _$ @\n _)$@\n _)$@\n    @@\n      @\n |_|_$@\n   |$ @\n      @@\n  _$ @\n |_$ @\n  _)$@\n     @@\n  _$ @\n |_$ @\n |_)$@\n     @@\n __$@\n  /$@\n /$ @\n    @@\n  _$ @\n (_)$@\n (_)$@\n     @@\n  _$ @\n (_|$@\n   |$@\n     @@\n   @\n o$@\n o$@\n   @@\n   @\n o$@\n o$@\n /$@@\n   @\n /$@\n \\$@\n   @@\n    @\n --$@\n --$@\n    @@\n   @\n \\$@\n /$@\n   @@\n _$ @\n  )$@\n o$ @\n    @@\n   __$ @\n  /  \\$@\n | (|/$@\n  \\__$ @@\n      @\n  /\\$ @\n /--\\$@\n      @@\n  _$ @\n |_)$@\n |_)$@\n     @@\n  _$@\n /$ @\n \\_$@\n    @@\n  _$ @\n | \\$@\n |_/$@\n     @@\n  _$@\n |_$@\n |_$@\n    @@\n  _$@\n |_$@\n |$ @\n    @@\n  __$@\n /__$@\n \\_|$@\n     @@\n     @\n |_|$@\n | |$@\n     @@\n ___$@\n  |$ @\n _|_$@\n     @@\n     @\n   |$@\n \\_|$@\n     @@\n    @\n |/$@\n |\\$@\n    @@\n    @\n |$ @\n |_$@\n    @@\n      @\n |\\/|$@\n |  |$@\n      @@\n      @\n |\\ |$@\n | \\|$@\n      @@\n  _$ @\n / \\$@\n \\_/$@\n     @@\n  _$ @\n |_)$@\n |$  @\n     @@\n  _$ @\n / \\$@\n \\_X$@\n     @@\n  _$ @\n |_)$@\n | \\$@\n     @@\n  __$@\n (_$ @\n __)$@\n     @@\n ___$@\n  |$ @\n  |$ @\n     @@\n     @\n | |$@\n |_|$@\n     @@\n      @\n \\  /$@\n  \\/$ @\n      @@\n        @\n \\    /$@\n  \\/\\/$ @\n        @@\n    @\n \\/$@\n /\\$@\n    @@\n     @\n \\_/$@\n  |$ @\n     @@\n __$@\n  /$@\n /_$@\n    @@\n  _$@\n |$ @\n |_$@\n    @@\n    @\n \\$ @\n  \\$@\n    @@\n _$ @\n  |$@\n _|$@\n    @@\n /\\$@\n    @\n    @\n    @@\n    @\n    @\n    @\n __$@@\n   @\n \\$@\n   @\n   @@\n     @\n  _.$@\n (_|$@\n     @@\n     @\n |_$ @\n |_)$@\n     @@\n    @\n  _$@\n (_$@\n    @@\n     @\n  _|$@\n (_|$@\n     @@\n     @\n  _$ @\n (/_$@\n     @@\n   _$@\n _|_$@\n  |$ @\n     @@\n     @\n  _$ @\n (_|$@\n  _|$@@\n     @\n |_$ @\n | |$@\n     @@\n   @\n o$@\n |$@\n   @@\n    @\n  o$@\n  |$@\n _|$@@\n    @\n |$ @\n |<$@\n    @@\n   @\n |$@\n |$@\n   @@\n       @\n ._ _$ @\n | | |$@\n       @@\n     @\n ._$ @\n | |$@\n     @@\n     @\n  _$ @\n (_)$@\n     @@\n     @\n ._$ @\n |_)$@\n |$  @@\n     @\n  _.$@\n (_|$@\n   |$@@\n    @\n ._$@\n |$ @\n    @@\n    @\n  _$@\n _>$@\n    @@\n     @\n _|_$@\n  |_$@\n     @@\n     @\n     @\n |_|$@\n     @@\n    @\n    @\n \\/$@\n    @@\n      @\n      @\n \\/\\/$@\n      @@\n    @\n    @\n ><$@\n    @@\n    @\n    @\n \\/$@\n /$ @@\n    @\n _$ @\n /_$@\n    @@\n  ,-$@\n _|$ @\n  |$ @\n  `-$@@\n |$@\n |$@\n |$@\n |$@@\n -.$ @\n  |_$@\n  |$ @\n -'$ @@\n /\\/$@\n     @\n     @\n     @@\n o  o$@\n  /\\$ @\n /--\\$@\n      @@\n o_o$@\n / \\$@\n \\_/$@\n     @@\n o o$@\n | |$@\n |_|$@\n     @@\n o o$@\n  _.$@\n (_|$@\n     @@\n o o$@\n  _$ @\n (_)$@\n     @@\n o o$@\n     @\n |_|$@\n     @@\n  _$ @\n | )$@\n | )$@\n |$  @@\n160  NO-BREAK SPACE\n $$@\n $$@\n $$@\n $$@@\n161  INVERTED EXCLAMATION MARK\n   @\n o$@\n |$@\n   @@\n162  CENT SIGN\n     @\n  |_$@\n (__$@\n  |$ @@\n163  POUND SIGN\n    _$  @\n  _/_`$ @\n   |___$@\n        @@\n164  CURRENCY SIGN\n     @\n `o'$@\n ' `$@\n     @@\n165  YEN SIGN\n       @\n _\\_/_$@\n --|--$@\n       @@\n166  BROKEN BAR\n |$@\n |$@\n |$@\n |$@@\n167  SECTION SIGN\n  _$@\n ($ @\n ()$@\n _)$@@\n168  DIAERESIS\n o o$@\n     @\n     @\n     @@\n169  COPYRIGHT SIGN\n  _$ @\n |C|$@\n `-'$@\n     @@\n170  FEMININE ORDINAL INDICATOR\n  _.$@\n (_|$@\n ---$@\n     @@\n171  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK\n    @\n //$@\n \\\\$@\n    @@\n172  NOT SIGN\n     @\n __$ @\n   |$@\n     @@\n173  SOFT HYPHEN\n   @\n _$@\n   @\n   @@\n174  REGISTERED SIGN\n  _$ @\n |R|$@\n `-'$@\n     @@\n175  MACRON\n __$@\n    @\n    @\n    @@\n176  DEGREE SIGN\n O$@\n   @\n   @\n   @@\n177  PLUS-MINUS SIGN\n     @\n _|_$@\n _|_$@\n     @@\n178  SUPERSCRIPT TWO\n 2$@\n   @\n   @\n   @@\n179  SUPERSCRIPT THREE\n 3$@\n   @\n   @\n   @@\n180  ACUTE ACCENT\n /$@\n   @\n   @\n   @@\n181  MICRO SIGN\n     @\n     @\n |_|$@\n |$  @@\n182  PILCROW SIGN\n  __$ @\n (| |$@\n  | |$@\n      @@\n183  MIDDLE DOT\n   @\n o$@\n   @\n   @@\n184  CEDILLA\n   @\n   @\n   @\n S$@@\n185  SUPERSCRIPT ONE\n 1$@\n   @\n   @\n   @@\n186  MASCULINE ORDINAL INDICATOR\n  _$ @\n (_)$@\n ---$@\n     @@\n187  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK\n    @\n \\\\$@\n //$@\n    @@\n188  VULGAR FRACTION ONE QUARTER\n    @\n 1/$@\n /4$@\n    @@\n189  VULGAR FRACTION ONE HALF\n    @\n 1/$@\n /2$@\n    @@\n190  VULGAR FRACTION THREE QUARTERS\n    @\n 3/$@\n /4$@\n    @@\n191  INVERTED QUESTION MARK\n    @\n  o$@\n (_$@\n    @@\n192  LATIN CAPITAL LETTER A WITH GRAVE\n   \\$ @\n  /\\$ @\n /--\\$@\n      @@\n193  LATIN CAPITAL LETTER A WITH ACUTE\n  /$  @\n  /\\$ @\n /--\\$@\n      @@\n194  LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n  /\\$ @\n  /\\$ @\n /--\\$@\n      @@\n195  LATIN CAPITAL LETTER A WITH TILDE\n  /\\/$@\n  /\\$ @\n /--\\$@\n      @@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n o  o$@\n  /\\$ @\n /--\\$@\n      @@\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n   O$  @\n  / \\$ @\n /---\\$@\n       @@\n198  LATIN CAPITAL LETTER AE\n    _$@\n  /|_$@\n /-|_$@\n      @@\n199  LATIN CAPITAL LETTER C WITH CEDILLA\n  _$@\n /$ @\n \\_$@\n  S$@@\n200  LATIN CAPITAL LETTER E WITH GRAVE\n \\_$@\n |_$@\n |_$@\n    @@\n201  LATIN CAPITAL LETTER E WITH ACUTE\n  _/$@\n |_$ @\n |_$ @\n     @@\n202  LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n  /\\$@\n |_$ @\n |_$ @\n     @@\n203  LATIN CAPITAL LETTER E WITH DIAERESIS\n o_o$@\n |_$ @\n |_$ @\n     @@\n204  LATIN CAPITAL LETTER I WITH GRAVE\n \\__$@\n  |$ @\n _|_$@\n     @@\n205  LATIN CAPITAL LETTER I WITH ACUTE\n __/$@\n  |$ @\n _|_$@\n     @@\n206  LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n  /\\$@\n ___$@\n _|_$@\n     @@\n207  LATIN CAPITAL LETTER I WITH DIAERESIS\n o_o$@\n  |$ @\n _|_$@\n     @@\n208  LATIN CAPITAL LETTER ETH\n   _$ @\n _|_\\$@\n  |_/$@\n      @@\n209  LATIN CAPITAL LETTER N WITH TILDE\n  /\\/$@\n |\\ |$@\n | \\|$@\n      @@\n210  LATIN CAPITAL LETTER O WITH GRAVE\n  \\$ @\n / \\$@\n \\_/$@\n     @@\n211  LATIN CAPITAL LETTER O WITH ACUTE\n  /$ @\n / \\$@\n \\_/$@\n     @@\n212  LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n  /\\$@\n / \\$@\n \\_/$@\n     @@\n213  LATIN CAPITAL LETTER O WITH TILDE\n /\\/$@\n / \\$@\n \\_/$@\n     @@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n o_o$@\n / \\$@\n \\_/$@\n     @@\n215  MULTIPLICATION SIGN\n   @\n   @\n X$@\n   @@\n216  LATIN CAPITAL LETTER O WITH STROKE\n  __$ @\n / /\\$@\n \\/_/$@\n      @@\n217  LATIN CAPITAL LETTER U WITH GRAVE\n  \\$ @\n | |$@\n |_|$@\n     @@\n218  LATIN CAPITAL LETTER U WITH ACUTE\n  /$ @\n | |$@\n |_|$@\n     @@\n219  LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n  /\\$@\n | |$@\n |_|$@\n     @@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n o o$@\n | |$@\n |_|$@\n     @@\n221  LATIN CAPITAL LETTER Y WITH ACUTE\n  /$ @\n \\_/$@\n  |$ @\n     @@\n222  LATIN CAPITAL LETTER THORN\n |_$ @\n |_)$@\n |$  @\n     @@\n223  LATIN SMALL LETTER SHARP S\n  _$ @\n | )$@\n | )$@\n |$  @@\n224  LATIN SMALL LETTER A WITH GRAVE\n  \\$ @\n  _.$@\n (_|$@\n     @@\n225  LATIN SMALL LETTER A WITH ACUTE\n  /$ @\n  _.$@\n (_|$@\n     @@\n226  LATIN SMALL LETTER A WITH CIRCUMFLEX\n  /\\$@\n  _.$@\n (_|$@\n     @@\n227  LATIN SMALL LETTER A WITH TILDE\n /\\/$@\n  _.$@\n (_|$@\n     @@\n228  LATIN SMALL LETTER A WITH DIAERESIS\n o o$@\n  _.$@\n (_|$@\n     @@\n229  LATIN SMALL LETTER A WITH RING ABOVE\n  O$ @\n  _.$@\n (_|$@\n     @@\n230  LATIN SMALL LETTER AE\n       @\n  ___$ @\n (_|/_$@\n       @@\n231  LATIN SMALL LETTER C WITH CEDILLA\n    @\n  _$@\n (_$@\n  S$@@\n232  LATIN SMALL LETTER E WITH GRAVE\n  \\$ @\n  _$ @\n (/_$@\n     @@\n233  LATIN SMALL LETTER E WITH ACUTE\n  /$ @\n  _$ @\n (/_$@\n     @@\n234  LATIN SMALL LETTER E WITH CIRCUMFLEX\n  /\\$@\n  _$ @\n (/_$@\n     @@\n235  LATIN SMALL LETTER E WITH DIAERESIS\n o o$@\n  _$ @\n (/_$@\n     @@\n236  LATIN SMALL LETTER I WITH GRAVE\n \\$@\n   @\n |$@\n   @@\n237  LATIN SMALL LETTER I WITH ACUTE\n /$@\n   @\n |$@\n   @@\n238  LATIN SMALL LETTER I WITH CIRCUMFLEX\n /\\$@\n    @\n |$ @\n    @@\n239  LATIN SMALL LETTER I WITH DIAERESIS\n o o$@\n     @\n  |$ @\n     @@\n240  LATIN SMALL LETTER ETH\n X$  @\n  \\$ @\n (_|$@\n     @@\n241  LATIN SMALL LETTER N WITH TILDE\n /\\/$@\n ._$ @\n | |$@\n     @@\n242  LATIN SMALL LETTER O WITH GRAVE\n  \\$ @\n  _$ @\n (_)$@\n     @@\n243  LATIN SMALL LETTER O WITH ACUTE\n  /$ @\n  _$ @\n (_)$@\n     @@\n244  LATIN SMALL LETTER O WITH CIRCUMFLEX\n  /\\$@\n  _$ @\n (_)$@\n     @@\n245  LATIN SMALL LETTER O WITH TILDE\n /\\/$@\n  _$ @\n (_)$@\n     @@\n246  LATIN SMALL LETTER O WITH DIAERESIS\n o o$@\n  _$ @\n (_)$@\n     @@\n247  DIVISION SIGN\n  o$ @\n ---$@\n  o$ @\n     @@\n248  LATIN SMALL LETTER O WITH STROKE\n     @\n  _$ @\n (/)$@\n     @@\n249  LATIN SMALL LETTER U WITH GRAVE\n  \\$ @\n     @\n |_|$@\n     @@\n250  LATIN SMALL LETTER U WITH ACUTE\n  /$ @\n     @\n |_|$@\n     @@\n251  LATIN SMALL LETTER U WITH CIRCUMFLEX\n  /\\$@\n     @\n |_|$@\n     @@\n252  LATIN SMALL LETTER U WITH DIAERESIS\n o o$@\n     @\n |_|$@\n     @@\n253  LATIN SMALL LETTER Y WITH ACUTE\n  /$@\n    @\n \\/$@\n /$ @@\n254  LATIN SMALL LETTER THORN\n     @\n |_$ @\n |_)$@\n |$  @@\n255  LATIN SMALL LETTER Y WITH DIAERESIS\n oo$@\n    @\n \\/$@\n /$ @@\n";

declare const _default$1O: "flf2a$ 6 5 20 15 18 1\nMirror by David Walton <walton@cs.ucdavis.edu>  24 Aug 1994\nThis is a mirror image version of...\nStandard by Glenn Chappell & Ian Chai 3/93 -- based on Frank's .sig\nIncludes ISO Latin-1\nfiglet release 2.1 -- 12 Aug 1994\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n6    - height of a character\n5    - height of a character, not including descenders\n20   - max line length (excluding comment lines) + a fudge factor\n15   - default smushmode for this font\n18   - number of comment lines\n\n$@\n$@\n$@\n$@\n$@\n$@@\n _ @\n| |@\n| |@\n|_|@\n(_)@\n   @@\n _ _ @\n( | )@\n V V @\n  $  @\n  $  @\n     @@\n   _  _   @\n _| || |_ @\n|_  ..  _|@\n|_      _|@\n  |_||_|  @\n          @@\n  _  @\n | | @\n(__ \\@\n/ __/@\n\\   )@\n |_| @@\n__  _ @\n\\ \\(_)@\n \\ \\  @\n _\\ \\ @\n(_)\\_\\@\n      @@\n   ___  @\n  ( _ ) @\n/\\/ _ \\ @\n>  <_) |@\n\\/\\___/ @\n        @@\n _ @\n( )@\n \\|@\n $ @\n $ @\n   @@\n__  @\n\\ \\ @\n | |@\n | |@\n | |@\n/_/ @@\n  __@\n / /@\n| | @\n| | @\n| | @\n \\_\\@@\n      @\n__/\\__@\n\\    /@\n/_  _\\@\n  \\/  @\n      @@\n       @\n   _   @\n _| |_ @\n|_   _|@\n  |_|  @\n       @@\n   @\n   @\n   @\n _ @\n( )@\n \\|@@\n       @\n       @\n _____ @\n|_____|@\n   $   @\n       @@\n   @\n   @\n   @\n _ @\n(_)@\n   @@\n__    @\n\\ \\   @\n \\ \\  @\n  \\ \\ @\n   \\_\\@\n      @@\n  ___  @\n / _ \\ @\n| | | |@\n| |_| |@\n \\___/ @\n       @@\n _ @\n| \\@\n| |@\n| |@\n|_|@\n   @@\n  ____ @\n / ___|@\n| (__  @\n \\__ \\ @\n|_____|@\n       @@\n _____ @\n \\ ___|@\n / _|  @\n| (___ @\n \\____|@\n       @@\n   _  _ @\n  | || |@\n _| || |@\n|_   __|@\n  |_|   @\n        @@\n  ____ @\n |___ |@\n / ___|@\n| (___ @\n \\____|@\n       @@\n   __  @\n  _\\ \\ @\n / _` |@\n| (_) |@\n \\___/ @\n       @@\n _____ @\n|  ___|@\n \\ \\   @\n  \\ \\  @\n   \\_\\ @\n       @@\n  ___  @\n ( _ ) @\n / _ \\ @\n| (_) |@\n \\___/ @\n       @@\n  ___  @\n / _ \\ @\n| (_) |@\n| .__/ @\n \\_\\   @\n       @@\n   @\n _ @\n(_)@\n _ @\n(_)@\n   @@\n   @\n _ @\n(_)@\n _ @\n( )@\n \\|@@\n__  @\n\\ \\ @\n \\ \\@\n / /@\n/_/ @\n    @@\n       @\n _____ @\n|_____|@\n|_____|@\n   $   @\n       @@\n  __@\n / /@\n/ / @\n\\ \\ @\n \\_\\@\n    @@\n ___ @\n/ __|@\n\\ \\  @\n |_| @\n (_) @\n     @@\n  ____   @\n / __ \\  @\n| '_ \\ \\ @\n| |_) | |@\n|_.__/ / @\n \\____/  @@\n    _    @\n   / \\   @\n  / _ \\  @\n / ___ \\ @\n/_/   \\_\\@\n         @@\n  ____ @\n ( __ |@\n / _  |@\n| (_| |@\n \\____|@\n       @@\n ____  @\n|___ \\ @\n    | |@\n ___| |@\n|____/ @\n       @@\n  ____ @\n / _  |@\n| | | |@\n| |_| |@\n \\____|@\n       @@\n _____ @\n|____ |@\n  |_  |@\n ___| |@\n|_____|@\n       @@\n _____ @\n|___  |@\n   _| |@\n  |_  |@\n    |_|@\n       @@\n ____  @\n|___ \\ @\n _  | |@\n| |_| |@\n|____/ @\n       @@\n _   _ @\n| | | |@\n| |_| |@\n|  _  |@\n|_| |_|@\n       @@\n ___ @\n|_ _|@\n | | @\n | | @\n|___|@\n     @@\n _     @\n| |    @\n| |  _ @\n| |_| |@\n \\___/ @\n       @@\n__  _ @\n\\ \\| |@\n \\ ` |@\n / . |@\n/_/|_|@\n      @@\n     _ @\n    | |@\n    | |@\n ___| |@\n|_____|@\n       @@\n __  __ @\n|  \\/  |@\n| |\\/| |@\n| |  | |@\n|_|  |_|@\n        @@\n _   _ @\n| | / |@\n| |/  |@\n|  /| |@\n|_/ |_|@\n       @@\n  ___  @\n / _ \\ @\n| | | |@\n| |_| |@\n \\___/ @\n       @@\n  ____ @\n / _  |@\n| (_| |@\n \\__  |@\n    |_|@\n       @@\n  ___  @\n / _ \\ @\n| | | |@\n| |_| |@\n/_/__/ @\n       @@\n  ____ @\n / _  |@\n| (_| |@\n > _  |@\n/_/ |_|@\n       @@\n  ____ @\n |___ \\@\n / ___/@\n| (___ @\n \\____|@\n       @@\n _____ @\n|_   _|@\n  | |  @\n  | |  @\n  |_|  @\n       @@\n _   _ @\n| | | |@\n| | | |@\n| |_| |@\n \\___/ @\n       @@\n__     __@\n\\ \\   / /@\n \\ \\ / / @\n  \\ V /  @\n   \\_/   @\n         @@\n__        __@\n\\ \\      / /@\n \\ \\ /\\ / / @\n  \\ V  V /  @\n   \\_/\\_/   @\n            @@\n__  __@\n\\ \\/ /@\n \\  / @\n /  \\ @\n/_/\\_\\@\n      @@\n__   __@\n\\ \\ / /@\n \\ V / @\n  | |  @\n  |_|  @\n       @@\n_____ @\n\\  __|@\n \\ \\  @\n _\\ \\ @\n|____\\@\n      @@\n __ @\n|_ |@\n | |@\n | |@\n | |@\n|__|@@\n    __@\n   / /@\n  / / @\n / /  @\n/_/   @\n      @@\n __ @\n| _|@\n| | @\n| | @\n| | @\n|__|@@\n /\\ @\n|/\\|@\n $  @\n $  @\n $  @\n    @@\n       @\n       @\n       @\n       @\n _____ @\n|_____|@@\n _ @\n( )@\n|/ @\n $ @\n $ @\n   @@\n       @\n _ __  @\n| '_ \\ @\n| |_) |@\n|_.__/ @\n       @@\n     _ @\n  __| |@\n / _` |@\n| (_| |@\n \\__,_|@\n       @@\n      @\n ___  @\n|__ \\ @\n __) |@\n|___/ @\n      @@\n _     @\n| |__  @\n| '_ \\ @\n| |_) |@\n|_.__/ @\n       @@\n      @\n ___  @\n/ _ \\ @\n\\__  |@\n|___/ @\n      @@\n __  @\n|_ \\ @\n _| |@\n|_  |@\n  |_|@\n     @@\n       @\n _ __  @\n| '_ \\ @\n| |_) |@\n| .__/ @\n \\___| @@\n     _ @\n  __| |@\n / _` |@\n| | | |@\n|_| |_|@\n       @@\n _ @\n(_)@\n| |@\n| |@\n|_|@\n   @@\n _   @\n(_)  @\n| |  @\n| |  @\n| \\_ @\n \\__|@@\n    _ @\n__ | |@\n\\ \\| |@\n >   |@\n/_/|_|@\n      @@\n _ @\n| |@\n| |@\n| |@\n|_|@\n   @@\n           @\n  ___ __ _ @\n / _ ' _` |@\n| | | | | |@\n|_| |_| |_|@\n           @@\n       @\n  __ _ @\n / _` |@\n| | | |@\n|_| |_|@\n       @@\n       @\n  ___  @\n / _ \\ @\n| (_) |@\n \\___/ @\n       @@\n       @\n  __ _ @\n / _` |@\n| (_| |@\n \\__, |@\n    |_|@@\n       @\n _ __  @\n| '_ \\ @\n| |_) |@\n| .__/ @\n|_|    @@\n      @\n __ _ @\n|__` |@\n   | |@\n   |_|@\n      @@\n     @\n ___ @\n|__ \\@\n/ __/@\n\\___|@\n     @@\n   _ @\n _| |@\n|__ |@\n _| |@\n|__/ @\n     @@\n       @\n _   _ @\n| | | |@\n| |_| |@\n|_.__/ @\n       @@\n       @\n__   __@\n\\ \\ / /@\n \\ V / @\n  \\_/  @\n       @@\n          @\n__      __@\n\\ \\ /\\ / /@\n \\ V  V / @\n  \\_/\\_/  @\n          @@\n      @\n__  __@\n\\ \\/ /@\n >  < @\n/_/\\_\\@\n      @@\n       @\n _   _ @\n| | | |@\n| |_| |@\n| .__/ @\n \\___| @@\n     @\n____ @\n\\  _|@\n \\ \\ @\n|___\\@\n     @@\n__   @\n\\ \\  @\n | | @\n  > >@\n | | @\n/_/  @@\n _ @\n| |@\n| |@\n| |@\n| |@\n|_|@@\n   __@\n  / /@\n | | @\n< <  @\n | | @\n  \\_\\@@\n|\\/\\ @\n \\/\\|@\n  $  @\n  $  @\n  $  @\n     @@\n _   _ @\n(_)_(_)@\n  /_\\  @\n / _ \\ @\n/_/ \\_\\@\n       @@\n _   _ @\n(_)_(_)@\n / _ \\ @\n| |_| |@\n \\___/ @\n       @@\n _   _ @\n(_) (_)@\n| | | |@\n| |_| |@\n \\___/ @\n       @@\n _   _ @\n(_)_(_)@\n| '_ \\ @\n| |_) |@\n|_.__/ @\n       @@\n _   _ @\n(_)_(_)@\n / _ \\ @\n| (_) |@\n \\___/ @\n       @@\n _   _ @\n(_) (_)@\n| | | |@\n| |_| |@\n|_.__/ @\n       @@\n ___  @\n/ _ \\ @\n\\ \\| |@\n/ /| |@\n\\_|| |@\n   |_|@@\n160\n$@\n$@\n$@\n$@\n$@\n$@@\n161\n _ @\n(_)@\n| |@\n| |@\n|_|@\n   @@\n162\n  _   @\n | |  @\n(__ \\ @\n __) |@\n(   / @\n |_|  @@\n163\n  ___   @\n /_. \\  @\n   _| |_@\n ___| | @\n|____._)@\n        @@\n164\n/\\___/\\@\n\\  _  /@\n| (_) |@\n/ ___ \\@\n\\/   \\/@\n       @@\n165\n __ __ @\n \\ V / @\n|__ __|@\n|__ __|@\n  |_|  @\n       @@\n166\n _ @\n| |@\n|_|@\n _ @\n| |@\n|_|@@\n167\n __   @\n(_ \\_ @\n / / \\@\n/ // /@\n\\_/ / @\n  \\__)@@\n168\n _   _ @\n(_) (_)@\n $   $ @\n $   $ @\n $   $ @\n       @@\n169\n   _____   @\n  / ___ \\  @\n / |__ \\ \\ @\n|   __) | |@\n \\ |___/ / @\n  \\_____/  @@\n170\n _ __ @\n| '_ \\@\n|_.__/@\n|____|@\n  $   @\n      @@\n171\n____  @\n\\ \\ \\ @\n \\ \\ \\@\n / / /@\n/_/_/ @\n      @@\n172\n       @\n _____ @\n|  ___|@\n|_|    @\n   $   @\n       @@\n173\n      @\n      @\n ____ @\n|____|@\n  $   @\n      @@\n174\n   _____   @\n  / ___ \\  @\n / / _ | \\ @\n|  \\   |  |@\n \\ /_|_| / @\n  \\_____/  @@\n175\n _____ @\n|_____|@\n   $   @\n   $   @\n   $   @\n       @@\n176\n  __  @\n /  \\ @\n| () |@\n \\__/ @\n  $   @\n      @@\n177\n   _   @\n _| |_ @\n|_   _|@\n _|_|_ @\n|_____|@\n       @@\n178\n ___ @\n(  _|@\n \\ \\ @\n|___\\@\n  $  @\n     @@\n179\n____ @\n\\ __|@\n/ _| @\n\\___|@\n  $  @\n     @@\n180\n__ @\n\\_\\@\n $ @\n $ @\n $ @\n   @@\n181\n       @\n _   _ @\n| | | |@\n| |_| |@\n|_._, |@\n    |_|@@\n182\n _____  @\n|     \\ @\n| | |) |@\n| | __/ @\n|_|_|   @\n        @@\n183\n   @\n _ @\n(_)@\n $ @\n $ @\n   @@\n184\n   @\n   @\n   @\n   @\n _ @\n(_(@@\n185\n _ @\n| \\@\n| |@\n|_|@\n $ @\n   @@\n186\n ___ @\n/ _ \\@\n\\___/@\n|___|@\n  $  @\n     @@\n187\n  ____@\n / / /@\n/ / / @\n\\ \\ \\ @\n \\_\\_\\@\n      @@\n188\n    __   _ @\n  _ \\ \\ | \\@\n | | \\ \\| |@\n|_  _|\\ \\_|@\n |_|   \\_\\ @\n           @@\n189\n   __   _ @\n __\\ \\ | \\@\n(  _\\ \\| |@\n \\ \\ \\ \\_|@\n|___\\ \\_\\ @\n          @@\n190\n    __  ____ @\n  _ \\ \\ \\ __|@\n | | \\ \\/ _| @\n|_  _|\\ \\___|@\n |_|   \\_\\   @\n             @@\n191\n  _  @\n (_) @\n | | @\n _\\ \\@\n|___/@\n     @@\n192\n   __  @\n  /_/  @\n  /_\\  @\n / _ \\ @\n/_/ \\_\\@\n       @@\n193\n  __   @\n  \\_\\  @\n  /_\\  @\n / _ \\ @\n/_/ \\_\\@\n       @@\n194\n  /\\\\  @\n |/_\\| @\n  /_\\  @\n / _ \\ @\n/_/ \\_\\@\n       @@\n195\n |\\/\\  @\n  \\/\\| @\n  /_\\  @\n / _ \\ @\n/_/ \\_\\@\n       @@\n196\n _   _ @\n(_)_(_)@\n  /_\\  @\n / _ \\ @\n/_/ \\_\\@\n       @@\n197\n   _   @\n  (o)  @\n  /_\\  @\n / _ \\ @\n/_/ \\_\\@\n       @@\n198\n ______    @\n|____  \\   @\n  |_  _ \\  @\n ___| __ \\ @\n|_____| \\_\\@\n           @@\n199\n ____  @\n|___ \\ @\n    | |@\n ___| |@\n|____/ @\n (_(   @@\n200\n   __  @\n _/_/_ @\n|____ |@\n _|_  |@\n|_____|@\n       @@\n201\n  __   @\n _\\_\\_ @\n|____ |@\n _|_  |@\n|_____|@\n       @@\n202\n  /\\\\  @\n |/_\\| @\n|____ |@\n _|_  |@\n|_____|@\n       @@\n203\n _   _ @\n(_)_(_)@\n|____ |@\n _|_  |@\n|_____|@\n       @@\n204\n  __ @\n /_/ @\n|_ _|@\n | | @\n|___|@\n     @@\n205\n __  @\n \\_\\ @\n|_ _|@\n | | @\n|___|@\n     @@\n206\n /\\\\ @\n|/_\\|@\n|_ _|@\n | | @\n|___|@\n     @@\n207\n _   _ @\n(_)_(_)@\n |_ _| @\n  | |  @\n |___| @\n       @@\n208\n  ____   @\n / _  |  @\n| |_| |_ @\n| |__ __|@\n \\____|  @\n         @@\n209\n|\\/\\  @\n \\/\\| @\n| |/ |@\n| ', |@\n|_/|_|@\n      @@\n210\n   __  @\n  /_/  @\n / _ \\ @\n| |_| |@\n \\___/ @\n       @@\n211\n  __   @\n  \\_\\  @\n / _ \\ @\n| |_| |@\n \\___/ @\n       @@\n212\n  /\\\\  @\n |/_\\| @\n / _ \\ @\n| |_| |@\n \\___/ @\n       @@\n213\n |\\/\\  @\n  \\/\\| @\n / _ \\ @\n| |_| |@\n \\___/ @\n       @@\n214\n _   _ @\n(_)_(_)@\n / _ \\ @\n| |_| |@\n \\___/ @\n       @@\n215\n    @\n    @\n/\\/\\@\n>  <@\n\\/\\/@\n    @@\n216\n ____  @\n \\\\_ \\ @\n| \\\\| |@\n| |\\\\ |@\n \\__\\\\ @\n       @@\n217\n   __  @\n _/_/_ @\n| | | |@\n| |_| |@\n \\___/ @\n       @@\n218\n  __   @\n _\\_\\_ @\n| | | |@\n| |_| |@\n \\___/ @\n       @@\n219\n  /\\\\  @\n |/ \\| @\n| | | |@\n| |_| |@\n \\___/ @\n       @@\n220\n _   _ @\n(_) (_)@\n| | | |@\n| |_| |@\n \\___/ @\n       @@\n221\n  __   @\n__\\_\\__@\n\\ \\ / /@\n \\ V / @\n  |_|  @\n       @@\n222\n     _ @\n ___| |@\n/ __  |@\n\\___  |@\n    |_|@\n       @@\n223\n ___  @\n/ _ \\ @\n\\ \\| |@\n/ /| |@\n\\_|| |@\n   |_|@@\n224\n   __  @\n _/_/  @\n| '_ \\ @\n| |_) |@\n|_.__/ @\n       @@\n225\n  __   @\n _\\_\\  @\n| '_ \\ @\n| |_) |@\n|_.__/ @\n       @@\n226\n  /\\\\  @\n |/_\\| @\n| '_ \\ @\n| |_) |@\n|_.__/ @\n       @@\n227\n |\\/\\  @\n _\\/\\| @\n| '_ \\ @\n| |_) |@\n|_.__/ @\n       @@\n228\n _   _ @\n(_)_(_)@\n| '_ \\ @\n| |_) |@\n|_.__/ @\n       @@\n229\n  __   @\n (())  @\n|` _ \\ @\n| |_) |@\n|_.__/ @\n       @@\n230\n          @\n ____ __  @\n/ _  '_ \\ @\n\\__  |_) |@\n|____,__/ @\n          @@\n231\n      @\n ___  @\n|__ \\ @\n __) |@\n|___/ @\n (_(  @@\n232\n  __  @\n /_/  @\n/ _ \\ @\n\\__  |@\n|___/ @\n      @@\n233\n __   @\n \\_\\  @\n/ _ \\ @\n\\__  |@\n|___/ @\n      @@\n234\n /\\\\  @\n|/_\\| @\n/ _ \\ @\n\\__  |@\n|___/ @\n      @@\n235\n _   _ @\n(_)_(_)@\n / _ \\ @\n \\__  |@\n |___/ @\n       @@\n236\n __@\n/_/@\n| |@\n| |@\n|_|@\n   @@\n237\n__ @\n\\_\\@\n| |@\n| |@\n|_|@\n   @@\n238\n /\\\\ @\n|/_\\|@\n | | @\n | | @\n |_| @\n     @@\n239\n _   _ @\n(_)_(_)@\n  | |  @\n  | |  @\n  |_|  @\n       @@\n240\n /\\/\\  @\n >  <  @\n| /\\/_ @\n| '__ \\@\n \\____/@\n       @@\n241\n |\\/\\  @\n  \\/\\| @\n / _` |@\n| | | |@\n|_| |_|@\n       @@\n242\n   __  @\n  /_/  @\n / _ \\ @\n| (_) |@\n \\___/ @\n       @@\n243\n  __   @\n  \\_\\  @\n / _ \\ @\n| (_) |@\n \\___/ @\n       @@\n244\n  /\\\\  @\n |/_\\| @\n / _ \\ @\n| (_) |@\n \\___/ @\n       @@\n245\n |\\/\\  @\n  \\/\\| @\n / _ \\ @\n| (_) |@\n \\___/ @\n       @@\n246\n _   _ @\n(_)_(_)@\n / _ \\ @\n| (_) |@\n \\___/ @\n       @@\n247\n       @\n   _   @\n _(_)_ @\n|_____|@\n  (_)  @\n       @@\n248\n        @\n  ____  @\n /\\\\_ \\ @\n| (\\\\) |@\n \\__\\\\/ @\n        @@\n249\n   __  @\n _/_/_ @\n| | | |@\n| |_| |@\n|_.__/ @\n       @@\n250\n  __   @\n _\\_\\_ @\n| | | |@\n| |_| |@\n|_.__/ @\n       @@\n251\n  /\\\\  @\n |/ \\| @\n| | | |@\n| |_| |@\n|_.__/ @\n       @@\n252\n _   _ @\n(_) (_)@\n| | | |@\n| |_| |@\n|_.__/ @\n       @@\n253\n  __   @\n _\\_\\_ @\n| | | |@\n| |_| |@\n| .__/ @\n \\___| @@\n254\n     _ @\n  __| |@\n / _` |@\n| (_| |@\n \\__, |@\n    |_|@@\n255\n _   _ @\n(_) (_)@\n| | | |@\n| |_| |@\n| .__/ @\n \\___| @@\n";

declare const _default$1N: "flf2a$ 1 1 12 -1 5 0 0 1797\nmnemonic - a FIGfont by John Cowan <cowan@@ccil.org>\nThis font uses the mnemonics of RFC1345\n(http://ds.internic.net/rfc/rfc1345.txt) to implement a really large character\nset rather crudely, but reversibly.  Two-letter mnemonics\nare prefixed by &; larger mnemonics are prefixed by &_ and followed by _.\n&SP@@\n!@@\n\"@@\n&Nb@@\n&DO@@\n%@@\n&@@\n'@@\n(@@\n)@@\n*@@\n+@@\n,@@\n-@@\n.@@\n/@@\n0@@\n1@@\n2@@\n3@@\n4@@\n5@@\n6@@\n7@@\n8@@\n9@@\n:@@\n;@@\n<@@\n=@@\n>@@\n?@@\n&At@@\nA@@\nB@@\nC@@\nD@@\nE@@\nF@@\nG@@\nH@@\nI@@\nJ@@\nK@@\nL@@\nM@@\nN@@\nO@@\nP@@\nQ@@\nR@@\nS@@\nT@@\nU@@\nV@@\nW@@\nX@@\nY@@\nZ@@\n&<(@@\n&//@@\n&)>@@\n&'>@@\n_@@\n&'!@@\na@@\nb@@\nc@@\nd@@\ne@@\nf@@\ng@@\nh@@\ni@@\nj@@\nk@@\nl@@\nm@@\nn@@\no@@\np@@\nq@@\nr@@\ns@@\nt@@\nu@@\nv@@\nw@@\nx@@\ny@@\nz@@\n&(!@@\n&!!@@\n&!)@@\n&'?@@\n&A:@@\n&O:@@\n&U:@@\n&a:@@\n&o:@@\n&u:@@\n&ss@@\n0x0001    START OF HEADING (SOH)\n&SH@@\n0x0002    START OF TEXT (STX)\n&SX@@\n0x0003    END OF TEXT (ETX)\n&EX@@\n0x0004    END OF TRANSMISSION (EOT)\n&ET@@\n0x0005    ENQUIRY (ENQ)\n&EQ@@\n0x0006    ACKNOWLEDGE (ACK)\n&AK@@\n0x0007    BELL (BEL)\n&BL@@\n0x0008    BACKSPACE (BS)\n&BS@@\n0x0009    CHARACTER TABULATION (HT)\n&HT@@\n0x000a    LINE FEED (LF)\n&LF@@\n0x000b    LINE TABULATION (VT)\n&VT@@\n0x000c    FORM FEED (FF)\n&FF@@\n0x000d    CARRIAGE RETURN (CR)\n&CR@@\n0x000e    SHIFT OUT (SO)\n&SO@@\n0x000f    SHIFT IN (SI)\n&SI@@\n0x0010    DATALINK ESCAPE (DLE)\n&DL@@\n0x0011    DEVICE CONTROL ONE (DC1)\n&D1@@\n0x0012    DEVICE CONTROL TWO (DC2)\n&D2@@\n0x0013    DEVICE CONTROL THREE (DC3)\n&D3@@\n0x0014    DEVICE CONTROL FOUR (DC4)\n&D4@@\n0x0015    NEGATIVE ACKNOWLEDGE (NAK)\n&NK@@\n0x0016    SYNCRONOUS IDLE (SYN)\n&SY@@\n0x0017    END OF TRANSMISSION BLOCK (ETB)\n&EB@@\n0x0018    CANCEL (CAN)\n&CN@@\n0x0019    END OF MEDIUM (EM)\n&EM@@\n0x001a    SUBSTITUTE (SUB)\n&SB@@\n0x001b    ESCAPE (ESC)\n&EC@@\n0x001c    FILE SEPARATOR (IS4)\n&FS@@\n0x001d    GROUP SEPARATOR (IS3)\n&GS@@\n0x001e    RECORD SEPARATOR (IS2)\n&RS@@\n0x001f    UNIT SEPARATOR (IS1)\n&US@@\n0x007f    DELETE (DEL)\n&DT@@\n0x0080    PADDING CHARACTER (PAD)\n&PA@@\n0x0081    HIGH OCTET PRESET (HOP)\n&HO@@\n0x0082    BREAK PERMITTED HERE (BPH)\n&BH@@\n0x0083    NO BREAK HERE (NBH)\n&NH@@\n0x0084    INDEX (IND)\n&IN@@\n0x0085    NEXT LINE (NEL)\n&NL@@\n0x0086    START OF SELECTED AREA (SSA)\n&SA@@\n0x0087    END OF SELECTED AREA (ESA)\n&ES@@\n0x0088    CHARACTER TABULATION SET (HTS)\n&HS@@\n0x0089    CHARACTER TABULATION WITH JUSTIFICATION (HTJ)\n&HJ@@\n0x008a    LINE TABULATION SET (VTS)\n&VS@@\n0x008b    PARTIAL LINE FORWARD (PLD)\n&PD@@\n0x008c    PARTIAL LINE BACKWARD (PLU)\n&PU@@\n0x008d    REVERSE LINE FEED (RI)\n&RI@@\n0x008e    SINGLE-SHIFT TWO (SS2)\n&S2@@\n0x008f    SINGLE-SHIFT THREE (SS3)\n&S3@@\n0x0090    DEVICE CONTROL STRING (DCS)\n&DC@@\n0x0091    PRIVATE USE ONE (PU1)\n&P1@@\n0x0092    PRIVATE USE TWO (PU2)\n&P2@@\n0x0093    SET TRANSMIT STATE (STS)\n&TS@@\n0x0094    CANCEL CHARACTER (CCH)\n&CC@@\n0x0095    MESSAGE WAITING (MW)\n&MW@@\n0x0096    START OF GUARDED AREA (SPA)\n&SG@@\n0x0097    END OF GUARDED AREA (EPA)\n&EG@@\n0x0098    START OF STRING (SOS)\n&SS@@\n0x0099    SINGLE GRAPHIC CHARACTER INTRODUCER (SGCI)\n&GC@@\n0x009a    SINGLE CHARACTER INTRODUCER (SCI)\n&SC@@\n0x009b    CONTROL SEQUENCE INTRODUCER (CSI)\n&CI@@\n0x009c    STRING TERMINATOR (ST)\n&ST@@\n0x009d    OPERATING SYSTEM COMMAND (OSC)\n&OC@@\n0x009e    PRIVACY MESSAGE (PM)\n&PM@@\n0x009f    APPLICATION PROGRAM COMMAND (APC)\n&AC@@\n0x00a0    NO-BREAK SPACE\n&NS@@\n0x00a1    INVERTED EXCLAMATION MARK\n&!I@@\n0x00a2    CENT SIGN\n&Ct@@\n0x00a3    POUND SIGN\n&Pd@@\n0x00a4    CURRENCY SIGN\n&Cu@@\n0x00a5    YEN SIGN\n&Ye@@\n0x00a6    BROKEN BAR\n&BB@@\n0x00a7    SECTION SIGN\n&SE@@\n0x00a8    DIAERESIS\n&':@@\n0x00a9    COPYRIGHT SIGN\n&Co@@\n0x00aa    FEMININE ORDINAL INDICATOR\n&-a@@\n0x00ab    LEFT-POINTING DOUBLE ANGLE QUOTATION MARK\n&<<@@\n0x00ac    NOT SIGN\n&NO@@\n0x00ad    SOFT HYPHEN\n&--@@\n0x00ae    REGISTERED SIGN\n&Rg@@\n0x00af    MACRON\n&'m@@\n0x00b0    DEGREE SIGN\n&DG@@\n0x00b1    PLUS-MINUS SIGN\n&+-@@\n0x00b2    SUPERSCRIPT TWO\n&2S@@\n0x00b3    SUPERSCRIPT THREE\n&3S@@\n0x00b4    ACUTE ACCENT\n&''@@\n0x00b5    MICRO SIGN\n&My@@\n0x00b6    PILCROW SIGN\n&PI@@\n0x00b7    MIDDLE DOT\n&.M@@\n0x00b8    CEDILLA\n&',@@\n0x00b9    SUPERSCRIPT ONE\n&1S@@\n0x00ba    MASCULINE ORDINAL INDICATOR\n&-o@@\n0x00bb    RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK\n&>>@@\n0x00bc    VULGAR FRACTION ONE QUARTER\n&14@@\n0x00bd    VULGAR FRACTION ONE HALF\n&12@@\n0x00be    VULGAR FRACTION THREE QUARTERS\n&34@@\n0x00bf    INVERTED QUESTION MARK\n&?I@@\n0x00c0    LATIN CAPITAL LETTER A WITH GRAVE\n&A!@@\n0x00c1    LATIN CAPITAL LETTER A WITH ACUTE\n&A'@@\n0x00c2    LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n&A>@@\n0x00c3    LATIN CAPITAL LETTER A WITH TILDE\n&A?@@\n0x00c4    LATIN CAPITAL LETTER A WITH DIAERESIS\n&A:@@\n0x00c5    LATIN CAPITAL LETTER A WITH RING ABOVE\n&AA@@\n0x00c6    LATIN CAPITAL LETTER AE\n&AE@@\n0x00c7    LATIN CAPITAL LETTER C WITH CEDILLA\n&C,@@\n0x00c8    LATIN CAPITAL LETTER E WITH GRAVE\n&E!@@\n0x00c9    LATIN CAPITAL LETTER E WITH ACUTE\n&E'@@\n0x00ca    LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n&E>@@\n0x00cb    LATIN CAPITAL LETTER E WITH DIAERESIS\n&E:@@\n0x00cc    LATIN CAPITAL LETTER I WITH GRAVE\n&I!@@\n0x00cd    LATIN CAPITAL LETTER I WITH ACUTE\n&I'@@\n0x00ce    LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n&I>@@\n0x00cf    LATIN CAPITAL LETTER I WITH DIAERESIS\n&I:@@\n0x00d0    LATIN CAPITAL LETTER ETH (Icelandic)\n&D-@@\n0x00d1    LATIN CAPITAL LETTER N WITH TILDE\n&N?@@\n0x00d2    LATIN CAPITAL LETTER O WITH GRAVE\n&O!@@\n0x00d3    LATIN CAPITAL LETTER O WITH ACUTE\n&O'@@\n0x00d4    LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n&O>@@\n0x00d5    LATIN CAPITAL LETTER O WITH TILDE\n&O?@@\n0x00d6    LATIN CAPITAL LETTER O WITH DIAERESIS\n&O:@@\n0x00d7    MULTIPLICATION SIGN\n&*X@@\n0x00d8    LATIN CAPITAL LETTER O WITH STROKE\n&O/@@\n0x00d9    LATIN CAPITAL LETTER U WITH GRAVE\n&U!@@\n0x00da    LATIN CAPITAL LETTER U WITH ACUTE\n&U'@@\n0x00db    LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n&U>@@\n0x00dc    LATIN CAPITAL LETTER U WITH DIAERESIS\n&U:@@\n0x00dd    LATIN CAPITAL LETTER Y WITH ACUTE\n&Y'@@\n0x00de    LATIN CAPITAL LETTER THORN (Icelandic)\n&TH@@\n0x00df    LATIN SMALL LETTER SHARP S (German)\n&ss@@\n0x00e0    LATIN SMALL LETTER A WITH GRAVE\n&a!@@\n0x00e1    LATIN SMALL LETTER A WITH ACUTE\n&a'@@\n0x00e2    LATIN SMALL LETTER A WITH CIRCUMFLEX\n&a>@@\n0x00e3    LATIN SMALL LETTER A WITH TILDE\n&a?@@\n0x00e4    LATIN SMALL LETTER A WITH DIAERESIS\n&a:@@\n0x00e5    LATIN SMALL LETTER A WITH RING ABOVE\n&aa@@\n0x00e6    LATIN SMALL LETTER AE\n&ae@@\n0x00e7    LATIN SMALL LETTER C WITH CEDILLA\n&c,@@\n0x00e8    LATIN SMALL LETTER E WITH GRAVE\n&e!@@\n0x00e9    LATIN SMALL LETTER E WITH ACUTE\n&e'@@\n0x00ea    LATIN SMALL LETTER E WITH CIRCUMFLEX\n&e>@@\n0x00eb    LATIN SMALL LETTER E WITH DIAERESIS\n&e:@@\n0x00ec    LATIN SMALL LETTER I WITH GRAVE\n&i!@@\n0x00ed    LATIN SMALL LETTER I WITH ACUTE\n&i'@@\n0x00ee    LATIN SMALL LETTER I WITH CIRCUMFLEX\n&i>@@\n0x00ef    LATIN SMALL LETTER I WITH DIAERESIS\n&i:@@\n0x00f0    LATIN SMALL LETTER ETH (Icelandic)\n&d-@@\n0x00f1    LATIN SMALL LETTER N WITH TILDE\n&n?@@\n0x00f2    LATIN SMALL LETTER O WITH GRAVE\n&o!@@\n0x00f3    LATIN SMALL LETTER O WITH ACUTE\n&o'@@\n0x00f4    LATIN SMALL LETTER O WITH CIRCUMFLEX\n&o>@@\n0x00f5    LATIN SMALL LETTER O WITH TILDE\n&o?@@\n0x00f6    LATIN SMALL LETTER O WITH DIAERESIS\n&o:@@\n0x00f7    DIVISION SIGN\n&-:@@\n0x00f8    LATIN SMALL LETTER O WITH STROKE\n&o/@@\n0x00f9    LATIN SMALL LETTER U WITH GRAVE\n&u!@@\n0x00fa    LATIN SMALL LETTER U WITH ACUTE\n&u'@@\n0x00fb    LATIN SMALL LETTER U WITH CIRCUMFLEX\n&u>@@\n0x00fc    LATIN SMALL LETTER U WITH DIAERESIS\n&u:@@\n0x00fd    LATIN SMALL LETTER Y WITH ACUTE\n&y'@@\n0x00fe    LATIN SMALL LETTER THORN (Icelandic)\n&th@@\n0x00ff    LATIN SMALL LETTER Y WITH DIAERESIS\n&y:@@\n0x0100    LATIN CAPITAL LETTER A WITH MACRON\n&A-@@\n0x0101    LATIN SMALL LETTER A WITH MACRON\n&a-@@\n0x0102    LATIN CAPITAL LETTER A WITH BREVE\n&A(@@\n0x0103    LATIN SMALL LETTER A WITH BREVE\n&a(@@\n0x0104    LATIN CAPITAL LETTER A WITH OGONEK\n&A;@@\n0x0105    LATIN SMALL LETTER A WITH OGONEK\n&a;@@\n0x0106    LATIN CAPITAL LETTER C WITH ACUTE\n&C'@@\n0x0107    LATIN SMALL LETTER C WITH ACUTE\n&c'@@\n0x0108    LATIN CAPITAL LETTER C WITH CIRCUMFLEX\n&C>@@\n0x0109    LATIN SMALL LETTER C WITH CIRCUMFLEX\n&c>@@\n0x010a    LATIN CAPITAL LETTER C WITH DOT ABOVE\n&C.@@\n0x010b    LATIN SMALL LETTER C WITH DOT ABOVE\n&c.@@\n0x010c    LATIN CAPITAL LETTER C WITH CARON\n&C<@@\n0x010d    LATIN SMALL LETTER C WITH CARON\n&c<@@\n0x010e    LATIN CAPITAL LETTER D WITH CARON\n&D<@@\n0x010f    LATIN SMALL LETTER D WITH CARON\n&d<@@\n0x0110    LATIN CAPITAL LETTER D WITH STROKE\n&D/@@\n0x0111    LATIN SMALL LETTER D WITH STROKE\n&d/@@\n0x0112    LATIN CAPITAL LETTER E WITH MACRON\n&E-@@\n0x0113    LATIN SMALL LETTER E WITH MACRON\n&e-@@\n0x0114    LATIN CAPITAL LETTER E WITH BREVE\n&E(@@\n0x0115    LATIN SMALL LETTER E WITH BREVE\n&e(@@\n0x0116    LATIN CAPITAL LETTER E WITH DOT ABOVE\n&E.@@\n0x0117    LATIN SMALL LETTER E WITH DOT ABOVE\n&e.@@\n0x0118    LATIN CAPITAL LETTER E WITH OGONEK\n&E;@@\n0x0119    LATIN SMALL LETTER E WITH OGONEK\n&e;@@\n0x011a    LATIN CAPITAL LETTER E WITH CARON\n&E<@@\n0x011b    LATIN SMALL LETTER E WITH CARON\n&e<@@\n0x011c    LATIN CAPITAL LETTER G WITH CIRCUMFLEX\n&G>@@\n0x011d    LATIN SMALL LETTER G WITH CIRCUMFLEX\n&g>@@\n0x011e    LATIN CAPITAL LETTER G WITH BREVE\n&G(@@\n0x011f    LATIN SMALL LETTER G WITH BREVE\n&g(@@\n0x0120    LATIN CAPITAL LETTER G WITH DOT ABOVE\n&G.@@\n0x0121    LATIN SMALL LETTER G WITH DOT ABOVE\n&g.@@\n0x0122    LATIN CAPITAL LETTER G WITH CEDILLA\n&G,@@\n0x0123    LATIN SMALL LETTER G WITH CEDILLA\n&g,@@\n0x0124    LATIN CAPITAL LETTER H WITH CIRCUMFLEX\n&H>@@\n0x0125    LATIN SMALL LETTER H WITH CIRCUMFLEX\n&h>@@\n0x0126    LATIN CAPITAL LETTER H WITH STROKE\n&H/@@\n0x0127    LATIN SMALL LETTER H WITH STROKE\n&h/@@\n0x0128    LATIN CAPITAL LETTER I WITH TILDE\n&I?@@\n0x0129    LATIN SMALL LETTER I WITH TILDE\n&i?@@\n0x012a    LATIN CAPITAL LETTER I WITH MACRON\n&I-@@\n0x012b    LATIN SMALL LETTER I WITH MACRON\n&i-@@\n0x012c    LATIN CAPITAL LETTER I WITH BREVE\n&I(@@\n0x012d    LATIN SMALL LETTER I WITH BREVE\n&i(@@\n0x012e    LATIN CAPITAL LETTER I WITH OGONEK\n&I;@@\n0x012f    LATIN SMALL LETTER I WITH OGONEK\n&i;@@\n0x0130    LATIN CAPITAL LETTER I WITH DOT ABOVE\n&I.@@\n0x0131    LATIN SMALL LETTER I DOTLESS\n&i.@@\n0x0132    LATIN CAPITAL LIGATURE IJ\n&IJ@@\n0x0133    LATIN SMALL LIGATURE IJ\n&ij@@\n0x0134    LATIN CAPITAL LETTER J WITH CIRCUMFLEX\n&J>@@\n0x0135    LATIN SMALL LETTER J WITH CIRCUMFLEX\n&j>@@\n0x0136    LATIN CAPITAL LETTER K WITH CEDILLA\n&K,@@\n0x0137    LATIN SMALL LETTER K WITH CEDILLA\n&k,@@\n0x0138    LATIN SMALL LETTER KRA (Greenlandic)\n&kk@@\n0x0139    LATIN CAPITAL LETTER L WITH ACUTE\n&L'@@\n0x013a    LATIN SMALL LETTER L WITH ACUTE\n&l'@@\n0x013b    LATIN CAPITAL LETTER L WITH CEDILLA\n&L,@@\n0x013c    LATIN SMALL LETTER L WITH CEDILLA\n&l,@@\n0x013d    LATIN CAPITAL LETTER L WITH CARON\n&L<@@\n0x013e    LATIN SMALL LETTER L WITH CARON\n&l<@@\n0x013f    LATIN CAPITAL LETTER L WITH MIDDLE DOT\n&L.@@\n0x0140    LATIN SMALL LETTER L WITH MIDDLE DOT\n&l.@@\n0x0141    LATIN CAPITAL LETTER L WITH STROKE\n&L/@@\n0x0142    LATIN SMALL LETTER L WITH STROKE\n&l/@@\n0x0143    LATIN CAPITAL LETTER N WITH ACUTE\n&N'@@\n0x0144    LATIN SMALL LETTER N WITH ACUTE\n&n'@@\n0x0145    LATIN CAPITAL LETTER N WITH CEDILLA\n&N,@@\n0x0146    LATIN SMALL LETTER N WITH CEDILLA\n&n,@@\n0x0147    LATIN CAPITAL LETTER N WITH CARON\n&N<@@\n0x0148    LATIN SMALL LETTER N WITH CARON\n&n<@@\n0x0149    LATIN SMALL LETTER N PRECEDED BY APOSTROPHE\n&'n@@\n0x014a    LATIN CAPITAL LETTER ENG (Lappish)\n&NG@@\n0x014b    LATIN SMALL LETTER ENG (Lappish)\n&ng@@\n0x014c    LATIN CAPITAL LETTER O WITH MACRON\n&O-@@\n0x014d    LATIN SMALL LETTER O WITH MACRON\n&o-@@\n0x014e    LATIN CAPITAL LETTER O WITH BREVE\n&O(@@\n0x014f    LATIN SMALL LETTER O WITH BREVE\n&o(@@\n0x0150    LATIN CAPITAL LETTER O WITH DOUBLE ACUTE\n&O\"@@\n0x0151    LATIN SMALL LETTER O WITH DOUBLE ACUTE\n&o\"@@\n0x0152    LATIN CAPITAL LIGATURE OE\n&OE@@\n0x0153    LATIN SMALL LIGATURE OE\n&oe@@\n0x0154    LATIN CAPITAL LETTER R WITH ACUTE\n&R'@@\n0x0155    LATIN SMALL LETTER R WITH ACUTE\n&r'@@\n0x0156    LATIN CAPITAL LETTER R WITH CEDILLA\n&R,@@\n0x0157    LATIN SMALL LETTER R WITH CEDILLA\n&r,@@\n0x0158    LATIN CAPITAL LETTER R WITH CARON\n&R<@@\n0x0159    LATIN SMALL LETTER R WITH CARON\n&r<@@\n0x015a    LATIN CAPITAL LETTER S WITH ACUTE\n&S'@@\n0x015b    LATIN SMALL LETTER S WITH ACUTE\n&s'@@\n0x015c    LATIN CAPITAL LETTER S WITH CIRCUMFLEX\n&S>@@\n0x015d    LATIN SMALL LETTER S WITH CIRCUMFLEX\n&s>@@\n0x015e    LATIN CAPITAL LETTER S WITH CEDILLA\n&S,@@\n0x015f    LATIN SMALL LETTER S WITH CEDILLA\n&s,@@\n0x0160    LATIN CAPITAL LETTER S WITH CARON\n&S<@@\n0x0161    LATIN SMALL LETTER S WITH CARON\n&s<@@\n0x0162    LATIN CAPITAL LETTER T WITH CEDILLA\n&T,@@\n0x0163    LATIN SMALL LETTER T WITH CEDILLA\n&t,@@\n0x0164    LATIN CAPITAL LETTER T WITH CARON\n&T<@@\n0x0165    LATIN SMALL LETTER T WITH CARON\n&t<@@\n0x0166    LATIN CAPITAL LETTER T WITH STROKE\n&T/@@\n0x0167    LATIN SMALL LETTER T WITH STROKE\n&t/@@\n0x0168    LATIN CAPITAL LETTER U WITH TILDE\n&U?@@\n0x0169    LATIN SMALL LETTER U WITH TILDE\n&u?@@\n0x016a    LATIN CAPITAL LETTER U WITH MACRON\n&U-@@\n0x016b    LATIN SMALL LETTER U WITH MACRON\n&u-@@\n0x016c    LATIN CAPITAL LETTER U WITH BREVE\n&U(@@\n0x016d    LATIN SMALL LETTER U WITH BREVE\n&u(@@\n0x016e    LATIN CAPITAL LETTER U WITH RING ABOVE\n&U0@@\n0x016f    LATIN SMALL LETTER U WITH RING ABOVE\n&u0@@\n0x0170    LATIN CAPITAL LETTER U WITH DOUBLE ACUTE\n&U\"@@\n0x0171    LATIN SMALL LETTER U WITH DOUBLE ACUTE\n&u\"@@\n0x0172    LATIN CAPITAL LETTER U WITH OGONEK\n&U;@@\n0x0173    LATIN SMALL LETTER U WITH OGONEK\n&u;@@\n0x0174    LATIN CAPITAL LETTER W WITH CIRCUMFLEX\n&W>@@\n0x0175    LATIN SMALL LETTER W WITH CIRCUMFLEX\n&w>@@\n0x0176    LATIN CAPITAL LETTER Y WITH CIRCUMFLEX\n&Y>@@\n0x0177    LATIN SMALL LETTER Y WITH CIRCUMFLEX\n&y>@@\n0x0178    LATIN CAPITAL LETTER Y WITH DIAERESIS\n&Y:@@\n0x0179    LATIN CAPITAL LETTER Z WITH ACUTE\n&Z'@@\n0x017a    LATIN SMALL LETTER Z WITH ACUTE\n&z'@@\n0x017b    LATIN CAPITAL LETTER Z WITH DOT ABOVE\n&Z.@@\n0x017c    LATIN SMALL LETTER Z WITH DOT ABOVE\n&z.@@\n0x017d    LATIN CAPITAL LETTER Z WITH CARON\n&Z<@@\n0x017e    LATIN SMALL LETTER Z WITH CARON\n&z<@@\n0x01a0    LATIN CAPITAL LETTER O WITH HORN\n&O9@@\n0x01a1    LATIN SMALL LETTER O WITH HORN\n&o9@@\n0x01a2    LATIN CAPITAL LETTER OI\n&OI@@\n0x01a3    LATIN SMALL LETTER OI\n&oi@@\n0x01a6    LATIN LETTER YR\n&yr@@\n0x01af    LATIN CAPITAL LETTER U WITH HORN\n&U9@@\n0x01b0    LATIN SMALL LETTER U WITH HORN\n&u9@@\n0x01b5    LATIN CAPITAL LETTER Z WITH STROKE\n&Z/@@\n0x01b6    LATIN SMALL LETTER Z WITH STROKE\n&z/@@\n0x01b7    LATIN CAPITAL LETTER EZH\n&ED@@\n0x01cd    LATIN CAPITAL LETTER A WITH CARON\n&A<@@\n0x01ce    LATIN SMALL LETTER A WITH CARON\n&a<@@\n0x01cf    LATIN CAPITAL LETTER I WITH CARON\n&I<@@\n0x01d0    LATIN SMALL LETTER I WITH CARON\n&i<@@\n0x01d1    LATIN CAPITAL LETTER O WITH CARON\n&O<@@\n0x01d2    LATIN SMALL LETTER O WITH CARON\n&o<@@\n0x01d3    LATIN CAPITAL LETTER U WITH CARON\n&U<@@\n0x01d4    LATIN SMALL LETTER U WITH CARON\n&u<@@\n0x01d5    LATIN CAPITAL LETTER U WITH DIAERESIS AND MACRON\n&_U:-_@@\n0x01d6    LATIN SMALL LETTER U WITH DIAERESIS AND MACRON\n&_u:-_@@\n0x01d7    LATIN CAPITAL LETTER U WITH DIAERESIS AND ACUTE\n&_U:'_@@\n0x01d8    LATIN SMALL LETTER U WITH DIAERESIS AND ACUTE\n&_u:'_@@\n0x01d9    LATIN CAPITAL LETTER U WITH DIAERESIS AND CARON\n&_U:<_@@\n0x01da    LATIN SMALL LETTER U WITH DIAERESIS AND CARON\n&_u:<_@@\n0x01db    LATIN CAPITAL LETTER U WITH DIAERESIS AND GRAVE\n&_U:!_@@\n0x01dc    LATIN SMALL LETTER U WITH DIAERESIS AND GRAVE\n&_u:!_@@\n0x01de    LATIN CAPITAL LETTER A WITH DIAERESIS AND MACRON\n&A1@@\n0x01df    LATIN SMALL LETTER A WITH DIAERESIS AND MACRON\n&a1@@\n0x01e0    LATIN CAPITAL LETTER A WITH DOT ABOVE AND MACRON\n&A7@@\n0x01e1    LATIN SMALL LETTER A WITH DOT ABOVE AND MACRON\n&a7@@\n0x01e2    LATIN CAPITAL LETTER AE WITH MACRON\n&A3@@\n0x01e3    LATIN SMALL LETTER AE WITH MACRON\n&a3@@\n0x01e4    LATIN CAPITAL LETTER G WITH STROKE\n&G/@@\n0x01e5    LATIN SMALL LETTER G WITH STROKE\n&g/@@\n0x01e6    LATIN CAPITAL LETTER G WITH CARON\n&G<@@\n0x01e7    LATIN SMALL LETTER G WITH CARON\n&g<@@\n0x01e8    LATIN CAPITAL LETTER K WITH CARON\n&K<@@\n0x01e9    LATIN SMALL LETTER K WITH CARON\n&k<@@\n0x01ea    LATIN CAPITAL LETTER O WITH OGONEK\n&O;@@\n0x01eb    LATIN SMALL LETTER O WITH OGONEK\n&o;@@\n0x01ec    LATIN CAPITAL LETTER O WITH OGONEK AND MACRON\n&O1@@\n0x01ed    LATIN SMALL LETTER O WITH OGONEK AND MACRON\n&o1@@\n0x01ee    LATIN CAPITAL LETTER EZH WITH CARON\n&EZ@@\n0x01ef    LATIN SMALL LETTER EZH WITH CARON\n&ez@@\n0x01f0    LATIN SMALL LETTER J WITH CARON\n&j<@@\n0x01f4    LATIN CAPITAL LETTER G WITH ACUTE\n&G'@@\n0x01f5    LATIN SMALL LETTER G WITH ACUTE\n&g'@@\n0x01fa    LATIN CAPITAL LETTER A WITH RING ABOVE AND ACUTE\n&_AA'_@@\n0x01fb    LATIN SMALL LETTER A WITH RING ABOVE AND ACUTE\n&_aa'_@@\n0x01fc    LATIN CAPITAL LETTER AE WITH ACUTE\n&_AE'_@@\n0x01fd    LATIN SMALL LETTER AE WITH ACUTE\n&_ae'_@@\n0x01fe    LATIN CAPITAL LETTER O WITH STROKE AND ACUTE\n&_O/'_@@\n0x01ff    LATIN SMALL LETTER O WITH STROKE AND ACUTE\n&_o/'_@@\n0x02bf    MODIFIER LETTER LEFT HALF RING\n&;S@@\n0x02c7    CARON\n&'<@@\n0x02d8    BREVE\n&'(@@\n0x02d9    DOT ABOVE\n&'.@@\n0x02da    RING ABOVE\n&'0@@\n0x02db    OGONEK\n&';@@\n0x02dd    DOUBLE ACUTE ACCENT\n&'\"@@\n0x0386    GREEK CAPITAL LETTER ALPHA WITH ACUTE\n&A%@@\n0x0388    GREEK CAPITAL LETTER EPSILON WITH ACUTE\n&E%@@\n0x0389    GREEK CAPITAL LETTER ETA WITH ACUTE\n&Y%@@\n0x038a    GREEK CAPITAL LETTER IOTA WITH ACUTE\n&I%@@\n0x038c    GREEK CAPITAL LETTER OMICRON WITH ACUTE\n&O%@@\n0x038e    GREEK CAPITAL LETTER UPSILON WITH ACUTE\n&U%@@\n0x038f    GREEK CAPITAL LETTER OMEGA WITH ACUTE\n&W%@@\n0x0390    GREEK SMALL LETTER IOTA WITH ACUTE AND DIAERESIS\n&i3@@\n0x0391    GREEK CAPITAL LETTER ALPHA\n&A*@@\n0x0392    GREEK CAPITAL LETTER BETA\n&B*@@\n0x0393    GREEK CAPITAL LETTER GAMMA\n&G*@@\n0x0394    GREEK CAPITAL LETTER DELTA\n&D*@@\n0x0395    GREEK CAPITAL LETTER EPSILON\n&E*@@\n0x0396    GREEK CAPITAL LETTER ZETA\n&Z*@@\n0x0397    GREEK CAPITAL LETTER ETA\n&Y*@@\n0x0398    GREEK CAPITAL LETTER THETA\n&H*@@\n0x0399    GREEK CAPITAL LETTER IOTA\n&I*@@\n0x039a    GREEK CAPITAL LETTER KAPPA\n&K*@@\n0x039b    GREEK CAPITAL LETTER LAMDA\n&L*@@\n0x039c    GREEK CAPITAL LETTER MU\n&M*@@\n0x039d    GREEK CAPITAL LETTER NU\n&N*@@\n0x039e    GREEK CAPITAL LETTER XI\n&C*@@\n0x039f    GREEK CAPITAL LETTER OMICRON\n&O*@@\n0x03a0    GREEK CAPITAL LETTER PI\n&P*@@\n0x03a1    GREEK CAPITAL LETTER RHO\n&R*@@\n0x03a3    GREEK CAPITAL LETTER SIGMA\n&S*@@\n0x03a4    GREEK CAPITAL LETTER TAU\n&T*@@\n0x03a5    GREEK CAPITAL LETTER UPSILON\n&U*@@\n0x03a6    GREEK CAPITAL LETTER PHI\n&F*@@\n0x03a7    GREEK CAPITAL LETTER CHI\n&X*@@\n0x03a8    GREEK CAPITAL LETTER PSI\n&Q*@@\n0x03a9    GREEK CAPITAL LETTER OMEGA\n&W*@@\n0x03aa    GREEK CAPITAL LETTER IOTA WITH DIAERESIS\n&J*@@\n0x03ab    GREEK CAPITAL LETTER UPSILON WITH DIAERESIS\n&V*@@\n0x03ac    GREEK SMALL LETTER ALPHA WITH ACUTE\n&a%@@\n0x03ad    GREEK SMALL LETTER EPSILON WITH ACUTE\n&e%@@\n0x03ae    GREEK SMALL LETTER ETA WITH ACUTE\n&y%@@\n0x03af    GREEK SMALL LETTER IOTA WITH ACUTE\n&i%@@\n0x03b0    GREEK SMALL LETTER UPSILON WITH ACUTE AND DIAERESIS\n&u3@@\n0x03b1    GREEK SMALL LETTER ALPHA\n&a*@@\n0x03b2    GREEK SMALL LETTER BETA\n&b*@@\n0x03b3    GREEK SMALL LETTER GAMMA\n&g*@@\n0x03b4    GREEK SMALL LETTER DELTA\n&d*@@\n0x03b5    GREEK SMALL LETTER EPSILON\n&e*@@\n0x03b6    GREEK SMALL LETTER ZETA\n&z*@@\n0x03b7    GREEK SMALL LETTER ETA\n&y*@@\n0x03b8    GREEK SMALL LETTER THETA\n&h*@@\n0x03b9    GREEK SMALL LETTER IOTA\n&i*@@\n0x03ba    GREEK SMALL LETTER KAPPA\n&k*@@\n0x03bb    GREEK SMALL LETTER LAMDA\n&l*@@\n0x03bc    GREEK SMALL LETTER MU\n&m*@@\n0x03bd    GREEK SMALL LETTER NU\n&n*@@\n0x03be    GREEK SMALL LETTER XI\n&c*@@\n0x03bf    GREEK SMALL LETTER OMICRON\n&o*@@\n0x03c0    GREEK SMALL LETTER PI\n&p*@@\n0x03c1    GREEK SMALL LETTER RHO\n&r*@@\n0x03c2    GREEK SMALL LETTER FINAL SIGMA\n&*s@@\n0x03c3    GREEK SMALL LETTER SIGMA\n&s*@@\n0x03c4    GREEK SMALL LETTER TAU\n&t*@@\n0x03c5    GREEK SMALL LETTER UPSILON\n&u*@@\n0x03c6    GREEK SMALL LETTER PHI\n&f*@@\n0x03c7    GREEK SMALL LETTER CHI\n&x*@@\n0x03c8    GREEK SMALL LETTER PSI\n&q*@@\n0x03c9    GREEK SMALL LETTER OMEGA\n&w*@@\n0x03ca    GREEK SMALL LETTER IOTA WITH DIAERESIS\n&j*@@\n0x03cb    GREEK SMALL LETTER UPSILON WITH DIAERESIS\n&v*@@\n0x03cc    GREEK SMALL LETTER OMICRON WITH ACUTE\n&o%@@\n0x03cd    GREEK SMALL LETTER UPSILON WITH ACUTE\n&u%@@\n0x03ce    GREEK SMALL LETTER OMEGA WITH ACUTE\n&w%@@\n0x03d8    GREEK NUMERAL SIGN\n&'G@@\n0x03d9    GREEK LOWER NUMERAL SIGN\n&,G@@\n0x03da    GREEK CAPITAL LETTER STIGMA\n&T3@@\n0x03db    GREEK SMALL LETTER STIGMA\n&t3@@\n0x03dc    GREEK CAPITAL LETTER DIGAMMA\n&M3@@\n0x03dd    GREEK SMALL LETTER DIGAMMA\n&m3@@\n0x03de    GREEK CAPITAL LETTER KOPPA\n&K3@@\n0x03df    GREEK SMALL LETTER KOPPA\n&k3@@\n0x03e0    GREEK CAPITAL LETTER SAMPI\n&P3@@\n0x03e1    GREEK SMALL LETTER SAMPI\n&p3@@\n0x03f4    ACUTE ACCENT AND DIAERESIS (Tonos and Dialytika)\n&'%@@\n0x03f5    GREEK IOTA BELOW\n&j3@@\n0x0401    CYRILLIC CAPITAL LETTER IO\n&IO@@\n0x0402    CYRILLIC CAPITAL LETTER DJE (Serbocroatian)\n&D%@@\n0x0403    CYRILLIC CAPITAL LETTER GJE (Macedonian)\n&G%@@\n0x0404    CYRILLIC CAPITAL LETTER UKRAINIAN IE\n&IE@@\n0x0405    CYRILLIC CAPITAL LETTER DZE (Macedonian)\n&DS@@\n0x0406    CYRILLIC CAPITAL LETTER BYELORUSSIAN-UKRAINIAN I\n&II@@\n0x0407    CYRILLIC CAPITAL LETTER YI (Ukrainian)\n&YI@@\n0x0408    CYRILLIC CAPITAL LETTER JE\n&J%@@\n0x0409    CYRILLIC CAPITAL LETTER LJE\n&LJ@@\n0x040a    CYRILLIC CAPITAL LETTER NJE\n&NJ@@\n0x040b    CYRILLIC CAPITAL LETTER TSHE (Serbocroatian)\n&Ts@@\n0x040c    CYRILLIC CAPITAL LETTER KJE (Macedonian)\n&KJ@@\n0x040e    CYRILLIC CAPITAL LETTER SHORT U (Byelorussian)\n&V%@@\n0x040f    CYRILLIC CAPITAL LETTER DZHE\n&DZ@@\n0x0410    CYRILLIC CAPITAL LETTER A\n&A=@@\n0x0411    CYRILLIC CAPITAL LETTER BE\n&B=@@\n0x0412    CYRILLIC CAPITAL LETTER VE\n&V=@@\n0x0413    CYRILLIC CAPITAL LETTER GHE\n&G=@@\n0x0414    CYRILLIC CAPITAL LETTER DE\n&D=@@\n0x0415    CYRILLIC CAPITAL LETTER IE\n&E=@@\n0x0416    CYRILLIC CAPITAL LETTER ZHE\n&Z%@@\n0x0417    CYRILLIC CAPITAL LETTER ZE\n&Z=@@\n0x0418    CYRILLIC CAPITAL LETTER I\n&I=@@\n0x0419    CYRILLIC CAPITAL LETTER SHORT I\n&J=@@\n0x041a    CYRILLIC CAPITAL LETTER KA\n&K=@@\n0x041b    CYRILLIC CAPITAL LETTER EL\n&L=@@\n0x041c    CYRILLIC CAPITAL LETTER EM\n&M=@@\n0x041d    CYRILLIC CAPITAL LETTER EN\n&N=@@\n0x041e    CYRILLIC CAPITAL LETTER O\n&O=@@\n0x041f    CYRILLIC CAPITAL LETTER PE\n&P=@@\n0x0420    CYRILLIC CAPITAL LETTER ER\n&R=@@\n0x0421    CYRILLIC CAPITAL LETTER ES\n&S=@@\n0x0422    CYRILLIC CAPITAL LETTER TE\n&T=@@\n0x0423    CYRILLIC CAPITAL LETTER U\n&U=@@\n0x0424    CYRILLIC CAPITAL LETTER EF\n&F=@@\n0x0425    CYRILLIC CAPITAL LETTER HA\n&H=@@\n0x0426    CYRILLIC CAPITAL LETTER TSE\n&C=@@\n0x0427    CYRILLIC CAPITAL LETTER CHE\n&C%@@\n0x0428    CYRILLIC CAPITAL LETTER SHA\n&S%@@\n0x0429    CYRILLIC CAPITAL LETTER SHCHA\n&Sc@@\n0x042a    CYRILLIC CAPITAL LETTER HARD SIGN\n&=\"@@\n0x042b    CYRILLIC CAPITAL LETTER YERU\n&Y=@@\n0x042c    CYRILLIC CAPITAL LETTER SOFT SIGN\n&%\"@@\n0x042d    CYRILLIC CAPITAL LETTER E\n&JE@@\n0x042e    CYRILLIC CAPITAL LETTER YU\n&JU@@\n0x042f    CYRILLIC CAPITAL LETTER YA\n&JA@@\n0x0430    CYRILLIC SMALL LETTER A\n&a=@@\n0x0431    CYRILLIC SMALL LETTER BE\n&b=@@\n0x0432    CYRILLIC SMALL LETTER VE\n&v=@@\n0x0433    CYRILLIC SMALL LETTER GHE\n&g=@@\n0x0434    CYRILLIC SMALL LETTER DE\n&d=@@\n0x0435    CYRILLIC SMALL LETTER IE\n&e=@@\n0x0436    CYRILLIC SMALL LETTER ZHE\n&z%@@\n0x0437    CYRILLIC SMALL LETTER ZE\n&z=@@\n0x0438    CYRILLIC SMALL LETTER I\n&i=@@\n0x0439    CYRILLIC SMALL LETTER SHORT I\n&j=@@\n0x043a    CYRILLIC SMALL LETTER KA\n&k=@@\n0x043b    CYRILLIC SMALL LETTER EL\n&l=@@\n0x043c    CYRILLIC SMALL LETTER EM\n&m=@@\n0x043d    CYRILLIC SMALL LETTER EN\n&n=@@\n0x043e    CYRILLIC SMALL LETTER O\n&o=@@\n0x043f    CYRILLIC SMALL LETTER PE\n&p=@@\n0x0440    CYRILLIC SMALL LETTER ER\n&r=@@\n0x0441    CYRILLIC SMALL LETTER ES\n&s=@@\n0x0442    CYRILLIC SMALL LETTER TE\n&t=@@\n0x0443    CYRILLIC SMALL LETTER U\n&u=@@\n0x0444    CYRILLIC SMALL LETTER EF\n&f=@@\n0x0445    CYRILLIC SMALL LETTER HA\n&h=@@\n0x0446    CYRILLIC SMALL LETTER TSE\n&c=@@\n0x0447    CYRILLIC SMALL LETTER CHE\n&c%@@\n0x0448    CYRILLIC SMALL LETTER SHA\n&s%@@\n0x0449    CYRILLIC SMALL LETTER SHCHA\n&sc@@\n0x044a    CYRILLIC SMALL LETTER HARD SIGN\n&='@@\n0x044b    CYRILLIC SMALL LETTER YERU\n&y=@@\n0x044c    CYRILLIC SMALL LETTER SOFT SIGN\n&%'@@\n0x044d    CYRILLIC SMALL LETTER E\n&je@@\n0x044e    CYRILLIC SMALL LETTER YU\n&ju@@\n0x044f    CYRILLIC SMALL LETTER YA\n&ja@@\n0x0451    CYRILLIC SMALL LETTER IO\n&io@@\n0x0452    CYRILLIC SMALL LETTER DJE (Serbocroatian)\n&d%@@\n0x0453    CYRILLIC SMALL LETTER GJE (Macedonian)\n&g%@@\n0x0454    CYRILLIC SMALL LETTER UKRAINIAN IE\n&ie@@\n0x0455    CYRILLIC SMALL LETTER DZE (Macedonian)\n&ds@@\n0x0456    CYRILLIC SMALL LETTER BYELORUSSIAN-UKRAINIAN I\n&ii@@\n0x0457    CYRILLIC SMALL LETTER YI (Ukrainian)\n&yi@@\n0x0458    CYRILLIC SMALL LETTER JE\n&j%@@\n0x0459    CYRILLIC SMALL LETTER LJE\n&lj@@\n0x045a    CYRILLIC SMALL LETTER NJE\n&nj@@\n0x045b    CYRILLIC SMALL LETTER TSHE (Serbocroatian)\n&ts@@\n0x045c    CYRILLIC SMALL LETTER KJE (Macedonian)\n&kj@@\n0x045e    CYRILLIC SMALL LETTER SHORT U (Byelorussian)\n&v%@@\n0x045f    CYRILLIC SMALL LETTER DZHE\n&dz@@\n0x0462    CYRILLIC CAPITAL LETTER YAT\n&Y3@@\n0x0463    CYRILLIC SMALL LETTER YAT\n&y3@@\n0x046a    CYRILLIC CAPITAL LETTER BIG YUS\n&O3@@\n0x046b    CYRILLIC SMALL LETTER BIG YUS\n&o3@@\n0x0472    CYRILLIC CAPITAL LETTER FITA\n&F3@@\n0x0473    CYRILLIC SMALL LETTER FITA\n&f3@@\n0x0474    CYRILLIC CAPITAL LETTER IZHITSA\n&V3@@\n0x0475    CYRILLIC SMALL LETTER IZHITSA\n&v3@@\n0x0480    CYRILLIC CAPITAL LETTER KOPPA\n&C3@@\n0x0481    CYRILLIC SMALL LETTER KOPPA\n&c3@@\n0x0490    CYRILLIC CAPITAL LETTER GHE WITH UPTURN\n&G3@@\n0x0491    CYRILLIC SMALL LETTER GHE WITH UPTURN\n&g3@@\n0x05d0    HEBREW LETTER ALEF\n&A+@@\n0x05d1    HEBREW LETTER BET\n&B+@@\n0x05d2    HEBREW LETTER GIMEL\n&G+@@\n0x05d3    HEBREW LETTER DALET\n&D+@@\n0x05d4    HEBREW LETTER HE\n&H+@@\n0x05d5    HEBREW LETTER VAV\n&W+@@\n0x05d6    HEBREW LETTER ZAYIN\n&Z+@@\n0x05d7    HEBREW LETTER HET\n&X+@@\n0x05d8    HEBREW LETTER TET\n&Tj@@\n0x05d9    HEBREW LETTER YOD\n&J+@@\n0x05da    HEBREW LETTER FINAL KAF\n&K%@@\n0x05db    HEBREW LETTER KAF\n&K+@@\n0x05dc    HEBREW LETTER LAMED\n&L+@@\n0x05dd    HEBREW LETTER FINAL MEM\n&M%@@\n0x05de    HEBREW LETTER MEM\n&M+@@\n0x05df    HEBREW LETTER FINAL NUN\n&N%@@\n0x05e0    HEBREW LETTER NUN\n&N+@@\n0x05e1    HEBREW LETTER SAMEKH\n&S+@@\n0x05e2    HEBREW LETTER AYIN\n&E+@@\n0x05e3    HEBREW LETTER FINAL PE\n&P%@@\n0x05e4    HEBREW LETTER PE\n&P+@@\n0x05e5    HEBREW LETTER FINAL TSADI\n&Zj@@\n0x05e6    HEBREW LETTER TSADI\n&ZJ@@\n0x05e7    HEBREW LETTER QOF\n&Q+@@\n0x05e8    HEBREW LETTER RESH\n&R+@@\n0x05e9    HEBREW LETTER SHIN\n&Sh@@\n0x05ea    HEBREW LETTER TAV\n&T+@@\n0x060c    ARABIC COMMA\n&,+@@\n0x061b    ARABIC SEMICOLON\n&;+@@\n0x061f    ARABIC QUESTION MARK\n&?+@@\n0x0621    ARABIC LETTER HAMZA\n&H'@@\n0x0622    ARABIC LETTER ALEF WITH MADDA ABOVE\n&aM@@\n0x0623    ARABIC LETTER ALEF WITH HAMZA ABOVE\n&aH@@\n0x0624    ARABIC LETTER WAW WITH HAMZA ABOVE\n&wH@@\n0x0625    ARABIC LETTER ALEF WITH HAMZA BELOW\n&ah@@\n0x0626    ARABIC LETTER YEH WITH HAMZA ABOVE\n&yH@@\n0x0627    ARABIC LETTER ALEF\n&a+@@\n0x0628    ARABIC LETTER BEH\n&b+@@\n0x0629    ARABIC LETTER TEH MARBUTA\n&tm@@\n0x062a    ARABIC LETTER TEH\n&t+@@\n0x062b    ARABIC LETTER THEH\n&tk@@\n0x062c    ARABIC LETTER JEEM\n&g+@@\n0x062d    ARABIC LETTER HAH\n&hk@@\n0x062e    ARABIC LETTER KHAH\n&x+@@\n0x062f    ARABIC LETTER DAL\n&d+@@\n0x0630    ARABIC LETTER THAL\n&dk@@\n0x0631    ARABIC LETTER REH\n&r+@@\n0x0632    ARABIC LETTER ZAIN\n&z+@@\n0x0633    ARABIC LETTER SEEN\n&s+@@\n0x0634    ARABIC LETTER SHEEN\n&sn@@\n0x0635    ARABIC LETTER SAD\n&c+@@\n0x0636    ARABIC LETTER DAD\n&dd@@\n0x0637    ARABIC LETTER TAH\n&tj@@\n0x0638    ARABIC LETTER ZAH\n&zH@@\n0x0639    ARABIC LETTER AIN\n&e+@@\n0x063a    ARABIC LETTER GHAIN\n&i+@@\n0x0640    ARABIC TATWEEL\n&++@@\n0x0641    ARABIC LETTER FEH\n&f+@@\n0x0642    ARABIC LETTER QAF\n&q+@@\n0x0643    ARABIC LETTER KAF\n&k+@@\n0x0644    ARABIC LETTER LAM\n&l+@@\n0x0645    ARABIC LETTER MEEM\n&m+@@\n0x0646    ARABIC LETTER NOON\n&n+@@\n0x0647    ARABIC LETTER HEH\n&h+@@\n0x0648    ARABIC LETTER WAW\n&w+@@\n0x0649    ARABIC LETTER ALEF MAKSURA\n&j+@@\n0x064a    ARABIC LETTER YEH\n&y+@@\n0x064b    ARABIC FATHATAN\n&:+@@\n0x064c    ARABIC DAMMATAN\n&\"+@@\n0x064d    ARABIC KASRATAN\n&=+@@\n0x064e    ARABIC FATHA\n&/+@@\n0x064f    ARABIC DAMMA\n&'+@@\n0x0650    ARABIC KASRA\n&1+@@\n0x0651    ARABIC SHADDA\n&3+@@\n0x0652    ARABIC SUKUN\n&0+@@\n0x0670    SUPERSCRIPT ARABIC LETTER ALEF\n&aS@@\n0x067e    ARABIC LETTER PEH\n&p+@@\n0x06a4    ARABIC LETTER VEH\n&v+@@\n0x06af    ARABIC LETTER GAF\n&gf@@\n0x06f0    EASTERN ARABIC-INDIC DIGIT ZERO\n&0a@@\n0x06f1    EASTERN ARABIC-INDIC DIGIT ONE\n&1a@@\n0x06f2    EASTERN ARABIC-INDIC DIGIT TWO\n&2a@@\n0x06f3    EASTERN ARABIC-INDIC DIGIT THREE\n&3a@@\n0x06f4    EASTERN ARABIC-INDIC DIGIT FOUR\n&4a@@\n0x06f5    EASTERN ARABIC-INDIC DIGIT FIVE\n&5a@@\n0x06f6    EASTERN ARABIC-INDIC DIGIT SIX\n&6a@@\n0x06f7    EASTERN ARABIC-INDIC DIGIT SEVEN\n&7a@@\n0x06f8    EASTERN ARABIC-INDIC DIGIT EIGHT\n&8a@@\n0x06f9    EASTERN ARABIC-INDIC DIGIT NINE\n&9a@@\n0x1e00    LATIN CAPITAL LETTER A WITH RING BELOW\n&_A-0_@@\n0x1e01    LATIN SMALL LETTER A WITH RING BELOW\n&_a-0_@@\n0x1e02    LATIN CAPITAL LETTER B WITH DOT ABOVE\n&B.@@\n0x1e03    LATIN SMALL LETTER B WITH DOT ABOVE\n&b.@@\n0x1e04    LATIN CAPITAL LETTER B WITH DOT BELOW\n&_B-._@@\n0x1e05    LATIN SMALL LETTER B WITH DOT BELOW\n&_b-._@@\n0x1e06    LATIN CAPITAL LETTER B WITH LINE BELOW\n&B_@@\n0x1e07    LATIN SMALL LETTER B WITH LINE BELOW\n&b_@@\n0x1e08    LATIN CAPITAL LETTER C WITH CEDILLA AND ACUTE\n&_C,'_@@\n0x1e09    LATIN SMALL LETTER C WITH CEDILLA AND ACUTE\n&_c,'_@@\n0x1e0a    LATIN CAPITAL LETTER D WITH DOT ABOVE\n&D.@@\n0x1e0b    LATIN SMALL LETTER D WITH DOT ABOVE\n&d.@@\n0x1e0c    LATIN CAPITAL LETTER D WITH DOT BELOW\n&_D-._@@\n0x1e0d    LATIN SMALL LETTER D WITH DOT BELOW\n&_d-._@@\n0x1e0e    LATIN CAPITAL LETTER D WITH LINE BELOW\n&D_@@\n0x1e0f    LATIN SMALL LETTER D WITH LINE BELOW\n&d_@@\n0x1e10    LATIN CAPITAL LETTER D WITH CEDILLA\n&D,@@\n0x1e11    LATIN SMALL LETTER D WITH CEDILLA\n&d,@@\n0x1e12    LATIN CAPITAL LETTER D WITH CIRCUMFLEX BELOW\n&_D->_@@\n0x1e13    LATIN SMALL LETTER D WITH CIRCUMFLEX BELOW\n&_d->_@@\n0x1e14    LATIN CAPITAL LETTER E WITH MACRON AND GRAVE\n&_E-!_@@\n0x1e15    LATIN SMALL LETTER E WITH MACRON AND GRAVE\n&_e-!_@@\n0x1e16    LATIN CAPITAL LETTER E WITH MACRON AND ACUTE\n&_E-'_@@\n0x1e17    LATIN SMALL LETTER E WITH MACRON AND ACUTE\n&_e-'_@@\n0x1e18    LATIN CAPITAL LETTER E WITH CIRCUMFLEX BELOW\n&_E->_@@\n0x1e19    LATIN SMALL LETTER E WITH CIRCUMFLEX BELOW\n&_e->_@@\n0x1e1a    LATIN CAPITAL LETTER E WITH TILDE BELOW\n&_E-?_@@\n0x1e1b    LATIN SMALL LETTER E WITH TILDE BELOW\n&_e-?_@@\n0x1e1c    LATIN CAPITAL LETTER E WITH CEDILLA AND BREVE\n&_E,(_@@\n0x1e1d    LATIN SMALL LETTER E WITH CEDILLA AND BREVE\n&_e,(_@@\n0x1e1e    LATIN CAPITAL LETTER F WITH DOT ABOVE\n&F.@@\n0x1e1f    LATIN SMALL LETTER F WITH DOT ABOVE\n&f.@@\n0x1e20    LATIN CAPITAL LETTER G WITH MACRON\n&G-@@\n0x1e21    LATIN SMALL LETTER G WITH MACRON\n&g-@@\n0x1e22    LATIN CAPITAL LETTER H WITH DOT ABOVE\n&H.@@\n0x1e23    LATIN SMALL LETTER H WITH DOT ABOVE\n&h.@@\n0x1e24    LATIN CAPITAL LETTER H WITH DOT BELOW\n&_H-._@@\n0x1e25    LATIN SMALL LETTER H WITH DOT BELOW\n&_h-._@@\n0x1e26    LATIN CAPITAL LETTER H WITH DIAERESIS\n&H:@@\n0x1e27    LATIN SMALL LETTER H WITH DIAERESIS\n&h:@@\n0x1e28    LATIN CAPITAL LETTER H WITH CEDILLA\n&H,@@\n0x1e29    LATIN SMALL LETTER H WITH CEDILLA\n&h,@@\n0x1e2a    LATIN CAPITAL LETTER H WITH BREVE BELOW\n&_H-(_@@\n0x1e2b    LATIN SMALL LETTER H WITH BREVE BELOW\n&_h-(_@@\n0x1e2c    LATIN CAPITAL LETTER I WITH TILDE BELOW\n&_I-?_@@\n0x1e2d    LATIN SMALL LETTER I WITH TILDE BELOW\n&_i-?_@@\n0x1e2e    LATIN CAPITAL LETTER I WITH DIAERESIS AND ACUTE\n&_I:'_@@\n0x1e2f    LATIN SMALL LETTER I WITH DIAERESIS AND ACUTE\n&_i:'_@@\n0x1e30    LATIN CAPITAL LETTER K WITH ACUTE\n&K'@@\n0x1e31    LATIN SMALL LETTER K WITH ACUTE\n&k'@@\n0x1e32    LATIN CAPITAL LETTER K WITH DOT BELOW\n&_K-._@@\n0x1e33    LATIN SMALL LETTER K WITH DOT BELOW\n&_k-._@@\n0x1e34    LATIN CAPITAL LETTER K WITH LINE BELOW\n&K_@@\n0x1e35    LATIN SMALL LETTER K WITH LINE BELOW\n&k_@@\n0x1e36    LATIN CAPITAL LETTER L WITH DOT BELOW\n&_L-._@@\n0x1e37    LATIN SMALL LETTER L WITH DOT BELOW\n&_l-._@@\n0x1e38    LATIN CAPITAL LETTER L WITH DOT BELOW AND MACRON\n&_L--._@@\n0x1e39    LATIN SMALL LETTER L WITH DOT BELOW AND MACRON\n&_l--._@@\n0x1e3a    LATIN CAPITAL LETTER L WITH LINE BELOW\n&L_@@\n0x1e3b    LATIN SMALL LETTER L WITH LINE BELOW\n&l_@@\n0x1e3c    LATIN CAPITAL LETTER L WITH CIRCUMFLEX BELOW\n&_L->_@@\n0x1e3d    LATIN SMALL LETTER L WITH CIRCUMFLEX BELOW\n&_l->_@@\n0x1e3e    LATIN CAPITAL LETTER M WITH ACUTE\n&M'@@\n0x1e3f    LATIN SMALL LETTER M WITH ACUTE\n&m'@@\n0x1e40    LATIN CAPITAL LETTER M WITH DOT ABOVE\n&M.@@\n0x1e41    LATIN SMALL LETTER M WITH DOT ABOVE\n&m.@@\n0x1e42    LATIN CAPITAL LETTER M WITH DOT BELOW\n&_M-._@@\n0x1e43    LATIN SMALL LETTER M WITH DOT BELOW\n&_m-._@@\n0x1e44    LATIN CAPITAL LETTER N WITH DOT ABOVE\n&N.@@\n0x1e45    LATIN SMALL LETTER N WITH DOT ABOVE\n&n.@@\n0x1e46    LATIN CAPITAL LETTER N WITH DOT BELOW\n&_N-._@@\n0x1e47    LATIN SMALL LETTER N WITH DOT BELOW\n&_n-._@@\n0x1e48    LATIN CAPITAL LETTER N WITH LINE BELOW\n&N_@@\n0x1e49    LATIN SMALL LETTER N WITH LINE BELOW\n&n_@@\n0x1e4a    LATIN CAPITAL LETTER N WITH CIRCUMFLEX BELOW\n&_N->_@@\n0x1e4b    LATIN SMALL LETTER N WITH CIRCUMFLEX BELOW\n&_N->_@@\n0x1e4c    LATIN CAPITAL LETTER O WITH TILDE AND ACUTE\n&_O?'_@@\n0x1e4d    LATIN SMALL LETTER O WITH TILDE AND ACUTE\n&_o?'_@@\n0x1e4e    LATIN CAPITAL LETTER O WITH TILDE AND DIAERESIS\n&_O?:_@@\n0x1e4f    LATIN SMALL LETTER O WITH TILDE AND DIAERESIS\n&_o?:_@@\n0x1e50    LATIN CAPITAL LETTER O WITH MACRON AND GRAVE\n&_O-!_@@\n0x1e51    LATIN SMALL LETTER O WITH MACRON AND GRAVE\n&_o-!_@@\n0x1e52    LATIN CAPITAL LETTER O WITH MACRON AND ACUTE\n&_O-'_@@\n0x1e53    LATIN SMALL LETTER O WITH MACRON AND ACUTE\n&_o-'_@@\n0x1e54    LATIN CAPITAL LETTER P WITH ACUTE\n&P'@@\n0x1e55    LATIN SMALL LETTER P WITH ACUTE\n&p'@@\n0x1e56    LATIN CAPITAL LETTER P WITH DOT ABOVE\n&P.@@\n0x1e57    LATIN SMALL LETTER P WITH DOT ABOVE\n&p.@@\n0x1e58    LATIN CAPITAL LETTER R WITH DOT ABOVE\n&R.@@\n0x1e59    LATIN SMALL LETTER R WITH DOT ABOVE\n&r.@@\n0x1e5a    LATIN CAPITAL LETTER R WITH DOT BELOW\n&_R-._@@\n0x1e5b    LATIN SMALL LETTER R WITH DOT BELOW\n&_r-._@@\n0x1e5c    LATIN CAPITAL LETTER R WITH DOT BELOW AND MACRON\n&_R--._@@\n0x1e5d    LATIN SMALL LETTER R WITH DOT BELOW AND MACRON\n&_r--._@@\n0x1e5e    LATIN CAPITAL LETTER R WITH LINE BELOW\n&R_@@\n0x1e5f    LATIN SMALL LETTER R WITH LINE BELOW\n&r_@@\n0x1e60    LATIN CAPITAL LETTER S WITH DOT ABOVE\n&S.@@\n0x1e61    LATIN SMALL LETTER S WITH DOT ABOVE\n&s.@@\n0x1e62    LATIN CAPITAL LETTER S WITH DOT BELOW\n&_S-._@@\n0x1e63    LATIN SMALL LETTER S WITH DOT BELOW\n&_s-._@@\n0x1e64    LATIN CAPITAL LETTER S WITH ACUTE AND DOT ABOVE\n&_S'._@@\n0x1e65    LATIN SMALL LETTER S WITH ACUTE AND DOT ABOVE\n&_s'._@@\n0x1e66    LATIN CAPITAL LETTER S WITH CARON AND DOT ABOVE\n&_S<._@@\n0x1e67    LATIN SMALL LETTER S WITH CARON AND DOT ABOVE\n&_s<._@@\n0x1e68    LATIN CAPITAL LETTER S WITH DOT BELOW AND DOT ABOVE\n&_S.-._@@\n0x1e69    LATIN SMALL LETTER S WITH DOT BELOW AND DOT ABOVE\n&_S.-._@@\n0x1e6a    LATIN CAPITAL LETTER T WITH DOT ABOVE\n&T.@@\n0x1e6b    LATIN SMALL LETTER T WITH DOT ABOVE\n&t.@@\n0x1e6c    LATIN CAPITAL LETTER T WITH DOT BELOW\n&_T-._@@\n0x1e6d    LATIN SMALL LETTER T WITH DOT BELOW\n&_t-._@@\n0x1e6e    LATIN CAPITAL LETTER T WITH LINE BELOW\n&T_@@\n0x1e6f    LATIN SMALL LETTER T WITH LINE BELOW\n&t_@@\n0x1e70    LATIN CAPITAL LETTER T WITH CIRCUMFLEX BELOW\n&_T->_@@\n0x1e71    LATIN SMALL LETTER T WITH CIRCUMFLEX BELOW\n&_t->_@@\n0x1e72    LATIN CAPITAL LETTER U WITH DIAERESIS BELOW\n&_U--:_@@\n0x1e73    LATIN SMALL LETTER U WITH DIAERESIS BELOW\n&_u--:_@@\n0x1e74    LATIN CAPITAL LETTER U WITH TILDE BELOW\n&_U-?_@@\n0x1e75    LATIN SMALL LETTER U WITH TILDE BELOW\n&_u-?_@@\n0x1e76    LATIN CAPITAL LETTER U WITH CIRCUMFLEX BELOW\n&_U->_@@\n0x1e77    LATIN SMALL LETTER U WITH CIRCUMFLEX BELOW\n&_u->_@@\n0x1e78    LATIN CAPITAL LETTER U WITH TILDE AND ACUTE\n&_U?'_@@\n0x1e79    LATIN SMALL LETTER U WITH TILDE AND ACUTE\n&_u?'_@@\n0x1e7a    LATIN CAPITAL LETTER U WITH MACRON AND DIAERESIS\n&_U-:_@@\n0x1e7b    LATIN SMALL LETTER U WITH MACRON AND DIAERESIS\n&_u-:_@@\n0x1e7c    LATIN CAPITAL LETTER V WITH TILDE\n&V?@@\n0x1e7d    LATIN SMALL LETTER V WITH TILDE\n&v?@@\n0x1e7e    LATIN CAPITAL LETTER V WITH DOT BELOW\n&_V-._@@\n0x1e7f    LATIN SMALL LETTER V WITH DOT BELOW\n&_v-._@@\n0x1e80    LATIN CAPITAL LETTER W WITH GRAVE\n&W!@@\n0x1e81    LATIN SMALL LETTER W WITH GRAVE\n&w!@@\n0x1e82    LATIN CAPITAL LETTER W WITH ACUTE\n&W'@@\n0x1e83    LATIN SMALL LETTER W WITH ACUTE\n&w'@@\n0x1e84    LATIN CAPITAL LETTER W WITH DIAERESIS\n&W:@@\n0x1e85    LATIN SMALL LETTER W WITH DIAERESIS\n&w:@@\n0x1e86    LATIN CAPITAL LETTER W WITH DOT ABOVE\n&W.@@\n0x1e87    LATIN SMALL LETTER W WITH DOT ABOVE\n&w.@@\n0x1e88    LATIN CAPITAL LETTER W WITH DOT BELOW\n&_W-._@@\n0x1e89    LATIN SMALL LETTER W WITH DOT BELOW\n&_w-._@@\n0x1e8a    LATIN CAPITAL LETTER X WITH DOT ABOVE\n&X.@@\n0x1e8b    LATIN SMALL LETTER X WITH DOT ABOVE\n&x.@@\n0x1e8c    LATIN CAPITAL LETTER X WITH DIAERESIS\n&X:@@\n0x1e8d    LATIN SMALL LETTER X WITH DIAERESIS\n&x:@@\n0x1e8e    LATIN CAPITAL LETTER Y WITH DOT ABOVE\n&Y.@@\n0x1e8f    LATIN SMALL LETTER Y WITH DOT ABOVE\n&y.@@\n0x1e90    LATIN CAPITAL LETTER Z WITH CIRCUMFLEX\n&Z>@@\n0x1e91    LATIN SMALL LETTER Z WITH CIRCUMFLEX\n&z>@@\n0x1e92    LATIN CAPITAL LETTER Z WITH DOT BELOW\n&_Z-._@@\n0x1e93    LATIN SMALL LETTER Z WITH DOT BELOW\n&_z-._@@\n0x1e94    LATIN CAPITAL LETTER Z WITH LINE BELOW\n&Z_@@\n0x1e95    LATIN SMALL LETTER Z WITH LINE BELOW\n&z_@@\n0x1e96    LATIN SMALL LETTER H WITH LINE BELOW\n&h_@@\n0x1e97    LATIN SMALL LETTER T WITH DIAERESIS\n&t:@@\n0x1e98    LATIN SMALL LETTER W WITH RING ABOVE\n&w0@@\n0x1e99    LATIN SMALL LETTER Y WITH RING ABOVE\n&y0@@\n0x1ea0    LATIN CAPITAL LETTER A WITH DOT BELOW\n&_A-._@@\n0x1ea1    LATIN SMALL LETTER A WITH DOT BELOW\n&_a-._@@\n0x1ea2    LATIN CAPITAL LETTER A WITH HOOK ABOVE\n&A2@@\n0x1ea3    LATIN SMALL LETTER A WITH HOOK ABOVE\n&a2@@\n0x1ea4    LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND ACUTE\n&_A>'_@@\n0x1ea5    LATIN SMALL LETTER A WITH CIRCUMFLEX AND ACUTE\n&_a>'_@@\n0x1ea6    LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND GRAVE\n&_A>!_@@\n0x1ea7    LATIN SMALL LETTER A WITH CIRCUMFLEX AND GRAVE\n&_a>!_@@\n0x1ea8    LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND HOOK ABOVE\n&_A>2_@@\n0x1ea9    LATIN SMALL LETTER A WITH CIRCUMFLEX AND HOOK ABOVE\n&_a>2_@@\n0x1eaa    LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND TILDE\n&_A>?_@@\n0x1eab    LATIN SMALL LETTER A WITH CIRCUMFLEX AND TILDE\n&_a>?_@@\n0x1eac    LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND DOT BELOW\n&_A>-._@@\n0x1ead    LATIN SMALL LETTER A WITH CIRCUMFLEX AND DOT BELOW\n&_a>-._@@\n0x1eae    LATIN CAPITAL LETTER A WITH BREVE AND ACUTE\n&_A('_@@\n0x1eaf    LATIN SMALL LETTER A WITH BREVE AND ACUTE\n&_a('_@@\n0x1eb0    LATIN CAPITAL LETTER A WITH BREVE AND GRAVE\n&_A(!_@@\n0x1eb1    LATIN SMALL LETTER A WITH BREVE AND GRAVE\n&_a(!_@@\n0x1eb2    LATIN CAPITAL LETTER A WITH BREVE AND HOOK ABOVE\n&_A(2_@@\n0x1eb3    LATIN SMALL LETTER A WITH BREVE AND HOOK ABOVE\n&_a(2_@@\n0x1eb4    LATIN CAPITAL LETTER A WITH BREVE AND TILDE\n&_A(?_@@\n0x1eb5    LATIN SMALL LETTER A WITH BREVE AND TILDE\n&_a(?_@@\n0x1eb6    LATIN CAPITAL LETTER A WITH BREVE AND DOT BELOW\n&_A(-._@@\n0x1eb7    LATIN SMALL LETTER A WITH BREVE AND DOT BELOW\n&_a(-._@@\n0x1eb8    LATIN CAPITAL LETTER E WITH DOT BELOW\n&_E-._@@\n0x1eb9    LATIN SMALL LETTER E WITH DOT BELOW\n&_e-._@@\n0x1eba    LATIN CAPITAL LETTER E WITH HOOK ABOVE\n&E2@@\n0x1ebb    LATIN SMALL LETTER E WITH HOOK ABOVE\n&e2@@\n0x1ebc    LATIN CAPITAL LETTER E WITH TILDE\n&E?@@\n0x1ebd    LATIN SMALL LETTER E WITH TILDE\n&e?@@\n0x1ebe    LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND ACUTE\n&_E>'_@@\n0x1ebf    LATIN SMALL LETTER E WITH CIRCUMFLEX AND ACUTE\n&_e>'_@@\n0x1ec0    LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND GRAVE\n&_E>!_@@\n0x1ec1    LATIN SMALL LETTER E WITH CIRCUMFLEX AND GRAVE\n&_e>!_@@\n0x1ec2    LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND HOOK ABOVE\n&_E>2_@@\n0x1ec3    LATIN SMALL LETTER E WITH CIRCUMFLEX AND HOOK ABOVE\n&_e>2_@@\n0x1ec4    LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND TILDE\n&_E>?_@@\n0x1ec5    LATIN SMALL LETTER E WITH CIRCUMFLEX AND TILDE\n&_e>?_@@\n0x1ec6    LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND DOT BELOW\n&_E>-._@@\n0x1ec7    LATIN SMALL LETTER E WITH CIRCUMFLEX AND DOT BELOW\n&_e>-._@@\n0x1ec8    LATIN CAPITAL LETTER I WITH HOOK ABOVE\n&I2@@\n0x1ec9    LATIN SMALL LETTER I WITH HOOK ABOVE\n&i2@@\n0x1eca    LATIN CAPITAL LETTER I WITH DOT BELOW\n&_I-._@@\n0x1ecb    LATIN SMALL LETTER I WITH DOT BELOW\n&_i-._@@\n0x1ecc    LATIN CAPITAL LETTER O WITH DOT BELOW\n&_O-._@@\n0x1ecd    LATIN SMALL LETTER O WITH DOT BELOW\n&_o-._@@\n0x1ece    LATIN CAPITAL LETTER O WITH HOOK ABOVE\n&O2@@\n0x1ecf    LATIN SMALL LETTER O WITH HOOK ABOVE\n&o2@@\n0x1ed0    LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND ACUTE\n&_O>'_@@\n0x1ed1    LATIN SMALL LETTER O WITH CIRCUMFLEX AND ACUTE\n&_o>'_@@\n0x1ed2    LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND GRAVE\n&_O>!_@@\n0x1ed3    LATIN SMALL LETTER O WITH CIRCUMFLEX AND GRAVE\n&_o>!_@@\n0x1ed4    LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND HOOK ABOVE\n&_O>2_@@\n0x1ed5    LATIN SMALL LETTER O WITH CIRCUMFLEX AND HOOK ABOVE\n&_o>2_@@\n0x1ed6    LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND TILDE\n&_O>?_@@\n0x1ed7    LATIN SMALL LETTER O WITH CIRCUMFLEX AND TILDE\n&_o>?_@@\n0x1ed8    LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND DOT BELOW\n&_O>-._@@\n0x1ed9    LATIN SMALL LETTER O WITH CIRCUMFLEX AND DOT BELOW\n&_o>-._@@\n0x1eda    LATIN CAPITAL LETTER O WITH HORN AND ACUTE\n&_O9'_@@\n0x1edb    LATIN SMALL LETTER O WITH HORN AND ACUTE\n&_o9'_@@\n0x1edc    LATIN CAPITAL LETTER O WITH HORN AND GRAVE\n&_O9!_@@\n0x1edd    LATIN SMALL LETTER O WITH HORN AND GRAVE\n&_o9!_@@\n0x1ede    LATIN CAPITAL LETTER O WITH HORN AND HOOK ABOVE\n&_O92_@@\n0x1edf    LATIN SMALL LETTER O WITH HORN AND HOOK ABOVE\n&_o92_@@\n0x1ee0    LATIN CAPITAL LETTER O WITH HORN AND TILDE\n&_O9?_@@\n0x1ee1    LATIN SMALL LETTER O WITH HORN AND TILDE\n&_o9?_@@\n0x1ee2    LATIN CAPITAL LETTER O WITH HORN AND DOT BELOW\n&_O9-._@@\n0x1ee3    LATIN SMALL LETTER O WITH HORN AND DOT BELOW\n&_o9-._@@\n0x1ee4    LATIN CAPITAL LETTER U WITH DOT BELOW\n&_U-._@@\n0x1ee5    LATIN SMALL LETTER U WITH DOT BELOW\n&_u-._@@\n0x1ee6    LATIN CAPITAL LETTER U WITH HOOK ABOVE\n&U2@@\n0x1ee7    LATIN SMALL LETTER U WITH HOOK ABOVE\n&u2@@\n0x1ee8    LATIN CAPITAL LETTER U WITH HORN AND ACUTE\n&_U9'_@@\n0x1ee9    LATIN SMALL LETTER U WITH HORN AND ACUTE\n&_u9'_@@\n0x1eea    LATIN CAPITAL LETTER U WITH HORN AND GRAVE\n&_U9!_@@\n0x1eeb    LATIN SMALL LETTER U WITH HORN AND GRAVE\n&_u9!_@@\n0x1eec    LATIN CAPITAL LETTER U WITH HORN AND HOOK ABOVE\n&_U92_@@\n0x1eed    LATIN SMALL LETTER U WITH HORN AND HOOK ABOVE\n&_u92_@@\n0x1eee    LATIN CAPITAL LETTER U WITH HORN AND TILDE\n&_U9?_@@\n0x1eef    LATIN SMALL LETTER U WITH HORN AND TILDE\n&_u9?_@@\n0x1ef0    LATIN CAPITAL LETTER U WITH HORN AND DOT BELOW\n&_U9-._@@\n0x1ef1    LATIN SMALL LETTER U WITH HORN AND DOT BELOW\n&_u9-._@@\n0x1ef2    LATIN CAPITAL LETTER Y WITH GRAVE\n&Y!@@\n0x1ef3    LATIN SMALL LETTER Y WITH GRAVE\n&y!@@\n0x1ef4    LATIN CAPITAL LETTER Y WITH DOT BELOW\n&_Y-._@@\n0x1ef5    LATIN SMALL LETTER Y WITH DOT BELOW\n&_y-._@@\n0x1ef6    LATIN CAPITAL LETTER Y WITH HOOK ABOVE\n&Y2@@\n0x1ef7    LATIN SMALL LETTER Y WITH HOOK ABOVE\n&y2@@\n0x1ef8    LATIN CAPITAL LETTER Y WITH TILDE\n&Y?@@\n0x1ef9    LATIN SMALL LETTER Y WITH TILDE\n&y?@@\n0x1f00    GREEK DASIA AND ACUTE ACCENT\n&;'@@\n0x1f01    GREEK PSILI AND ACUTE ACCENT\n&,'@@\n0x1f02    GREEK DASIA AND VARIA\n&;!@@\n0x1f03    GREEK PSILI AND VARIA\n&,!@@\n0x1f04    GREEK DASIA AND PERISPOMENI\n&?;@@\n0x1f05    GREEK PSILI AND PERISPOMENI\n&?,@@\n0x1f06    GREEK DIAERESIS AND VARIA\n&!:@@\n0x1f07    GREEK DIAERESIS AND PERISPOMENI\n&?:@@\n0x2002    EN SPACE\n&1N@@\n0x2003    EM SPACE\n&1M@@\n0x2004    THREE-PER-EM SPACE\n&3M@@\n0x2005    FOUR-PER-EM SPACE\n&4M@@\n0x2006    SIX-PER-EM SPACE\n&6M@@\n0x2009    THIN SPACE\n&1T@@\n0x200a    HAIR SPACE\n&1H@@\n0x2010    HYPHEN\n&-1@@\n0x2013    EN DASH\n&-N@@\n0x2014    EM DASH\n&-M@@\n0x2015    HORIZONTAL BAR\n&-3@@\n0x2016    DOUBLE VERTICAL LINE\n&!2@@\n0x2017    DOUBLE LOW LINE\n&=2@@\n0x2018    LEFT SINGLE QUOTATION MARK\n&'6@@\n0x2019    RIGHT SINGLE QUOTATION MARK\n&'9@@\n0x201a    SINGLE LOW-9 QUOTATION MARK\n&.9@@\n0x201b    SINGLE HIGH-REVERSED-9 QUOTATION MARK\n&9'@@\n0x201c    LEFT DOUBLE QUOTATION MARK\n&\"6@@\n0x201d    RIGHT DOUBLE QUOTATION MARK\n&\"9@@\n0x201e    DOUBLE LOW-9 QUOTATION MARK\n&:9@@\n0x201f    DOUBLE HIGH-REVERSED-9 QUOTATION MARK\n&9\"@@\n0x2020    DAGGER\n&/-@@\n0x2021    DOUBLE DAGGER\n&/=@@\n0x2025    TWO DOT LEADER\n&..@@\n0x2030    PER MILLE SIGN\n&%0@@\n0x2032    PRIME\n&1'@@\n0x2033    DOUBLE PRIME\n&2'@@\n0x2034    TRIPLE PRIME\n&3'@@\n0x2035    REVERSED PRIME\n&1\"@@\n0x2036    REVERSED DOUBLE PRIME\n&2\"@@\n0x2037    REVERSED TRIPLE PRIME\n&3\"@@\n0x2038    CARET\n&Ca@@\n0x2039    SINGLE LEFT-POINTING ANGLE QUOTATION MARK\n&<1@@\n0x203a    SINGLE RIGHT-POINTING ANGLE QUOTATION MARK\n&>1@@\n0x203b    REFERENCE MARK\n&:X@@\n0x203c    DOUBLE EXCLAMATION MARK\n&_!*2_@@\n0x203e    OVERLINE\n&'-@@\n0x2044    FRACTION SLASH\n&/f@@\n0x2070    SUPERSCRIPT DIGIT ZERO\n&0S@@\n0x2074    SUPERSCRIPT DIGIT FOUR\n&4S@@\n0x2075    SUPERSCRIPT DIGIT FIVE\n&5S@@\n0x2076    SUPERSCRIPT DIGIT SIX\n&6S@@\n0x2077    SUPERSCRIPT DIGIT SEVEN\n&7S@@\n0x2078    SUPERSCRIPT DIGIT EIGHT\n&8S@@\n0x2079    SUPERSCRIPT DIGIT NINE\n&9S@@\n0x207a    SUPERSCRIPT PLUS SIGN\n&+S@@\n0x207b    SUPERSCRIPT MINUS\n&-S@@\n0x207c    SUPERSCRIPT EQUALS SIGN\n&=S@@\n0x207d    SUPERSCRIPT LEFT PARENTHESIS\n&(S@@\n0x207e    SUPERSCRIPT RIGHT PARENTHESIS\n&)S@@\n0x207f    SUPERSCRIPT LATIN SMALL LETTER N\n&nS@@\n0x2080    SUBSCRIPT DIGIT ZERO\n&0s@@\n0x2081    SUBSCRIPT DIGIT ONE\n&1s@@\n0x2082    SUBSCRIPT DIGIT TWO\n&2s@@\n0x2083    SUBSCRIPT DIGIT THREE\n&3s@@\n0x2084    SUBSCRIPT DIGIT FOUR\n&4s@@\n0x2085    SUBSCRIPT DIGIT FIVE\n&5s@@\n0x2086    SUBSCRIPT DIGIT SIX\n&6s@@\n0x2087    SUBSCRIPT DIGIT SEVEN\n&7s@@\n0x2088    SUBSCRIPT DIGIT EIGHT\n&8s@@\n0x2089    SUBSCRIPT DIGIT NINE\n&9s@@\n0x208a    SUBSCRIPT PLUS SIGN\n&+s@@\n0x208b    SUBSCRIPT MINUS\n&-s@@\n0x208c    SUBSCRIPT EQUALS SIGN\n&=s@@\n0x208d    SUBSCRIPT LEFT PARENTHESIS\n&(s@@\n0x208e    SUBSCRIPT RIGHT PARENTHESIS\n&)s@@\n0x20a4    LIRA SIGN\n&Li@@\n0x20a7    PESETA SIGN\n&Pt@@\n0x20a9    WON SIGN\n&W=@@\n0x2103    DEGREE CENTIGRADE\n&oC@@\n0x2105    CARE OF\n&co@@\n0x2109    DEGREE FAHRENHEIT\n&oF@@\n0x2116    NUMERO SIGN\n&N0@@\n0x2117    SOUND RECORDING COPYRIGHT\n&PO@@\n0x211e    PRESCRIPTION TAKE\n&Rx@@\n0x2120    SERVICE MARK\n&SM@@\n0x2122    TRADE MARK SIGN\n&TM@@\n0x2126    OHM SIGN\n&Om@@\n0x212b    ANGSTROEM SIGN\n&AO@@\n0x2153    VULGAR FRACTION ONE THIRD\n&13@@\n0x2154    VULGAR FRACTION TWO THIRDS\n&23@@\n0x2155    VULGAR FRACTION ONE FIFTH\n&15@@\n0x2156    VULGAR FRACTION TWO FIFTHS\n&25@@\n0x2157    VULGAR FRACTION THREE FIFTHS\n&35@@\n0x2158    VULGAR FRACTION FOUR FIFTHS\n&45@@\n0x2159    VULGAR FRACTION ONE SIXTH\n&16@@\n0x215a    VULGAR FRACTION FIVE SIXTHS\n&56@@\n0x215b    VULGAR FRACTION ONE EIGHTH\n&18@@\n0x215c    VULGAR FRACTION THREE EIGHTHS\n&38@@\n0x215d    VULGAR FRACTION FIVE EIGHTHS\n&58@@\n0x215e    VULGAR FRACTION SEVEN EIGHTHS\n&78@@\n0x2160    ROMAN NUMERAL ONE\n&1R@@\n0x2161    ROMAN NUMERAL TWO\n&2R@@\n0x2162    ROMAN NUMERAL THREE\n&3R@@\n0x2163    ROMAN NUMERAL FOUR\n&4R@@\n0x2164    ROMAN NUMERAL FIVE\n&5R@@\n0x2165    ROMAN NUMERAL SIX\n&6R@@\n0x2166    ROMAN NUMERAL SEVEN\n&7R@@\n0x2167    ROMAN NUMERAL EIGHT\n&8R@@\n0x2168    ROMAN NUMERAL NINE\n&9R@@\n0x2169    ROMAN NUMERAL TEN\n&aR@@\n0x216a    ROMAN NUMERAL ELEVEN\n&bR@@\n0x216b    ROMAN NUMERAL TWELVE\n&cR@@\n0x216c    ROMAN NUMERAL FIFTY\n&_50R_@@\n0x216d    ROMAN NUMERAL ONE HUNDRED\n&_100R_@@\n0x216e    ROMAN NUMERAL FIVE HUNDRED\n&_500R_@@\n0x216f    ROMAN NUMERAL ONE THOUSAND\n&_1000R_@@\n0x2170    SMALL ROMAN NUMERAL ONE\n&1r@@\n0x2171    SMALL ROMAN NUMERAL TWO\n&2r@@\n0x2172    SMALL ROMAN NUMERAL THREE\n&3r@@\n0x2173    SMALL ROMAN NUMERAL FOUR\n&4r@@\n0x2174    SMALL ROMAN NUMERAL FIVE\n&5r@@\n0x2175    SMALL ROMAN NUMERAL SIX\n&6r@@\n0x2176    SMALL ROMAN NUMERAL SEVEN\n&7r@@\n0x2177    SMALL ROMAN NUMERAL EIGHT\n&8r@@\n0x2178    SMALL ROMAN NUMERAL NINE\n&9r@@\n0x2179    SMALL ROMAN NUMERAL TEN\n&ar@@\n0x217a    SMALL ROMAN NUMERAL ELEVEN\n&br@@\n0x217b    SMALL ROMAN NUMERAL TWELVE\n&cr@@\n0x217c    SMALL ROMAN NUMERAL FIFTY\n&_50r_@@\n0x217d    SMALL ROMAN NUMERAL ONE HUNDRED\n&_100r_@@\n0x217e    SMALL ROMAN NUMERAL FIVE HUNDRED\n&_500r_@@\n0x217f    SMALL ROMAN NUMERAL ONE THOUSAND\n&_1000r_@@\n0x2180    ROMAN NUMERAL ONE THOUSAND C D\n&_1000RCD_@@\n0x2181    ROMAN NUMERAL FIVE THOUSAND\n&_5000R_@@\n0x2182    ROMAN NUMERAL TEN THOUSAND\n&_10000R_@@\n0x2190    LEFTWARDS ARROW\n&<-@@\n0x2191    UPWARDS ARROW\n&-!@@\n0x2192    RIGHTWARDS ARROW\n&->@@\n0x2193    DOWNWARDS ARROW\n&-v@@\n0x2194    LEFT RIGHT ARROW\n&<>@@\n0x2195    UP DOWN ARROW\n&UD@@\n0x2196    NORTH WEST ARROW\n&_<!!_@@\n0x2197    NORTH EAST ARROW\n&_//>_@@\n0x2198    SOUTH EAST ARROW\n&_!!>_@@\n0x2199    SOUTH WEST ARROW\n&_<//_@@\n0x21d0    LEFTWARDS DOUBLE ARROW\n&<=@@\n0x21d2    RIGHTWARDS DOUBLE ARROW\n&=>@@\n0x21d4    LEFT RIGHT DOUBLE ARROW\n&==@@\n0x2200    FOR ALL\n&FA@@\n0x2202    PARTIAL DIFFERENTIAL\n&dP@@\n0x2203    THERE EXISTS\n&TE@@\n0x2205    EMPTY SET\n&/0@@\n0x2206    INCREMENT\n&DE@@\n0x2207    NABLA\n&NB@@\n0x2208    ELEMENT OF\n&(-@@\n0x220b    CONTAINS AS MEMBER\n&-)@@\n0x220f    N-ARY PRODUCT\n&*P@@\n0x2211    N-ARY SUMMATION\n&+Z@@\n0x2212    MINUS SIGN\n&-2@@\n0x2213    MINUS-OR-PLUS SIGN\n&-+@@\n0x2217    ASTERISK OPERATOR\n&*-@@\n0x2218    RING OPERATOR\n&Ob@@\n0x2219    BULLET OPERATOR\n&Sb@@\n0x221a    SQUARE ROOT\n&RT@@\n0x221d    PROPORTIONAL TO\n&0(@@\n0x221e    INFINITY\n&00@@\n0x221f    RIGHT ANGLE\n&-L@@\n0x2220    ANGLE\n&-V@@\n0x2225    PARALLEL TO\n&PP@@\n0x2227    LOGICAL AND\n&AN@@\n0x2228    LOGICAL OR\n&OR@@\n0x2229    INTERSECTION\n&(U@@\n0x222a    UNION\n&)U@@\n0x222b    INTEGRAL\n&In@@\n0x222c    DOUBLE INTEGRAL\n&DI@@\n0x222e    CONTOUR INTEGRAL\n&Io@@\n0x2234    THEREFORE\n&.:@@\n0x2235    BECAUSE\n&:.@@\n0x2236    RATIO\n&:R@@\n0x2237    PROPORTION\n&::@@\n0x223c    TILDE OPERATOR\n&?1@@\n0x223e    INVERTED LAZY S\n&CG@@\n0x2243    ASYMPTOTICALLY EQUAL TO\n&?-@@\n0x2245    APPROXIMATELY EQUAL TO\n&?=@@\n0x2248    ALMOST EQUAL TO\n&?2@@\n0x224c    ALL EQUAL TO\n&=?@@\n0x2253    IMAGE OF OR APPROXIMATELY EQUAL TO\n&HI@@\n0x2260    NOT EQUAL TO\n&!=@@\n0x2261    IDENTICAL TO\n&=3@@\n0x2264    LESS-THAN OR EQUAL TO\n&=<@@\n0x2265    GREATER-THAN OR EQUAL TO\n&>=@@\n0x226a    MUCH LESS-THAN\n&<*@@\n0x226b    MUCH GREATER-THAN\n&*>@@\n0x226e    NOT LESS-THAN\n&!<@@\n0x226f    NOT GREATER-THAN\n&!>@@\n0x2282    SUBSET OF\n&(C@@\n0x2283    SUPERSET OF\n&)C@@\n0x2286    SUBSET OF OR EQUAL TO\n&(_@@\n0x2287    SUPERSET OF OR EQUAL TO\n&)_@@\n0x2299    CIRCLED DOT OPERATOR\n&0.@@\n0x229a    CIRCLED RING OPERATOR\n&02@@\n0x22a5    UP TACK\n&-T@@\n0x22c5    DOT OPERATOR\n&.P@@\n0x22ee    VERTICAL ELLIPSIS\n&:3@@\n0x22ef    MIDLINE HORIZONTAL ELLIPSIS\n&.3@@\n0x2302    HOUSE\n&Eh@@\n0x2308    LEFT CEILING\n&<7@@\n0x2309    RIGHT CEILING\n&>7@@\n0x230a    LEFT FLOOR\n&7<@@\n0x230b    RIGHT FLOOR\n&7>@@\n0x2310    REVERSED NOT SIGN\n&NI@@\n0x2312    ARC\n&(A@@\n0x2315    TELEPHONE RECORDER\n&TR@@\n0x2320    TOP HALF INTEGRAL\n&Iu@@\n0x2321    BOTTOM HALF INTEGRAL\n&Il@@\n0x2329    LEFT-POINTING ANGLE BRACKET\n&</@@\n0x232a    RIGHT-POINTING ANGLE BRACKET\n&/>@@\n0x2423    OPEN BOX\n&Vs@@\n0x2440    OCR HOOK\n&1h@@\n0x2441    OCR CHAIR\n&3h@@\n0x2442    OCR FORK\n&2h@@\n0x2443    OCR INVERTED FORK\n&4h@@\n0x2446    OCR BRANCH BANK IDENTIFICATION\n&1j@@\n0x2447    OCR AMOUNT OF CHECK\n&2j@@\n0x2448    OCR DASH\n&3j@@\n0x2449    OCR CUSTOMER ACCOUNT NUMBER\n&4j@@\n0x2460    CIRCLED DIGIT ONE\n&_1-o_@@\n0x2461    CIRCLED DIGIT TWO\n&_2-o_@@\n0x2462    CIRCLED DIGIT THREE\n&_3-o_@@\n0x2463    CIRCLED DIGIT FOUR\n&_4-o_@@\n0x2464    CIRCLED DIGIT FIVE\n&_5-o_@@\n0x2465    CIRCLED DIGIT SIX\n&_6-o_@@\n0x2466    CIRCLED DIGIT SEVEN\n&_7-o_@@\n0x2467    CIRCLED DIGIT EIGHT\n&_8-o_@@\n0x2468    CIRCLED DIGIT NINE\n&_9-o_@@\n0x2469    CIRCLED NUMBER TEN\n&_10-o_@@\n0x246a    CIRCLED NUMBER ELEVEN\n&_11-o_@@\n0x246b    CIRCLED NUMBER TWELVE\n&_12-o_@@\n0x246c    CIRCLED NUMBER THIRTEEN\n&_13-o_@@\n0x246d    CIRCLED NUMBER FOURTEEN\n&_14-o_@@\n0x246e    CIRCLED NUMBER FIFTEEN\n&_15-o_@@\n0x246f    CIRCLED NUMBER SIXTEEN\n&_16-o_@@\n0x2470    CIRCLED NUMBER SEVENTEEN\n&_17-o_@@\n0x2471    CIRCLED NUMBER EIGHTEEN\n&_18-o_@@\n0x2472    CIRCLED NUMBER NINETEEN\n&_19-o_@@\n0x2473    CIRCLED NUMBER TWENTY\n&_20-o_@@\n0x2474    PARENTHESIZED DIGIT ONE\n&_(1)_@@\n0x2475    PARENTHESIZED DIGIT TWO\n&_(2)_@@\n0x2476    PARENTHESIZED DIGIT THREE\n&_(3)_@@\n0x2477    PARENTHESIZED DIGIT FOUR\n&_(4)_@@\n0x2478    PARENTHESIZED DIGIT FIVE\n&_(5)_@@\n0x2479    PARENTHESIZED DIGIT SIX\n&_(6)_@@\n0x247a    PARENTHESIZED DIGIT SEVEN\n&_(7)_@@\n0x247b    PARENTHESIZED DIGIT EIGHT\n&_(8)_@@\n0x247c    PARENTHESIZED DIGIT NINE\n&_(9)_@@\n0x247d    PARENTHESIZED NUMBER TEN\n&_(10)_@@\n0x247e    PARENTHESIZED NUMBER ELEVEN\n&_(11)_@@\n0x247f    PARENTHESIZED NUMBER TWELVE\n&_(12)_@@\n0x2480    PARENTHESIZED NUMBER THIRTEEN\n&_(13)_@@\n0x2481    PARENTHESIZED NUMBER FOURTEEN\n&_(14)_@@\n0x2482    PARENTHESIZED NUMBER FIFTEEN\n&_(15)_@@\n0x2483    PARENTHESIZED NUMBER SIXTEEN\n&_(16)_@@\n0x2484    PARENTHESIZED NUMBER SEVENTEEN\n&_(17)_@@\n0x2485    PARENTHESIZED NUMBER EIGHTEEN\n&_(18)_@@\n0x2486    PARENTHESIZED NUMBER NINETEEN\n&_(19)_@@\n0x2487    PARENTHESIZED NUMBER TWENTY\n&_(20)_@@\n0x2488    DIGIT ONE FULL STOP\n&1.@@\n0x2489    DIGIT TWO FULL STOP\n&2.@@\n0x248a    DIGIT THREE FULL STOP\n&3.@@\n0x248b    DIGIT FOUR FULL STOP\n&4.@@\n0x248c    DIGIT FIVE FULL STOP\n&5.@@\n0x248d    DIGIT SIX FULL STOP\n&6.@@\n0x248e    DIGIT SEVEN FULL STOP\n&7.@@\n0x248f    DIGIT EIGHT FULL STOP\n&8.@@\n0x2490    DIGIT NINE FULL STOP\n&9.@@\n0x2491    NUMBER TEN FULL STOP\n&_10._@@\n0x2492    NUMBER ELEVEN FULL STOP\n&_11._@@\n0x2493    NUMBER TWELVE FULL STOP\n&_12._@@\n0x2494    NUMBER THIRTEEN FULL STOP\n&_13._@@\n0x2495    NUMBER FOURTEEN FULL STOP\n&_14._@@\n0x2496    NUMBER FIFTEEN FULL STOP\n&_15._@@\n0x2497    NUMBER SIXTEEN FULL STOP\n&_16._@@\n0x2498    NUMBER SEVENTEEN FULL STOP\n&_17._@@\n0x2499    NUMBER EIGHTEEN FULL STOP\n&_18._@@\n0x249a    NUMBER NINETEEN FULL STOP\n&_19._@@\n0x249b    NUMBER TWENTY FULL STOP\n&_20._@@\n0x249c    PARENTHESIZED LATIN SMALL LETTER A\n&_(a)_@@\n0x249d    PARENTHESIZED LATIN SMALL LETTER B\n&_(b)_@@\n0x249e    PARENTHESIZED LATIN SMALL LETTER C\n&_(c)_@@\n0x249f    PARENTHESIZED LATIN SMALL LETTER D\n&_(d)_@@\n0x24a0    PARENTHESIZED LATIN SMALL LETTER E\n&_(e)_@@\n0x24a1    PARENTHESIZED LATIN SMALL LETTER F\n&_(f)_@@\n0x24a2    PARENTHESIZED LATIN SMALL LETTER G\n&_(g)_@@\n0x24a3    PARENTHESIZED LATIN SMALL LETTER H\n&_(h)_@@\n0x24a4    PARENTHESIZED LATIN SMALL LETTER I\n&_(i)_@@\n0x24a5    PARENTHESIZED LATIN SMALL LETTER J\n&_(j)_@@\n0x24a6    PARENTHESIZED LATIN SMALL LETTER K\n&_(k)_@@\n0x24a7    PARENTHESIZED LATIN SMALL LETTER L\n&_(l)_@@\n0x24a8    PARENTHESIZED LATIN SMALL LETTER M\n&_(m)_@@\n0x24a9    PARENTHESIZED LATIN SMALL LETTER N\n&_(n)_@@\n0x24aa    PARENTHESIZED LATIN SMALL LETTER O\n&_(o)_@@\n0x24ab    PARENTHESIZED LATIN SMALL LETTER P\n&_(p)_@@\n0x24ac    PARENTHESIZED LATIN SMALL LETTER Q\n&_(q)_@@\n0x24ad    PARENTHESIZED LATIN SMALL LETTER R\n&_(r)_@@\n0x24ae    PARENTHESIZED LATIN SMALL LETTER S\n&_(s)_@@\n0x24af    PARENTHESIZED LATIN SMALL LETTER T\n&_(t)_@@\n0x24b0    PARENTHESIZED LATIN SMALL LETTER U\n&_(u)_@@\n0x24b1    PARENTHESIZED LATIN SMALL LETTER V\n&_(v)_@@\n0x24b2    PARENTHESIZED LATIN SMALL LETTER W\n&_(w)_@@\n0x24b3    PARENTHESIZED LATIN SMALL LETTER X\n&_(x)_@@\n0x24b4    PARENTHESIZED LATIN SMALL LETTER Y\n&_(y)_@@\n0x24b5    PARENTHESIZED LATIN SMALL LETTER Z\n&_(z)_@@\n0x24b6    CIRCLED LATIN CAPITAL LETTER A\n&_A-o_@@\n0x24b7    CIRCLED LATIN CAPITAL LETTER B\n&_B-o_@@\n0x24b8    CIRCLED LATIN CAPITAL LETTER C\n&_C-o_@@\n0x24b9    CIRCLED LATIN CAPITAL LETTER D\n&_D-o_@@\n0x24ba    CIRCLED LATIN CAPITAL LETTER E\n&_E-o_@@\n0x24bb    CIRCLED LATIN CAPITAL LETTER F\n&_F-o_@@\n0x24bc    CIRCLED LATIN CAPITAL LETTER G\n&_G-o_@@\n0x24bd    CIRCLED LATIN CAPITAL LETTER H\n&_H-o_@@\n0x24be    CIRCLED LATIN CAPITAL LETTER I\n&_I-o_@@\n0x24bf    CIRCLED LATIN CAPITAL LETTER J\n&_J-o_@@\n0x24c0    CIRCLED LATIN CAPITAL LETTER K\n&_K-o_@@\n0x24c1    CIRCLED LATIN CAPITAL LETTER L\n&_L-o_@@\n0x24c2    CIRCLED LATIN CAPITAL LETTER M\n&_M-o_@@\n0x24c3    CIRCLED LATIN CAPITAL LETTER N\n&_N-o_@@\n0x24c4    CIRCLED LATIN CAPITAL LETTER O\n&_O-o_@@\n0x24c5    CIRCLED LATIN CAPITAL LETTER P\n&_P-o_@@\n0x24c6    CIRCLED LATIN CAPITAL LETTER Q\n&_Q-o_@@\n0x24c7    CIRCLED LATIN CAPITAL LETTER R\n&_R-o_@@\n0x24c8    CIRCLED LATIN CAPITAL LETTER S\n&_S-o_@@\n0x24c9    CIRCLED LATIN CAPITAL LETTER T\n&_T-o_@@\n0x24ca    CIRCLED LATIN CAPITAL LETTER U\n&_U-o_@@\n0x24cb    CIRCLED LATIN CAPITAL LETTER V\n&_V-o_@@\n0x24cc    CIRCLED LATIN CAPITAL LETTER W\n&_W-o_@@\n0x24cd    CIRCLED LATIN CAPITAL LETTER X\n&_X-o_@@\n0x24ce    CIRCLED LATIN CAPITAL LETTER Y\n&_Y-o_@@\n0x24cf    CIRCLED LATIN CAPITAL LETTER Z\n&_Z-o_@@\n0x24d0    CIRCLED LATIN SMALL LETTER A\n&_a-o_@@\n0x24d1    CIRCLED LATIN SMALL LETTER B\n&_b-o_@@\n0x24d2    CIRCLED LATIN SMALL LETTER C\n&_c-o_@@\n0x24d3    CIRCLED LATIN SMALL LETTER D\n&_d-o_@@\n0x24d4    CIRCLED LATIN SMALL LETTER E\n&_e-o_@@\n0x24d5    CIRCLED LATIN SMALL LETTER F\n&_f-o_@@\n0x24d6    CIRCLED LATIN SMALL LETTER G\n&_g-o_@@\n0x24d7    CIRCLED LATIN SMALL LETTER H\n&_h-o_@@\n0x24d8    CIRCLED LATIN SMALL LETTER I\n&_i-o_@@\n0x24d9    CIRCLED LATIN SMALL LETTER J\n&_j-o_@@\n0x24da    CIRCLED LATIN SMALL LETTER K\n&_k-o_@@\n0x24db    CIRCLED LATIN SMALL LETTER L\n&_l-o_@@\n0x24dc    CIRCLED LATIN SMALL LETTER M\n&_m-o_@@\n0x24dd    CIRCLED LATIN SMALL LETTER N\n&_n-o_@@\n0x24de    CIRCLED LATIN SMALL LETTER O\n&_o-o_@@\n0x24df    CIRCLED LATIN SMALL LETTER P\n&_p-o_@@\n0x24e0    CIRCLED LATIN SMALL LETTER Q\n&_q-o_@@\n0x24e1    CIRCLED LATIN SMALL LETTER R\n&_r-o_@@\n0x24e2    CIRCLED LATIN SMALL LETTER S\n&_s-o_@@\n0x24e3    CIRCLED LATIN SMALL LETTER T\n&_t-o_@@\n0x24e4    CIRCLED LATIN SMALL LETTER U\n&_u-o_@@\n0x24e5    CIRCLED LATIN SMALL LETTER V\n&_v-o_@@\n0x24e6    CIRCLED LATIN SMALL LETTER W\n&_w-o_@@\n0x24e7    CIRCLED LATIN SMALL LETTER X\n&_x-o_@@\n0x24e8    CIRCLED LATIN SMALL LETTER Y\n&_y-o_@@\n0x24e9    CIRCLED LATIN SMALL LETTER Z\n&_z-o_@@\n0x24ea    CIRCLED DIGIT ZERO\n&_0-o_@@\n0x2500    BOX DRAWINGS LIGHT HORIZONTAL\n&hh@@\n0x2501    BOX DRAWINGS HEAVY HORIZONTAL\n&HH@@\n0x2502    BOX DRAWINGS LIGHT VERTICAL\n&vv@@\n0x2503    BOX DRAWINGS HEAVY VERTICAL\n&VV@@\n0x2504    BOX DRAWINGS LIGHT TRIPLE DASH HORIZONTAL\n&3-@@\n0x2505    BOX DRAWINGS HEAVY TRIPLE DASH HORIZONTAL\n&3_@@\n0x2506    BOX DRAWINGS LIGHT TRIPLE DASH VERTICAL\n&3!@@\n0x2507    BOX DRAWINGS HEAVY TRIPLE DASH VERTICAL\n&3/@@\n0x2508    BOX DRAWINGS LIGHT QUADRUPLE DASH HORIZONTAL\n&4-@@\n0x2509    BOX DRAWINGS HEAVY QUADRUPLE DASH HORIZONTAL\n&4_@@\n0x250a    BOX DRAWINGS LIGHT QUADRUPLE DASH VERTICAL\n&4!@@\n0x250b    BOX DRAWINGS HEAVY QUADRUPLE DASH VERTICAL\n&4/@@\n0x250c    BOX DRAWINGS LIGHT DOWN AND RIGHT\n&dr@@\n0x250d    BOX DRAWINGS DOWN LIGHT AND RIGHT HEAVY\n&dR@@\n0x250e    BOX DRAWINGS DOWN HEAVY AND RIGHT LIGHT\n&Dr@@\n0x250f    BOX DRAWINGS HEAVY DOWN AND RIGHT\n&DR@@\n0x2510    BOX DRAWINGS LIGHT DOWN AND LEFT\n&dl@@\n0x2511    BOX DRAWINGS DOWN LIGHT AND LEFT HEAVY\n&dL@@\n0x2512    BOX DRAWINGS DOWN HEAVY AND LEFT LIGHT\n&Dl@@\n0x2513    BOX DRAWINGS HEAVY DOWN AND LEFT\n&LD@@\n0x2514    BOX DRAWINGS LIGHT UP AND RIGHT\n&ur@@\n0x2515    BOX DRAWINGS UP LIGHT AND RIGHT HEAVY\n&uR@@\n0x2516    BOX DRAWINGS UP HEAVY AND RIGHT LIGHT\n&Ur@@\n0x2517    BOX DRAWINGS HEAVY UP AND RIGHT\n&UR@@\n0x2518    BOX DRAWINGS LIGHT UP AND LEFT\n&ul@@\n0x2519    BOX DRAWINGS UP LIGHT AND LEFT HEAVY\n&uL@@\n0x251a    BOX DRAWINGS UP HEAVY AND LEFT LIGHT\n&Ul@@\n0x251b    BOX DRAWINGS HEAVY UP AND LEFT\n&UL@@\n0x251c    BOX DRAWINGS LIGHT VERTICAL AND RIGHT\n&vr@@\n0x251d    BOX DRAWINGS VERTICAL LIGHT AND RIGHT HEAVY\n&vR@@\n0x251e    BOX DRAWINGS UP HEAVY AND RIGHT DOWN LIGHT\n&_Udr_@@\n0x251f    BOX DRAWINGS DOWN HEAVY AND RIGHT UP LIGHT\n&_uDr_@@\n0x2520    BOX DRAWINGS VERTICAL HEAVY AND RIGHT LIGHT\n&Vr@@\n0x2521    BOX DRAWINGS DOWN LIGHT AND RIGHT UP HEAVY\n&_UdR_@@\n0x2522    BOX DRAWINGS UP LIGHT AND RIGHT DOWN HEAVY\n&_uDR_@@\n0x2523    BOX DRAWINGS HEAVY VERTICAL AND RIGHT\n&VR@@\n0x2524    BOX DRAWINGS LIGHT VERTICAL AND LEFT\n&vl@@\n0x2525    BOX DRAWINGS VERTICAL LIGHT AND LEFT HEAVY\n&vL@@\n0x2526    BOX DRAWINGS UP HEAVY AND LEFT DOWN LIGHT\n&_Udl_@@\n0x2527    BOX DRAWINGS DOWN HEAVY AND LEFT UP LIGHT\n&_uDl_@@\n0x2528    BOX DRAWINGS VERTICAL HEAVY AND LEFT LIGHT\n&Vl@@\n0x2529    BOX DRAWINGS DOWN LIGHT AND LEFT UP HEAVY\n&_UdL_@@\n0x252a    BOX DRAWINGS UP LIGHT AND LEFT DOWN HEAVY\n&_uDL_@@\n0x252b    BOX DRAWINGS HEAVY VERTICAL AND LEFT\n&VL@@\n0x252c    BOX DRAWINGS LIGHT DOWN AND HORIZONTAL\n&dh@@\n0x252d    BOX DRAWINGS LEFT HEAVY AND RIGHT DOWN LIGHT\n&_dLr_@@\n0x252e    BOX DRAWINGS RIGHT HEAVY AND LEFT DOWN LIGHT\n&_dlR_@@\n0x252f    BOX DRAWINGS DOWN LIGHT AND HORIZONTAL HEAVY\n&dH@@\n0x2530    BOX DRAWINGS DOWN HEAVY AND HORIZONTAL LIGHT\n&Dh@@\n0x2531    BOX DRAWINGS RIGHT LIGHT AND LEFT DOWN HEAVY\n&_DLr_@@\n0x2532    BOX DRAWINGS LEFT LIGHT AND RIGHT DOWN HEAVY\n&_DlR_@@\n0x2533    BOX DRAWINGS HEAVY DOWN AND HORIZONTAL\n&DH@@\n0x2534    BOX DRAWINGS LIGHT UP AND HORIZONTAL\n&uh@@\n0x2535    BOX DRAWINGS LEFT HEAVY AND RIGHT UP LIGHT\n&_uLr_@@\n0x2536    BOX DRAWINGS RIGHT HEAVY AND LEFT UP LIGHT\n&_ulR_@@\n0x2537    BOX DRAWINGS UP LIGHT AND HORIZONTAL HEAVY\n&uH@@\n0x2538    BOX DRAWINGS UP HEAVY AND HORIZONTAL LIGHT\n&Uh@@\n0x2539    BOX DRAWINGS RIGHT LIGHT AND LEFT UP HEAVY\n&_ULr_@@\n0x253a    BOX DRAWINGS LEFT LIGHT AND RIGHT UP HEAVY\n&_UlR_@@\n0x253b    BOX DRAWINGS HEAVY UP AND HORIZONTAL\n&UH@@\n0x253c    BOX DRAWINGS LIGHT VERTICAL AND HORIZONTAL\n&vh@@\n0x253d    BOX DRAWINGS LEFT HEAVY AND RIGHT VERTICAL LIGHT\n&_vLr_@@\n0x253e    BOX DRAWINGS RIGHT HEAVY AND LEFT VERTICAL LIGHT\n&_vlR_@@\n0x253f    BOX DRAWINGS VERTICAL LIGHT AND HORIZONTAL HEAVY\n&vH@@\n0x2540    BOX DRAWINGS UP HEAVY AND DOWN HORIZONTAL LIGHT\n&_Udh_@@\n0x2541    BOX DRAWINGS DOWN HEAVY AND UP HORIZONTAL LIGHT\n&_uDh_@@\n0x2542    BOX DRAWINGS VERTICAL HEAVY AND HORIZONTAL LIGHT\n&Vh@@\n0x2543    BOX DRAWINGS LEFT UP HEAVY AND RIGHT DOWN LIGHT\n&_UdLr_@@\n0x2544    BOX DRAWINGS RIGHT UP HEAVY AND LEFT DOWN LIGHT\n&_UdlR_@@\n0x2545    BOX DRAWINGS LEFT DOWN HEAVY AND RIGHT UP LIGHT\n&_uDLr_@@\n0x2546    BOX DRAWINGS RIGHT DOWN HEAVY AND LEFT UP LIGHT\n&_uDlR_@@\n0x2547    BOX DRAWINGS DOWN LIGHT AND UP HORIZONTAL HEAVY\n&_UdH_@@\n0x2548    BOX DRAWINGS UP LIGHT AND DOWN HORIZONTAL HEAVY\n&_uDH_@@\n0x2549    BOX DRAWINGS RIGHT LIGHT AND LEFT VERTICAL HEAVY\n&_VLr_@@\n0x254a    BOX DRAWINGS LEFT LIGHT AND RIGHT VERTICAL HEAVY\n&_VlR_@@\n0x254b    BOX DRAWINGS HEAVY VERTICAL AND HORIZONTAL\n&VH@@\n0x2571    BOX DRAWINGS LIGHT DIAGONAL UPPER RIGHT TO LOWER LEFT\n&FD@@\n0x2572    BOX DRAWINGS LIGHT DIAGONAL UPPER LEFT TO LOWER RIGHT\n&BD@@\n0x2580    UPPER HALF BLOCK\n&TB@@\n0x2584    LOWER HALF BLOCK\n&LB@@\n0x2588    FULL BLOCK\n&FB@@\n0x258c    LEFT HALF BLOCK\n&lB@@\n0x2590    RIGHT HALF BLOCK\n&RB@@\n0x2591    LIGHT SHADE\n&.S@@\n0x2592    MEDIUM SHADE\n&:S@@\n0x2593    DARK SHADE\n&?S@@\n0x25a0    BLACK SQUARE\n&fS@@\n0x25a1    WHITE SQUARE\n&OS@@\n0x25a2    WHITE SQUARE WITH ROUNDED CORNERS\n&RO@@\n0x25a3    WHITE SQUARE CONTAINING BLACK SMALL SQUARE\n&Rr@@\n0x25a4    SQUARE WITH HORIZONTAL FILL\n&RF@@\n0x25a5    SQUARE WITH VERTICAL FILL\n&RY@@\n0x25a6    SQUARE WITH ORTHOGONAL CROSSHATCH FILL\n&RH@@\n0x25a7    SQUARE WITH UPPER LEFT TO LOWER RIGHT FILL\n&RZ@@\n0x25a8    SQUARE WITH UPPER RIGHT TO LOWER LEFT FILL\n&RK@@\n0x25a9    SQUARE WITH DIAGONAL CROSSHATCH FILL\n&RX@@\n0x25aa    BLACK SMALL SQUARE\n&sB@@\n0x25ac    BLACK RECTANGLE\n&SR@@\n0x25ad    WHITE RECTANGLE\n&Or@@\n0x25b2    BLACK UP-POINTING TRIANGLE\n&UT@@\n0x25b3    WHITE UP-POINTING TRIANGLE\n&uT@@\n0x25b6    BLACK RIGHT-POINTING TRIANGLE\n&PR@@\n0x25b7    WHITE RIGHT-POINTING TRIANGLE\n&Tr@@\n0x25bc    BLACK DOWN-POINTING TRIANGLE\n&Dt@@\n0x25bd    WHITE DOWN-POINTING TRIANGLE\n&dT@@\n0x25c0    BLACK LEFT-POINTING TRIANGLE\n&PL@@\n0x25c1    WHITE LEFT-POINTING TRIANGLE\n&Tl@@\n0x25c6    BLACK DIAMOND\n&Db@@\n0x25c7    WHITE DIAMOND\n&Dw@@\n0x25ca    LOZENGE\n&LZ@@\n0x25cb    WHITE CIRCLE\n&0m@@\n0x25ce    BULLSEYE\n&0o@@\n0x25cf    BLACK CIRCLE\n&0M@@\n0x25d0    CIRCLE WITH LEFT HALF BLACK\n&0L@@\n0x25d1    CIRCLE WITH RIGHT HALF BLACK\n&0R@@\n0x25d8    INVERSE BULLET\n&Sn@@\n0x25d9    INVERSE WHITE CIRCLE\n&Ic@@\n0x25e2    BLACK LOWER RIGHT TRIANGLE\n&Fd@@\n0x25e3    BLACK LOWER LEFT TRIANGLE\n&Bd@@\n0x2605    BLACK STAR\n&*2@@\n0x2606    WHITE STAR\n&*1@@\n0x260e    BLACK TELEPHONE\n&_TEL_@@\n0x260f    WHITE TELEPHONE\n&_tel_@@\n0x261c    WHITE LEFT POINTING INDEX\n&<H@@\n0x261e    WHITE RIGHT POINTING INDEX\n&>H@@\n0x263a    WHITE SMILING FACE\n&0u@@\n0x263b    BLACK SMILING FACE\n&0U@@\n0x263c    WHITE SUN WITH RAYS\n&SU@@\n0x2640    FEMALE SIGN\n&Fm@@\n0x2642    MALE SIGN\n&Ml@@\n0x2660    BLACK SPADE SUIT\n&cS@@\n0x2661    WHITE HEART SUIT\n&cH@@\n0x2662    WHITE DIAMOND SUIT\n&cD@@\n0x2663    BLACK CLUB SUIT\n&cC@@\n0x2664    WHITE SPADE SUIT\n&_cS-_@@\n0x2665    BLACK HEART SUIT\n&_cH-_@@\n0x2666    BLACK DIAMOND SUIT\n&_cD-_@@\n0x2667    WHITE CLUB SUIT\n&_cC-_@@\n0x2669    QUARTER NOTE\n&Md@@\n0x266a    EIGHTH NOTE\n&M8@@\n0x266b    BARRED EIGHTH NOTES\n&M2@@\n0x266c    BARRED SIXTEENTH NOTES\n&_M16_@@\n0x266d    MUSIC FLAT SIGN\n&Mb@@\n0x266e    MUSIC NATURAL SIGN\n&Mx@@\n0x266f    MUSIC SHARP SIGN\n&MX@@\n0x2713    CHECK MARK\n&OK@@\n0x2717    BALLOT X\n&XX@@\n0x2720    MALTESE CROSS\n&-X@@\n0x3000    IDEOGRAPHIC SPACE\n&IS@@\n0x3001    IDEOGRAPHIC COMMA\n&,_@@\n0x3002    IDEOGRAPHIC PERIOD\n&._@@\n0x3003    DITTO MARK\n&+\"@@\n0x3004    IDEOGRAPHIC DITTO MARK\n&+_@@\n0x3005    IDEOGRAPHIC ITERATION MARK\n&*_@@\n0x3006    IDEOGRAPHIC CLOSING MARK\n&;_@@\n0x3007    IDEOGRAPHIC NUMBER ZERO\n&0_@@\n0x300a    LEFT DOUBLE ANGLE BRACKET\n&<+@@\n0x300b    RIGHT DOUBLE ANGLE BRACKET\n&>+@@\n0x300c    LEFT CORNER BRACKET\n&<'@@\n0x300d    RIGHT CORNER BRACKET\n&>'@@\n0x300e    LEFT WHITE CORNER BRACKET\n&<\"@@\n0x300f    RIGHT WHITE CORNER BRACKET\n&>\"@@\n0x3010    LEFT BLACK LENTICULAR BRACKET\n&(\"@@\n0x3011    RIGHT BLACK LENTICULAR BRACKET\n&)\"@@\n0x3012    POSTAL MARK\n&=T@@\n0x3013    GETA MARK\n&=_@@\n0x3014    LEFT TORTOISE SHELL BRACKET\n&('@@\n0x3015    RIGHT TORTOISE SHELL BRACKET\n&)'@@\n0x3016    LEFT WHITE LENTICULAR BRACKET\n&(I@@\n0x3017    RIGHT WHITE LENTICULAR BRACKET\n&)I@@\n0x301c    WAVE DASH\n&-?@@\n0x3020    POSTAL MARK FACE\n&_=T:)_@@\n0x3041    HIRAGANA LETTER SMALL A\n&A5@@\n0x3042    HIRAGANA LETTER A\n&a5@@\n0x3043    HIRAGANA LETTER SMALL I\n&I5@@\n0x3044    HIRAGANA LETTER I\n&i5@@\n0x3045    HIRAGANA LETTER SMALL U\n&U5@@\n0x3046    HIRAGANA LETTER U\n&u5@@\n0x3047    HIRAGANA LETTER SMALL E\n&E5@@\n0x3048    HIRAGANA LETTER E\n&e5@@\n0x3049    HIRAGANA LETTER SMALL O\n&O5@@\n0x304a    HIRAGANA LETTER O\n&o5@@\n0x304b    HIRAGANA LETTER KA\n&ka@@\n0x304c    HIRAGANA LETTER GA\n&ga@@\n0x304d    HIRAGANA LETTER KI\n&ki@@\n0x304e    HIRAGANA LETTER GI\n&gi@@\n0x304f    HIRAGANA LETTER KU\n&ku@@\n0x3050    HIRAGANA LETTER GU\n&gu@@\n0x3051    HIRAGANA LETTER KE\n&ke@@\n0x3052    HIRAGANA LETTER GE\n&ge@@\n0x3053    HIRAGANA LETTER KO\n&ko@@\n0x3054    HIRAGANA LETTER GO\n&go@@\n0x3055    HIRAGANA LETTER SA\n&sa@@\n0x3056    HIRAGANA LETTER ZA\n&za@@\n0x3057    HIRAGANA LETTER SI\n&si@@\n0x3058    HIRAGANA LETTER ZI\n&zi@@\n0x3059    HIRAGANA LETTER SU\n&su@@\n0x305a    HIRAGANA LETTER ZU\n&zu@@\n0x305b    HIRAGANA LETTER SE\n&se@@\n0x305c    HIRAGANA LETTER ZE\n&ze@@\n0x305d    HIRAGANA LETTER SO\n&so@@\n0x305e    HIRAGANA LETTER ZO\n&zo@@\n0x305f    HIRAGANA LETTER TA\n&ta@@\n0x3060    HIRAGANA LETTER DA\n&da@@\n0x3061    HIRAGANA LETTER TI\n&ti@@\n0x3062    HIRAGANA LETTER DI\n&di@@\n0x3063    HIRAGANA LETTER SMALL TU\n&tU@@\n0x3064    HIRAGANA LETTER TU\n&tu@@\n0x3065    HIRAGANA LETTER DU\n&du@@\n0x3066    HIRAGANA LETTER TE\n&te@@\n0x3067    HIRAGANA LETTER DE\n&de@@\n0x3068    HIRAGANA LETTER TO\n&to@@\n0x3069    HIRAGANA LETTER DO\n&do@@\n0x306a    HIRAGANA LETTER NA\n&na@@\n0x306b    HIRAGANA LETTER NI\n&ni@@\n0x306c    HIRAGANA LETTER NU\n&nu@@\n0x306d    HIRAGANA LETTER NE\n&ne@@\n0x306e    HIRAGANA LETTER NO\n&no@@\n0x306f    HIRAGANA LETTER HA\n&ha@@\n0x3070    HIRAGANA LETTER BA\n&ba@@\n0x3071    HIRAGANA LETTER PA\n&pa@@\n0x3072    HIRAGANA LETTER HI\n&hi@@\n0x3073    HIRAGANA LETTER BI\n&bi@@\n0x3074    HIRAGANA LETTER PI\n&pi@@\n0x3075    HIRAGANA LETTER HU\n&hu@@\n0x3076    HIRAGANA LETTER BU\n&bu@@\n0x3077    HIRAGANA LETTER PU\n&pu@@\n0x3078    HIRAGANA LETTER HE\n&he@@\n0x3079    HIRAGANA LETTER BE\n&be@@\n0x307a    HIRAGANA LETTER PE\n&pe@@\n0x307b    HIRAGANA LETTER HO\n&ho@@\n0x307c    HIRAGANA LETTER BO\n&bo@@\n0x307d    HIRAGANA LETTER PO\n&po@@\n0x307e    HIRAGANA LETTER MA\n&ma@@\n0x307f    HIRAGANA LETTER MI\n&mi@@\n0x3080    HIRAGANA LETTER MU\n&mu@@\n0x3081    HIRAGANA LETTER ME\n&me@@\n0x3082    HIRAGANA LETTER MO\n&mo@@\n0x3083    HIRAGANA LETTER SMALL YA\n&yA@@\n0x3084    HIRAGANA LETTER YA\n&ya@@\n0x3085    HIRAGANA LETTER SMALL YU\n&yU@@\n0x3086    HIRAGANA LETTER YU\n&yu@@\n0x3087    HIRAGANA LETTER SMALL YO\n&yO@@\n0x3088    HIRAGANA LETTER YO\n&yo@@\n0x3089    HIRAGANA LETTER RA\n&ra@@\n0x308a    HIRAGANA LETTER RI\n&ri@@\n0x308b    HIRAGANA LETTER RU\n&ru@@\n0x308c    HIRAGANA LETTER RE\n&re@@\n0x308d    HIRAGANA LETTER RO\n&ro@@\n0x308e    HIRAGANA LETTER SMALL WA\n&wA@@\n0x308f    HIRAGANA LETTER WA\n&wa@@\n0x3090    HIRAGANA LETTER WI\n&wi@@\n0x3091    HIRAGANA LETTER WE\n&we@@\n0x3092    HIRAGANA LETTER WO\n&wo@@\n0x3093    HIRAGANA LETTER N\n&n5@@\n0x3094    HIRAGANA LETTER VU\n&vu@@\n0x309b    KATAKANA-HIRAGANA VOICED SOUND MARK\n&\"5@@\n0x309c    KATAKANA-HIRAGANA SEMI-VOICED SOUND MARK\n&05@@\n0x309d    HIRAGANA ITERATION MARK\n&*5@@\n0x309e    HIRAGANA VOICED ITERATION MARK\n&+5@@\n0x30a1    KATAKANA LETTER SMALL A\n&a6@@\n0x30a2    KATAKANA LETTER A\n&A6@@\n0x30a3    KATAKANA LETTER SMALL I\n&i6@@\n0x30a4    KATAKANA LETTER I\n&I6@@\n0x30a5    KATAKANA LETTER SMALL U\n&u6@@\n0x30a6    KATAKANA LETTER U\n&U6@@\n0x30a7    KATAKANA LETTER SMALL E\n&e6@@\n0x30a8    KATAKANA LETTER E\n&E6@@\n0x30a9    KATAKANA LETTER SMALL O\n&o6@@\n0x30aa    KATAKANA LETTER O\n&O6@@\n0x30ab    KATAKANA LETTER KA\n&Ka@@\n0x30ac    KATAKANA LETTER GA\n&Ga@@\n0x30ad    KATAKANA LETTER KI\n&Ki@@\n0x30ae    KATAKANA LETTER GI\n&Gi@@\n0x30af    KATAKANA LETTER KU\n&Ku@@\n0x30b0    KATAKANA LETTER GU\n&Gu@@\n0x30b1    KATAKANA LETTER KE\n&Ke@@\n0x30b2    KATAKANA LETTER GE\n&Ge@@\n0x30b3    KATAKANA LETTER KO\n&Ko@@\n0x30b4    KATAKANA LETTER GO\n&Go@@\n0x30b5    KATAKANA LETTER SA\n&Sa@@\n0x30b6    KATAKANA LETTER ZA\n&Za@@\n0x30b7    KATAKANA LETTER SI\n&Si@@\n0x30b8    KATAKANA LETTER ZI\n&Zi@@\n0x30b9    KATAKANA LETTER SU\n&Su@@\n0x30ba    KATAKANA LETTER ZU\n&Zu@@\n0x30bb    KATAKANA LETTER SE\n&Se@@\n0x30bc    KATAKANA LETTER ZE\n&Ze@@\n0x30bd    KATAKANA LETTER SO\n&So@@\n0x30be    KATAKANA LETTER ZO\n&Zo@@\n0x30bf    KATAKANA LETTER TA\n&Ta@@\n0x30c0    KATAKANA LETTER DA\n&Da@@\n0x30c1    KATAKANA LETTER TI\n&Ti@@\n0x30c2    KATAKANA LETTER DI\n&Di@@\n0x30c3    KATAKANA LETTER SMALL TU\n&TU@@\n0x30c4    KATAKANA LETTER TU\n&Tu@@\n0x30c5    KATAKANA LETTER DU\n&Du@@\n0x30c6    KATAKANA LETTER TE\n&Te@@\n0x30c7    KATAKANA LETTER DE\n&De@@\n0x30c8    KATAKANA LETTER TO\n&To@@\n0x30c9    KATAKANA LETTER DO\n&Do@@\n0x30ca    KATAKANA LETTER NA\n&Na@@\n0x30cb    KATAKANA LETTER NI\n&Ni@@\n0x30cc    KATAKANA LETTER NU\n&Nu@@\n0x30cd    KATAKANA LETTER NE\n&Ne@@\n0x30ce    KATAKANA LETTER NO\n&No@@\n0x30cf    KATAKANA LETTER HA\n&Ha@@\n0x30d0    KATAKANA LETTER BA\n&Ba@@\n0x30d1    KATAKANA LETTER PA\n&Pa@@\n0x30d2    KATAKANA LETTER HI\n&Hi@@\n0x30d3    KATAKANA LETTER BI\n&Bi@@\n0x30d4    KATAKANA LETTER PI\n&Pi@@\n0x30d5    KATAKANA LETTER HU\n&Hu@@\n0x30d6    KATAKANA LETTER BU\n&Bu@@\n0x30d7    KATAKANA LETTER PU\n&Pu@@\n0x30d8    KATAKANA LETTER HE\n&He@@\n0x30d9    KATAKANA LETTER BE\n&Be@@\n0x30da    KATAKANA LETTER PE\n&Pe@@\n0x30db    KATAKANA LETTER HO\n&Ho@@\n0x30dc    KATAKANA LETTER BO\n&Bo@@\n0x30dd    KATAKANA LETTER PO\n&Po@@\n0x30de    KATAKANA LETTER MA\n&Ma@@\n0x30df    KATAKANA LETTER MI\n&Mi@@\n0x30e0    KATAKANA LETTER MU\n&Mu@@\n0x30e1    KATAKANA LETTER ME\n&Me@@\n0x30e2    KATAKANA LETTER MO\n&Mo@@\n0x30e3    KATAKANA LETTER SMALL YA\n&YA@@\n0x30e4    KATAKANA LETTER YA\n&Ya@@\n0x30e5    KATAKANA LETTER SMALL YU\n&YU@@\n0x30e6    KATAKANA LETTER YU\n&Yu@@\n0x30e7    KATAKANA LETTER SMALL YO\n&YO@@\n0x30e8    KATAKANA LETTER YO\n&Yo@@\n0x30e9    KATAKANA LETTER RA\n&Ra@@\n0x30ea    KATAKANA LETTER RI\n&Ri@@\n0x30eb    KATAKANA LETTER RU\n&Ru@@\n0x30ec    KATAKANA LETTER RE\n&Re@@\n0x30ed    KATAKANA LETTER RO\n&Ro@@\n0x30ee    KATAKANA LETTER SMALL WA\n&WA@@\n0x30ef    KATAKANA LETTER WA\n&Wa@@\n0x30f0    KATAKANA LETTER WI\n&Wi@@\n0x30f1    KATAKANA LETTER WE\n&We@@\n0x30f2    KATAKANA LETTER WO\n&Wo@@\n0x30f3    KATAKANA LETTER N\n&N6@@\n0x30f4    KATAKANA LETTER VU\n&Vu@@\n0x30f5    KATAKANA LETTER SMALL KA\n&KA@@\n0x30f6    KATAKANA LETTER SMALL KE\n&KE@@\n0x30f7    KATAKANA LETTER VA\n&Va@@\n0x30f8    KATAKANA LETTER VI\n&Vi@@\n0x30f9    KATAKANA LETTER VE\n&Ve@@\n0x30fa    KATAKANA LETTER VO\n&Vo@@\n0x30fb    KATAKANA MIDDLE DOT\n&.6@@\n0x30fc    KATAKANA-HIRAGANA PROLONGED SOUND MARK\n&-6@@\n0x30fd    KATAKANA ITERATION MARK\n&*6@@\n0x30fe    KATAKANA VOICED ITERATION MARK\n&+6@@\n0x3105    BOPOMOFO LETTER B\n&b4@@\n0x3106    BOPOMOFO LETTER P\n&p4@@\n0x3107    BOPOMOFO LETTER M\n&m4@@\n0x3108    BOPOMOFO LETTER F\n&f4@@\n0x3109    BOPOMOFO LETTER D\n&d4@@\n0x310a    BOPOMOFO LETTER T\n&t4@@\n0x310b    BOPOMOFO LETTER N\n&n4@@\n0x310c    BOPOMOFO LETTER L\n&l4@@\n0x310d    BOPOMOFO LETTER G\n&g4@@\n0x310e    BOPOMOFO LETTER K\n&k4@@\n0x310f    BOPOMOFO LETTER H\n&h4@@\n0x3110    BOPOMOFO LETTER J\n&j4@@\n0x3111    BOPOMOFO LETTER Q\n&q4@@\n0x3112    BOPOMOFO LETTER X\n&x4@@\n0x3113    BOPOMOFO LETTER ZH\n&zh@@\n0x3114    BOPOMOFO LETTER CH\n&ch@@\n0x3115    BOPOMOFO LETTER SH\n&sh@@\n0x3116    BOPOMOFO LETTER R\n&r4@@\n0x3117    BOPOMOFO LETTER Z\n&z4@@\n0x3118    BOPOMOFO LETTER C\n&c4@@\n0x3119    BOPOMOFO LETTER S\n&s4@@\n0x311a    BOPOMOFO LETTER A\n&a4@@\n0x311b    BOPOMOFO LETTER O\n&o4@@\n0x311c    BOPOMOFO LETTER E\n&e4@@\n0x311d    BOPOMOFO LETTER EH\n&_eh4_@@\n0x311e    BOPOMOFO LETTER AI\n&ai@@\n0x311f    BOPOMOFO LETTER EI\n&ei@@\n0x3120    BOPOMOFO LETTER AU\n&au@@\n0x3121    BOPOMOFO LETTER OU\n&ou@@\n0x3122    BOPOMOFO LETTER AN\n&an@@\n0x3123    BOPOMOFO LETTER EN\n&en@@\n0x3124    BOPOMOFO LETTER ANG\n&aN@@\n0x3125    BOPOMOFO LETTER ENG\n&eN@@\n0x3126    BOPOMOFO LETTER ER\n&er@@\n0x3127    BOPOMOFO LETTER I\n&i4@@\n0x3128    BOPOMOFO LETTER U\n&u4@@\n0x3129    BOPOMOFO LETTER IU\n&iu@@\n0x312a    BOPOMOFO LETTER V\n&v4@@\n0x312b    BOPOMOFO LETTER NG\n&nG@@\n0x312c    BOPOMOFO LETTER GN\n&gn@@\n0x321c    PARENTHESIZED HANGUL JU\n&_(JU)_@@\n0x3220    PARENTHESIZED IDEOGRAPH ONE\n&1c@@\n0x3221    PARENTHESIZED IDEOGRAPH TWO\n&2c@@\n0x3222    PARENTHESIZED IDEOGRAPH THREE\n&3c@@\n0x3223    PARENTHESIZED IDEOGRAPH FOUR\n&4c@@\n0x3224    PARENTHESIZED IDEOGRAPH FIVE\n&5c@@\n0x3225    PARENTHESIZED IDEOGRAPH SIX\n&6c@@\n0x3226    PARENTHESIZED IDEOGRAPH SEVEN\n&7c@@\n0x3227    PARENTHESIZED IDEOGRAPH EIGHT\n&8c@@\n0x3228    PARENTHESIZED IDEOGRAPH NINE\n&9c@@\n0x3229    PARENTHESIZED IDEOGRAPH TEN\n&_10c_@@\n0x327f    KOREAN STANDARD SYMBOL\n&_KSC_@@\n0xe001    JOIN THIS LINE WITH NEXT LINE (Mnemonic)\n&/c@@\n0xe002    Unit space A (ISO-IR-8-1 064)\n&UA@@\n0xe003    Unit space B (ISO-IR-8-1 096)\n&UB@@\n0xe004    NON-SPACING UMLAUT (ISO-IR-38 201) (character part)\n&\"3@@\n0xe005    NON-SPACING DIAERESIS WITH ACCENT (ISO-IR-70 192) (character part)\n&\"1@@\n0xe006    NON-SPACING GRAVE ACCENT (ISO-IR-103 193) (character part)\n&\"!@@\n0xe007    NON-SPACING ACUTE ACCENT (ISO-IR-103 194) (character part)\n&\"'@@\n0xe008    NON-SPACING CIRCUMFLEX ACCENT (ISO-IR-103 195) (character part)\n&\">@@\n0xe009    NON-SPACING TILDE (ISO-IR-103 196) (character part)\n&\"?@@\n0xe00a    NON-SPACING MACRON (ISO-IR-103 197) (character part)\n&\"-@@\n0xe00b    NON-SPACING BREVE (ISO-IR-103 198) (character part)\n&\"(@@\n0xe00c    NON-SPACING DOT ABOVE (ISO-IR-103 199) (character part)\n&\".@@\n0xe00d    NON-SPACING DIAERESIS (ISO-IR-103 200) (character part)\n&\":@@\n0xe00e    NON-SPACING RING ABOVE (ISO-IR-103 202) (character part)\n&\"0@@\n0xe00f    NON-SPACING DOUBLE ACCUTE (ISO-IR-103 204) (character part)\n&\"\"@@\n0xe010    NON-SPACING CARON (ISO-IR-103 206) (character part)\n&\"<@@\n0xe011    NON-SPACING CEDILLA (ISO-IR-103 203) (character part)\n&\",@@\n0xe012    NON-SPACING OGONEK (ISO-IR-103 206) (character part)\n&\";@@\n0xe013    NON-SPACING LOW LINE (ISO-IR-103 204) (character part)\n&\"_@@\n0xe014    NON-SPACING DOUBLE LOW LINE (ISO-IR-38 217) (character part)\n&\"=@@\n0xe015    NON-SPACING LONG SOLIDUS (ISO-IR-128 201) (character part)\n&\"/@@\n0xe016    GREEK NON-SPACING IOTA BELOW (ISO-IR-55 39) (character part)\n&\"i@@\n0xe017    GREEK NON-SPACING DASIA PNEUMATA (ISO-IR-55 38) (character part)\n&\"d@@\n0xe018    GREEK NON-SPACING PSILI PNEUMATA (ISO-IR-55 37) (character part)\n&\"p@@\n0xe019    GREEK DASIA PNEUMATA (ISO-IR-18 92)\n&;;@@\n0xe01a    GREEK PSILI PNEUMATA (ISO-IR-18 124)\n&,,@@\n0xe01b    GREEK SMALL LETTER MIDDLE BETA (ISO-IR-18 99)\n&b3@@\n0xe01c    CIRCLE (ISO-IR-83 0294)\n&Ci@@\n0xe01d    FUNCTION SIGN (ISO-IR-143 221)\n&f(@@\n0xe01e    LATIN SMALL LETTER EZH (ISO-IR-158 142)\n&ed@@\n0xe01f    ANTE MERIDIAM SIGN (ISO-IR-149 0267)\n&am@@\n0xe020    POST MERIDIAM SIGN (ISO-IR-149 0268)\n&pm@@\n0xe021    TEL COMPATIBILITY SIGN (ISO-IR-149 0269)\n&_Tel_@@\n0xe022    ARABIC LETTER ALEF FINAL FORM COMPATIBILITY (IBM868 144)\n&_a+:_@@\n0xe023    DUTCH GUILDER SIGN (IBM437 159)\n&Fl@@\n0xe024    GAMMA FUNCTION SIGN (ISO-10646-1DIS 032/032/037/122)\n&GF@@\n0xe025    RIGHTWARDS VECTOR ABOVE (ISO-10646-1DIS 032/032/038/046)\n&>V@@\n0xe026    GREEK VARIA (ISO-10646-1DIS 032/032/042/164)\n&!*@@\n0xe027    GREEK PERISPOMENI (ISO-10646-1DIS 032/032/042/165)\n&?*@@\n0xe028    LATIN CAPITAL LETTER J WITH CARON (lowercase: 000/000/001/240)\n&J<@@\n0xfb00    LATIN SMALL LIGATURE FF\n&ff@@\n0xfb01    LATIN SMALL LIGATURE FI\n&fi@@\n0xfb02    LATIN SMALL LIGATURE FL\n&fl@@\n0xfb03    LATIN SMALL LIGATURE FFI\n&_ffi_@@\n0xfb04    LATIN SMALL LIGATURE FFL\n&_ffl_@@\n0xfb05    LATIN SMALL LIGATURE FT\n&ft@@\n0xfb06    LATIN SMALL LIGATURE ST\n&st@@\n0xfe7d    ARABIC SHADDA MEDIAL FORM\n&_3+;_@@\n0xfe82    ARABIC LETTER ALEF WITH MADDA ABOVE FINAL FORM\n&_aM._@@\n0xfe84    ARABIC LETTER ALEF WITH HAMZA ABOVE FINAL FORM\n&_aH._@@\n0xfe8d    ARABIC LETTER ALEF ISOLATED FORM\n&_a+-_@@\n0xfe8e    ARABIC LETTER ALEF FINAL FORM\n&_a+._@@\n0xfe8f    ARABIC LETTER BEH ISOLATED FORM\n&_b+-_@@\n0xfe90    ARABIC LETTER BEH INITIAL FORM\n&_b+,_@@\n0xfe91    ARABIC LETTER BEH MEDIAL FORM\n&_b+;_@@\n0xfe92    ARABIC LETTER BEH FINAL FORM\n&_b+._@@\n0xfe93    ARABIC LETTER TEH MARBUTA ISOLATED FORM\n&_tm-_@@\n0xfe94    ARABIC LETTER TEH MARBUTA FINAL FORM\n&_tm._@@\n0xfe95    ARABIC LETTER TEH ISOLATED FORM\n&_t+-_@@\n0xfe96    ARABIC LETTER TEH INITIAL FORM\n&_t+,_@@\n0xfe97    ARABIC LETTER TEH MEDIAL FORM\n&_t+;_@@\n0xfe98    ARABIC LETTER TEH FINAL FORM\n&_t+._@@\n0xfe99    ARABIC LETTER THEH ISOLATED FORM\n&_tk-_@@\n0xfe9a    ARABIC LETTER THEH INITIAL FORM\n&_tk,_@@\n0xfe9b    ARABIC LETTER THEH MEDIAL FORM\n&_tk;_@@\n0xfe9c    ARABIC LETTER THEH FINAL FORM\n&_tk._@@\n0xfe9d    ARABIC LETTER JEEM ISOLATED FORM\n&_g+-_@@\n0xfe9e    ARABIC LETTER JEEM INITIAL FORM\n&_g+,_@@\n0xfe9f    ARABIC LETTER JEEM MEDIAL FORM\n&_g+;_@@\n0xfea0    ARABIC LETTER JEEM FINAL FORM\n&_g+._@@\n0xfea1    ARABIC LETTER HAH ISOLATED FORM\n&_hk-_@@\n0xfea2    ARABIC LETTER HAH INITIAL FORM\n&_hk,_@@\n0xfea3    ARABIC LETTER HAH MEDIAL FORM\n&_hk;_@@\n0xfea4    ARABIC LETTER HAH FINAL FORM\n&_hk._@@\n0xfea5    ARABIC LETTER KHAH ISOLATED FORM\n&_x+-_@@\n0xfea6    ARABIC LETTER KHAH INITIAL FORM\n&_x+,_@@\n0xfea7    ARABIC LETTER KHAH MEDIAL FORM\n&_x+;_@@\n0xfea8    ARABIC LETTER KHAH FINAL FORM\n&_x+._@@\n0xfea9    ARABIC LETTER DAL ISOLATED FORM\n&_d+-_@@\n0xfeaa    ARABIC LETTER DAL FINAL FORM\n&_d+._@@\n0xfeab    ARABIC LETTER THAL ISOLATED FORM\n&_dk-_@@\n0xfeac    ARABIC LETTER THAL FINAL FORM\n&_dk._@@\n0xfead    ARABIC LETTER REH ISOLATED FORM\n&_r+-_@@\n0xfeae    ARABIC LETTER REH FINAL FORM\n&_r+._@@\n0xfeaf    ARABIC LETTER ZAIN ISOLATED FORM\n&_z+-_@@\n0xfeb0    ARABIC LETTER ZAIN FINAL FORM\n&_z+._@@\n0xfeb1    ARABIC LETTER SEEN ISOLATED FORM\n&_s+-_@@\n0xfeb2    ARABIC LETTER SEEN INITIAL FORM\n&_s+,_@@\n0xfeb3    ARABIC LETTER SEEN MEDIAL FORM\n&_s+;_@@\n0xfeb4    ARABIC LETTER SEEN FINAL FORM\n&_s+._@@\n0xfeb5    ARABIC LETTER SHEEN ISOLATED FORM\n&_sn-_@@\n0xfeb6    ARABIC LETTER SHEEN INITIAL FORM\n&_sn,_@@\n0xfeb7    ARABIC LETTER SHEEN MEDIAL FORM\n&_sn;_@@\n0xfeb8    ARABIC LETTER SHEEN FINAL FORM\n&_sn._@@\n0xfeb9    ARABIC LETTER SAD ISOLATED FORM\n&_c+-_@@\n0xfeba    ARABIC LETTER SAD INITIAL FORM\n&_c+,_@@\n0xfebb    ARABIC LETTER SAD MEDIAL FORM\n&_c+;_@@\n0xfebc    ARABIC LETTER SAD FINAL FORM\n&_c+._@@\n0xfebd    ARABIC LETTER DAD ISOLATED FORM\n&_dd-_@@\n0xfebe    ARABIC LETTER DAD INITIAL FORM\n&_dd,_@@\n0xfebf    ARABIC LETTER DAD MEDIAL FORM\n&_dd;_@@\n0xfec0    ARABIC LETTER DAD FINAL FORM\n&_dd._@@\n0xfec1    ARABIC LETTER TAH ISOLATED FORM\n&_tj-_@@\n0xfec2    ARABIC LETTER TAH INITIAL FORM\n&_tj,_@@\n0xfec3    ARABIC LETTER TAH MEDIAL FORM\n&_tj;_@@\n0xfec4    ARABIC LETTER TAH FINAL FORM\n&_tj._@@\n0xfec5    ARABIC LETTER ZAH ISOLATED FORM\n&_zH-_@@\n0xfec6    ARABIC LETTER ZAH INITIAL FORM\n&_zH,_@@\n0xfec7    ARABIC LETTER ZAH MEDIAL FORM\n&_zH;_@@\n0xfec8    ARABIC LETTER ZAH FINAL FORM\n&_zH._@@\n0xfec9    ARABIC LETTER AIN ISOLATED FORM\n&_e+-_@@\n0xfeca    ARABIC LETTER AIN INITIAL FORM\n&_e+,_@@\n0xfecb    ARABIC LETTER AIN MEDIAL FORM\n&_e+;_@@\n0xfecc    ARABIC LETTER AIN FINAL FORM\n&_e+._@@\n0xfecd    ARABIC LETTER GHAIN ISOLATED FORM\n&_i+-_@@\n0xfece    ARABIC LETTER GHAIN INITIAL FORM\n&_i+,_@@\n0xfecf    ARABIC LETTER GHAIN MEDIAL FORM\n&_i+;_@@\n0xfed0    ARABIC LETTER GHAIN FINAL FORM\n&_i+._@@\n0xfed1    ARABIC LETTER FEH ISOLATED FORM\n&_f+-_@@\n0xfed2    ARABIC LETTER FEH INITIAL FORM\n&_f+,_@@\n0xfed3    ARABIC LETTER FEH MEDIAL FORM\n&_f+;_@@\n0xfed4    ARABIC LETTER FEH FINAL FORM\n&_f+._@@\n0xfed5    ARABIC LETTER QAF ISOLATED FORM\n&_q+-_@@\n0xfed6    ARABIC LETTER QAF INITIAL FORM\n&_q+,_@@\n0xfed7    ARABIC LETTER QAF MEDIAL FORM\n&_q+;_@@\n0xfed8    ARABIC LETTER QAF FINAL FORM\n&_q+._@@\n0xfed9    ARABIC LETTER KAF ISOLATED FORM\n&_k+-_@@\n0xfeda    ARABIC LETTER KAF INITIAL FORM\n&_k+,_@@\n0xfedb    ARABIC LETTER KAF MEDIAL FORM\n&_k+;_@@\n0xfedc    ARABIC LETTER KAF FINAL FORM\n&_k+._@@\n0xfedd    ARABIC LETTER LAM ISOLATED FORM\n&_l+-_@@\n0xfede    ARABIC LETTER LAM INITIAL FORM\n&_l+,_@@\n0xfedf    ARABIC LETTER LAM MEDIAL FORM\n&_l+;_@@\n0xfee0    ARABIC LETTER LAM FINAL FORM\n&_l+._@@\n0xfee1    ARABIC LETTER MEEM ISOLATED FORM\n&_m+-_@@\n0xfee2    ARABIC LETTER MEEM INITIAL FORM\n&_m+,_@@\n0xfee3    ARABIC LETTER MEEM MEDIAL FORM\n&_m+;_@@\n0xfee4    ARABIC LETTER MEEM FINAL FORM\n&_m+._@@\n0xfee5    ARABIC LETTER NOON ISOLATED FORM\n&_n+-_@@\n0xfee6    ARABIC LETTER NOON INITIAL FORM\n&_n+,_@@\n0xfee7    ARABIC LETTER NOON MEDIAL FORM\n&_n+;_@@\n0xfee8    ARABIC LETTER NOON FINAL FORM\n&_n+._@@\n0xfee9    ARABIC LETTER HEH ISOLATED FORM\n&_h+-_@@\n0xfeea    ARABIC LETTER HEH INITIAL FORM\n&_h+,_@@\n0xfeeb    ARABIC LETTER HEH MEDIAL FORM\n&_h+;_@@\n0xfeec    ARABIC LETTER HEH FINAL FORM\n&_h+._@@\n0xfeed    ARABIC LETTER WAW ISOLATED FORM\n&_w+-_@@\n0xfeee    ARABIC LETTER WAW FINAL FORM\n&_w+._@@\n0xfeef    ARABIC LETTER ALEF MAKSURA ISOLATED FORM\n&_j+-_@@\n0xfef0    ARABIC LETTER ALEF MAKSURA FINAL FORM\n&_j+._@@\n0xfef1    ARABIC LETTER YEH ISOLATED FORM\n&_y+-_@@\n0xfef2    ARABIC LETTER YEH INITIAL FORM\n&_y+,_@@\n0xfef3    ARABIC LETTER YEH MEDIAL FORM\n&_y+;_@@\n0xfef4    ARABIC LETTER YEH FINAL FORM\n&_y+._@@\n0xfef5    ARABIC LIGATURE LAM WITH ALEF WITH MADDA ABOVE ISOLATED FORM\n&_lM-_@@\n0xfef6    ARABIC LIGATURE LAM WITH ALEF WITH MADDA ABOVE FINAL FORM\n&_lM._@@\n0xfef7    ARABIC LIGATURE LAM WITH ALEF WITH HAMZA ABOVE ISOLATED FORM\n&_lH-_@@\n0xfef8    ARABIC LIGATURE LAM WITH ALEF WITH HAMZA ABOVE FINAL FORM\n&_lH._@@\n0xfef9    ARABIC LIGATURE LAM WITH ALEF WITH HAMZA BELOW ISOLATED FORM\n&_lh-_@@\n0xfefa    ARABIC LIGATURE LAM WITH ALEF WITH HAMZA BELOW FINAL FORM\n&_lh._@@\n0xfefb    ARABIC LIGATURE LAM WITH ALEF ISOLATED FORM\n&_la-_@@\n0xfefc    ARABIC LIGATURE LAM WITH ALEF FINAL FORM\n&_la._@@\n";

declare const _default$1M: "flf2a$ 7 7 11 -1 16 0 0 0\nAuthor :myflix \nDate   : 2006/4/6 7:38:43\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n---\n\nFont modified May 26, 2012 by patorjk\nMade modifications to the \"JK\" characters.\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ ##\n __  #\n|  | #\n|  | #\n|  | #\n|__| #\n __  #\n|__| ##\n _  _  #\n| || | #\n|_||_| #\n       #\n       #\n       #\n       ##\n##\n #\n #\n #\n #\n #\n ##\n$#\n #\n #\n #\n #\n #\n ##\n%#\n #\n #\n #\n #\n #\n ##\n&#\n #\n #\n #\n #\n #\n ##\n __  #\n|  | #\n|__| #\n     #\n     #\n     #\n     ##\n  ____  #\n |    | #\n|    _| #\n|   |   #\n|   |   #\n|   |_  #\n |____| ##\n ____   #\n|    |  #\n|_    | #\n  |   | #\n  |   | #\n _|   | #\n|____|  ##\n*#\n #\n #\n #\n #\n #\n ##\n   _    #\n _| |_  #\n|_   _| #\n  |_|   #\n        #\n        #\n        ##\n      #\n      #\n      #\n      #\n ___  #\n|_  | #\n  |_| ##\n       #\n       #\n ____  #\n|____| #\n       #\n       #\n       ##\n      #\n      #\n      #\n      #\n ___  #\n|   | #\n|___| ##\n/#\n #\n #\n #\n #\n #\n ##\n _______ #\n|  _    |#\n| | |   |#\n| | |   |#\n| |_|   |#\n|       |#\n|_______|##\n ____  #\n|    | #\n |   | #\n |   | #\n |   | #\n |   | #\n |___| ##\n _______ #\n|       |#\n|____   |#\n ____|  |#\n| ______|#\n| |_____ #\n|_______|##\n _______ #\n|       |#\n|___    |#\n ___|   |#\n|___    |#\n ___|   |#\n|_______|##\n _   ___ #\n| | |   |#\n| |_|   |#\n|       |#\n|___    |#\n    |   |#\n    |___|##\n _______ #\n|       |#\n|   ____|#\n|  |____ #\n|_____  |#\n _____| |#\n|_______|##\n ___     #\n|   |    #\n|   |___ #\n|    _  |#\n|   | | |#\n|   |_| |#\n|_______|##\n _______ #\n|       |#\n|___    |#\n    |   |#\n    |   |#\n    |   |#\n    |___|##\n  _____  #\n |  _  | #\n | |_| | #\n|   _   |#\n|  | |  |#\n|  |_|  |#\n|_______|##\n _______ #\n|  _    |#\n| | |   |#\n| |_|   |#\n|___    |#\n    |   |#\n    |___|##\n ___  #\n|   | #\n|___| #\n ___  #\n|   | #\n|___| #\n      ##\n ___  #\n|   | #\n|___| #\n ___  #\n|_  | #\n  |_| #\n      ##\n<#\n #\n #\n #\n #\n #\n ##\n ____  #\n|____| #\n ____  #\n|____| #\n       #\n       #\n       ##\n>#\n #\n #\n #\n #\n #\n ##\n ______  #\n|      | #\n|___   | #\n  __|  | #\n |_____| #\n   __    #\n  |__|   ##\n@#\n #\n #\n #\n #\n #\n ##\n _______ #\n|   _   |#\n|  |_|  |#\n|       |#\n|       |#\n|   _   |#\n|__| |__|##\n _______ #\n|  _    |#\n| |_|   |#\n|       |#\n|  _   | #\n| |_|   |#\n|_______|##\n _______ #\n|       |#\n|       |#\n|       |#\n|      _|#\n|     |_ #\n|_______|##\n ______  #\n|      | #\n|  _    |#\n| | |   |#\n| |_|   |#\n|       |#\n|______| ##\n _______ #\n|       |#\n|    ___|#\n|   |___ #\n|    ___|#\n|   |___ #\n|_______|##\n _______ #\n|       |#\n|    ___|#\n|   |___ #\n|    ___|#\n|   |    #\n|___|    ##\n _______ #\n|       |#\n|    ___|#\n|   | __ #\n|   ||  |#\n|   |_| |#\n|_______|##\n __   __ #\n|  | |  |#\n|  |_|  |#\n|       |#\n|       |#\n|   _   |#\n|__| |__|##\n ___  #\n|   | #\n|   | #\n|   | #\n|   | #\n|   | #\n|___| ##\n     ___ #\n    |   |#\n    |   |#\n    |   |#\n ___|   |#\n|       |#\n|_______|##\n ___   _ #\n|   | | |#\n|   |_| |#\n|      _|#\n|     |_ #\n|    _  |#\n|___| |_|##\n ___     #\n|   |    #\n|   |    #\n|   |    #\n|   |___ #\n|       |#\n|_______|##\n __   __ #\n|  |_|  |#\n|       |#\n|       |#\n|       |#\n| ||_|| |#\n|_|   |_|##\n __    _ #\n|  |  | |#\n|   |_| |#\n|       |#\n|  _    |#\n| | |   |#\n|_|  |__|##\n _______ #\n|       |#\n|   _   |#\n|  | |  |#\n|  |_|  |#\n|       |#\n|_______|##\n _______ #\n|       |#\n|    _  |#\n|   |_| |#\n|    ___|#\n|   |    #\n|___|    ##\n _______ #\n|       |#\n|   _   |#\n|  | |  |#\n|  |_|  |#\n|      | #\n|____||_|##\n ______   #\n|    _ |  #\n|   | ||  #\n|   |_||_ #\n|    __  |#\n|   |  | |#\n|___|  |_|##\n _______ #\n|       |#\n|  _____|#\n| |_____ #\n|_____  |#\n _____| |#\n|_______|##\n _______ #\n|       |#\n|_     _|#\n  |   |  #\n  |   |  #\n  |   |  #\n  |___|  ##\n __   __ #\n|  | |  |#\n|  | |  |#\n|  |_|  |#\n|       |#\n|       |#\n|_______|##\n __   __ #\n|  | |  |#\n|  |_|  |#\n|       |#\n|       |#\n |     | #\n  |___|  ##\n _     _ #\n| | _ | |#\n| || || |#\n|       |#\n|       |#\n|   _   |#\n|__| |__|##\n __   __ #\n|  |_|  |#\n|       |#\n|       |#\n |     | #\n|   _   |#\n|__| |__|##\n __   __ #\n|  | |  |#\n|  |_|  |#\n|       |#\n|_     _|#\n  |   |  #\n  |___|  ##\n _______ #\n|       |#\n|____   |#\n ____|  |#\n| ______|#\n| |_____ #\n|_______|##\n _____  #\n|     | #\n|    _| #\n|   |   #\n|   |   #\n|   |_  #\n|_____| ##\n\\#\n #\n #\n #\n #\n #\n ##\n _____  #\n|     | #\n|_    | #\n  |   | #\n  |   | #\n _|   | #\n|_____| ##\n  ___   #\n |   |  #\n|  _  | #\n|_| |_| #\n        #\n        #\n        ##\n        #\n        #\n        #\n        #\n        #\n _____  #\n|_____| ##\n ___   #\n|   |  #\n|_   | #\n  |__| #\n       #\n       #\n       ##\n _______ #\n|   _   |#\n|  |_|  |#\n|       |#\n|       |#\n|   _   |#\n|__| |__|##\n _______ #\n|  _    |#\n| |_|   |#\n|       |#\n|  _   | #\n| |_|   |#\n|_______|##\n _______ #\n|       |#\n|       |#\n|       |#\n|      _|#\n|     |_ #\n|_______|##\n ______  #\n|      | #\n|  _    |#\n| | |   |#\n| |_|   |#\n|       |#\n|______| ##\n _______ #\n|       |#\n|    ___|#\n|   |___ #\n|    ___|#\n|   |___ #\n|_______|##\n _______ #\n|       |#\n|    ___|#\n|   |___ #\n|    ___|#\n|   |    #\n|___|    ##\n _______ #\n|       |#\n|    ___|#\n|   | __ #\n|   ||  |#\n|   |_| |#\n|_______|##\n __   __ #\n|  | |  |#\n|  |_|  |#\n|       |#\n|       |#\n|   _   |#\n|__| |__|##\n ___  #\n|   | #\n|   | #\n|   | #\n|   | #\n|   | #\n|___| ##\n     ___ #\n    |   |#\n    |   |#\n    |   |#\n ___|   |#\n|       |#\n|_______|##\n ___   _ #\n|   | | |#\n|   |_| |#\n|      _|#\n|     |_ #\n|    _  |#\n|___| |_|##\n ___     #\n|   |    #\n|   |    #\n|   |    #\n|   |___ #\n|       |#\n|_______|##\n __   __ #\n|  |_|  |#\n|       |#\n|       |#\n|       |#\n| ||_|| |#\n|_|   |_|##\n __    _ #\n|  |  | |#\n|   |_| |#\n|       |#\n|  _    |#\n| | |   |#\n|_|  |__|##\n _______ #\n|       |#\n|   _   |#\n|  | |  |#\n|  |_|  |#\n|       |#\n|_______|##\n _______ #\n|       |#\n|    _  |#\n|   |_| |#\n|    ___|#\n|   |    #\n|___|    ##\n _______ #\n|       |#\n|   _   |#\n|  | |  |#\n|  |_|  |#\n|      | #\n|____||_|##\n ______   #\n|    _ |  #\n|   | ||  #\n|   |_||_ #\n|    __  |#\n|   |  | |#\n|___|  |_|##\n _______ #\n|       |#\n|  _____|#\n| |_____ #\n|_____  |#\n _____| |#\n|_______|##\n _______ #\n|       |#\n|_     _|#\n  |   |  #\n  |   |  #\n  |   |  #\n  |___|  ##\n __   __ #\n|  | |  |#\n|  | |  |#\n|  |_|  |#\n|       |#\n|       |#\n|_______|##\n __   __ #\n|  | |  |#\n|  |_|  |#\n|       |#\n|       |#\n |     | #\n  |___|  ##\n _     _ #\n| | _ | |#\n| || || |#\n|       |#\n|       |#\n|   _   |#\n|__| |__|##\n __   __ #\n|  |_|  |#\n|       |#\n|       |#\n |     | #\n|   _   |#\n|__| |__|##\n __   __ #\n|  | |  |#\n|  |_|  |#\n|       |#\n|_     _|#\n  |   |  #\n  |___|  ##\n _______ #\n|       |#\n|____   |#\n ____|  |#\n| ______|#\n| |_____ #\n|_______|##\n{#\n #\n #\n #\n #\n #\n ##\n|#\n #\n #\n #\n #\n #\n ##\n}#\n #\n #\n #\n #\n #\n ##\n~#\n #\n #\n #\n #\n #\n ##\n _______ #\n|   _   |#\n|  |_|  |#\n|       |#\n|       |#\n|   _   |#\n|__| |__|##\n _______ #\n|       |#\n|   _   |#\n|  | |  |#\n|  |_|  |#\n|       |#\n|_______|##\n __   __ #\n|  | |  |#\n|  | |  |#\n|  |_|  |#\n|       |#\n|       |#\n|_______|##\n _______ #\n|   _   |#\n|  |_|  |#\n|       |#\n|       |#\n|   _   |#\n|__| |__|##\n _______ #\n|       |#\n|   _   |#\n|  | |  |#\n|  |_|  |#\n|       |#\n|_______|##\n __   __ #\n|  | |  |#\n|  | |  |#\n|  |_|  |#\n|       |#\n|       |#\n|_______|##\n�#\n #\n #\n #\n #\n #\n ##\n\n";

declare const _default$1L: "flf2a$ 1 1 30 -1 40\nMorse by Glenn Chappell <ggc@uiuc.edu> 10/95\nBased on info from \"Morse Code and the Phonetic Alphabets\"\nURL: http://www.soton.ac.uk/~scp93ch/refer/alphabet.html\nIncludes some ISO Latin-1 characters\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nUse of this font allows figlet to convert ASCII to International Morse\nCode.\n\nThe following substitutions have been made, i.e., if figlet receives a\ncharacter on the left as input, it will print the Morse Code for the\ncharacter on the right:\n!               -> .\n;               -> :\n[]{}            -> ()\nGerman s-z      -> ss\nLatin-1 \"prime\" -> '\n#               -> <Delete last word>\n*               -> Ch\n\nExcept as noted above, characters not available in Morse Code will print\nas \"?\".\n\nInter-word spaces have been enlarged to improve readability. To conform\nto the standards for automatic transmission of Morse Code, use smushmode\nzero (\"figlet -f morse -m0\"); wait the duration of a dot for each blank\nin the output, as well as between any two output characters (dots,\ndashes or blanks).\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n1    - height of a character\n1    - height of a character, not including descenders\n30   - max line length (excluding comment lines) + a fudge factor\n-1   - default smushmode for this font\n40   - number of comment lines\n\n  $@\n.-.-.-$@\n.-..-.$@\n........$@\n?$#\n?$#\n?$#\n.----.$@\n-.--.-$@\n-.--.-$@\n----$@\n?$#\n--..--$@\n-....-$@\n.-.-.-$@\n-..-.$@\n-----$@\n.----$@\n..---$@\n...--$@\n....-$@\n.....$@\n-....$@\n--...$@\n---..$@\n----.$@\n---...$@\n---...$@\n?$#\n?$#\n?$#\n..--..$@\n?$#\n.-$@\n-...$@\n-.-.$@\n-..$@\n.$@\n..-.$@\n--.$@\n....$@\n..$@\n.---$@\n-.-$@\n.-..$@\n--$@\n-.$@\n---$@\n.--.$@\n--.-$@\n.-.$@\n...$@\n-$@\n..-$@\n...-$@\n.--$@\n-..-$@\n-.--$@\n--..$@\n-.--.-$@\n?$#\n-.--.-$@\n?$#\n?$#\n?$#\n.-$@\n-...$@\n-.-.$@\n-..$@\n.$@\n..-.$@\n--.$@\n....$@\n..$@\n.---$@\n-.-$@\n.-..$@\n--$@\n-.$@\n---$@\n.--.$@\n--.-$@\n.-.$@\n...$@\n-$@\n..-$@\n...-$@\n.--$@\n-..-$@\n-.--$@\n--..$@\n-.--.-$@\n?$#\n-.--.-$@\n?$#\n.-.-$@\n---.$@\n..--$@\n.-.-$@\n---.$@\n..--$@\n...$...$@\n0\n?$#\n160\n  $@\n171\n.-..-.$@\n180\n.----.$@\n187\n.-..-.$@\n188\n.----$-..-.$....-$@\n189\n.----$-..-.$..---$@\n190\n...--$-..-.$....-$@\n193\n.--.-$@\n196\n.-.-$@\n197\n.--.-$@\n201\n..-..$@\n209\n--.--$@\n214\n---.$@\n220\n..--$@\n223\n...$...$@\n225\n.--.-$@\n228\n.-.-$@\n229\n.--.-$@\n233\n..-..$@\n241\n--.--$@\n246\n---.$@\n252\n..--$@\n";

declare const _default$1K: "flf2a$ 1 1 30 -1 40\nMorse by Glenn Chappell <ggc@uiuc.edu> 10/95\nBased on info from \"Morse Code and the Phonetic Alphabets\"\nURL: http://www.soton.ac.uk/~scp93ch/refer/alphabet.html\nIncludes some ISO Latin-1 characters\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nUse of this font allows figlet to convert ASCII to International Morse\nCode.\n\nThe following substitutions have been made, i.e., if figlet receives a\ncharacter on the left as input, it will print the Morse Code for the\ncharacter on the right:\n!               -> .\n;               -> :\n[]{}            -> ()\nGerman s-z      -> ss\nLatin-1 \"prime\" -> '\n#               -> <Delete last word>\n*               -> Ch\n\nExcept as noted above, characters not available in Morse Code will print\nas \"?\".\n\nInter-word spaces have been enlarged to improve readability. To conform\nto the standards for automatic transmission of Morse Code, use smushmode\nzero (\"figlet -f morse -m0\"); wait the duration of a dot for each blank\nin the output, as well as between any two output characters (dots,\ndashes or blanks).\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n1    - height of a character\n1    - height of a character, not including descenders\n30   - max line length (excluding comment lines) + a fudge factor\n-1   - default smushmode for this font\n40   - number of comment lines\n\n  $@\n.-.-.-$@\n.-..-.$@\n........$@\n?$#\n?$#\n?$#\n.----.$@\n-.--.-$@\n-.--.-$@\n----$@\n?$#\n--..--$@\n-....-$@\n.-.-.-$@\n-..-.$@\n-----$@\n.----$@\n..---$@\n...--$@\n....-$@\n.....$@\n-....$@\n--...$@\n---..$@\n----.$@\n---...$@\n---...$@\n?$#\n?$#\n?$#\n..--..$@\n?$#\n.-$@\n-...$@\n-.-.$@\n-..$@\n.$@\n..-.$@\n--.$@\n....$@\n..$@\n.---$@\n-.-$@\n.-..$@\n--$@\n-.$@\n---$@\n.--.$@\n--.-$@\n.-.$@\n...$@\n-$@\n..-$@\n...-$@\n.--$@\n-..-$@\n-.--$@\n--..$@\n-.--.-$@\n?$#\n-.--.-$@\n?$#\n?$#\n?$#\n.-$@\n-...$@\n-.-.$@\n-..$@\n.$@\n..-.$@\n--.$@\n....$@\n..$@\n.---$@\n-.-$@\n.-..$@\n--$@\n-.$@\n---$@\n.--.$@\n--.-$@\n.-.$@\n...$@\n-$@\n..-$@\n...-$@\n.--$@\n-..-$@\n-.--$@\n--..$@\n-.--.-$@\n?$#\n-.--.-$@\n?$#\n.-.-$@\n---.$@\n..--$@\n.-.-$@\n---.$@\n..--$@\n...$...$@\n0\n?$#\n160\n  $@\n171\n.-..-.$@\n180\n.----.$@\n187\n.-..-.$@\n188\n.----$-..-.$....-$@\n189\n.----$-..-.$..---$@\n190\n...--$-..-.$....-$@\n193\n.--.-$@\n196\n.-.-$@\n197\n.--.-$@\n201\n..-..$@\n209\n--.--$@\n214\n---.$@\n220\n..--$@\n223\n...$...$@\n225\n.--.-$@\n228\n.-.-$@\n229\n.--.-$@\n233\n..-..$@\n241\n--.--$@\n246\n---.$@\n252\n..--$@\n";

declare const _default$1J: "flf2a$ 6 6 9 -1 10\nCyrillic font by Tracy Schuhwerk (Tracy.Schuhwerk@sdrc.com).\nNovember 15th, 1993  Version 1.0\nI sacrificed the following symbols for Cyrillic letters:\n  \"\\\" (slash)\n  \"/\" (back slash)\n  \"|\" (pipe) \n  \"~\" (tilde) \n  \"`\" (single quote)\n  \">\" (greater than)\n\n    @\n    @\n    @\n    @\n    @\n    @@\n    @\n #  @\n #  @\n #  @\n    @\n #  @@\n    @\n# # @\n# # @\n    @\n    @\n    @@\n    @\n# # @\n### @\n# # @\n### @\n# # @@\n    @\n ## @\n##  @\n### @\n ## @\n##  @@\n    @\n# # @\n  # @\n #  @\n#   @\n# # @@\n    @\n #  @\n#   @\n ## @\n# # @\n### @@\n    @\n  # @\n #  @\n#   @\n    @\n    @@\n    @\n  # @\n #  @\n #  @\n #  @\n  # @@\n    @\n#   @\n #  @\n #  @\n #  @\n#   @@\n    @\n #  @\n### @\n #  @\n### @\n #  @@\n    @\n    @\n #  @\n### @\n #  @\n    @@\n    @\n    @\n    @\n    @\n #  @\n#   @@\n    @\n    @\n    @\n### @\n    @\n    @@\n    @\n    @\n    @\n    @\n    @\n #  @@\n    @\n#   @\n#   @\n##  @\n# # @\n##  @@\n    @\n### @\n# # @\n# # @\n# # @\n### @@\n    @\n #  @\n##  @\n #  @\n #  @\n### @@\n    @\n### @\n  # @\n### @\n#   @\n### @@\n    @\n### @\n  # @\n ## @\n  # @\n### @@\n    @\n# # @\n# # @\n### @\n  # @\n  # @@\n    @\n### @\n#   @\n### @\n  # @\n### @@\n    @\n### @\n#   @\n### @\n# # @\n### @@\n    @\n### @\n  # @\n  # @\n  # @\n  # @@\n    @\n### @\n# # @\n### @\n# # @\n### @@\n    @\n### @\n# # @\n### @\n  # @\n### @@\n    @\n    @\n #  @\n    @\n #  @\n    @@\n    @\n    @\n #  @\n    @\n #  @\n#   @@\n    @\n  # @\n #  @\n#   @\n #  @\n  # @@\n    @\n    @\n### @\n    @\n### @\n    @@\n      @\n# # # @\n#  ## @\n# # # @\n##  # @\n#   # @@\n    @\n### @\n  # @\n ## @\n    @\n #  @@\n    @\n### @\n# # @\n#   @\n### @\n    @@\n      @\n  #   @\n # #  @\n##### @\n#   # @\n#   # @@\n      @\n####  @\n #    @\n #### @\n #  # @\n##### @@\n      @\n#   # @\n#   # @\n #### @\n    # @\n    # @@\n       @\n#####  @\n #  #  @\n #  #  @\n ####  @\n#    # @@\n      @\n##### @\n#     @\n####  @\n#     @\n##### @@\n      @\n  #   @\n ###  @\n# # # @\n ###  @\n  #   @@\n      @\n##### @\n#   # @\n#     @\n#     @\n#     @@\n      @\n#   # @\n # #  @\n  #   @\n # #  @\n#   # @@\n      @\n#   # @\n#  ## @\n# # # @\n##  # @\n#   # @@\n      @\n# # # @\n ###  @\n  #   @\n ###  @\n# # # @@\n      @\n#   # @\n#  #  @\n###   @\n#  #  @\n#   # @@\n      @\n##### @\n #  # @\n #  # @\n #  # @\n#   # @@\n      @\n#   # @\n## ## @\n# # # @\n#   # @\n#   # @@\n      @\n#   # @\n#   # @\n##### @\n#   # @\n#   # @@\n      @\n ###  @\n#   # @\n#   # @\n#   # @\n ###  @@\n      @\n##### @\n#   # @\n#   # @\n#   # @\n#   # @@\n      @\n#   # @\n#   # @\n#   # @\n##### @\n    # @@\n      @\n####  @\n#   # @\n####  @\n#     @\n#     @@\n      @\n #### @\n#     @\n#     @\n#     @\n #### @@\n      @\n##### @\n  #   @\n  #   @\n  #   @\n  #   @@\n      @\n#   # @\n # #  @\n  #   @\n #    @\n#     @@\n      @\n####  @\n#   # @\n####  @\n#   # @\n####  @@\n      @\n#   # @\n# # # @\n# # # @\n# # # @\n ###  @@\n       @\n#   #  @\n# # #  @\n# # #  @\n# # #  @\n ##### @@\n      @\n #### @\n#   # @\n #### @\n #  # @\n#   # @@\n      @\n####  @\n    # @\n ###  @\n    # @\n####  @@\n    @\n ## @\n #  @\n #  @\n #  @\n ## @@\n    @\n##  @\n#   @\n##  @\n# # @\n##  @@\n    @\n##  @\n #  @\n #  @\n #  @\n##  @@\n    @\n #  @\n# # @\n    @\n    @\n    @@\n    @\n    @\n    @\n    @\n    @\n### @@\n       @\n#  ##  @\n# #  # @\n###  # @\n# #  # @\n#  ##  @@\n      @\n  #   @\n # #  @\n##### @\n#   # @\n#   # @@\n      @\n####  @\n #    @\n #### @\n #  # @\n##### @@\n      @\n#   # @\n#   # @\n #### @\n    # @\n    # @@\n       @\n#####  @\n #  #  @\n #  #  @\n ####  @\n#    # @@\n      @\n##### @\n#     @\n####  @\n#     @\n##### @@\n      @\n  #   @\n ###  @\n# # # @\n ###  @\n  #   @@\n      @\n##### @\n#   # @\n#     @\n#     @\n#     @@\n      @\n#   # @\n # #  @\n  #   @\n # #  @\n#   # @@\n      @\n#   # @\n#  ## @\n# # # @\n##  # @\n#   # @@\n      @\n# # # @\n ###  @\n  #   @\n ###  @\n# # # @@\n      @\n#   # @\n#  #  @\n###   @\n#  #  @\n#   # @@\n      @\n##### @\n #  # @\n #  # @\n #  # @\n#   # @@\n      @\n#   # @\n## ## @\n# # # @\n#   # @\n#   # @@\n      @\n#   # @\n#   # @\n##### @\n#   # @\n#   # @@\n      @\n ###  @\n#   # @\n#   # @\n#   # @\n ###  @@\n      @\n##### @\n#   # @\n#   # @\n#   # @\n#   # @@\n      @\n#   # @\n#   # @\n#   # @\n##### @\n    # @@\n      @\n####  @\n#   # @\n####  @\n#     @\n#     @@\n      @\n #### @\n#     @\n#     @\n#     @\n #### @@\n      @\n##### @\n  #   @\n  #   @\n  #   @\n  #   @@\n      @\n#   # @\n # #  @\n  #   @\n #    @\n#     @@\n      @\n####  @\n#   # @\n####  @\n#   # @\n####  @@\n      @\n#   # @\n# # # @\n# # # @\n# # # @\n ###  @@\n       @\n#   #  @\n# # #  @\n# # #  @\n# # #  @\n ##### @@\n      @\n #### @\n#   # @\n #### @\n #  # @\n#   # @@\n      @\n####  @\n    # @\n ###  @\n    # @\n####  @@\n    @\n ## @\n #  @\n##  @\n #  @\n ## @@\n      @\n#   # @\n#   # @\n##  # @\n# # # @\n##  # @@\n    @\n##  @\n #  @\n ## @\n #  @\n##  @@\n      @\n####  @\n    # @\n##### @\n    # @\n####  @@\n    @\n    @\n    @\n    @\n    @\n    @@\n    @\n    @\n    @\n    @\n    @\n    @@\n    @\n    @\n    @\n    @\n    @\n    @@\n    @\n    @\n    @\n    @\n    @\n    @@\n    @\n    @\n    @\n    @\n    @\n    @@\n    @\n    @\n    @\n    @\n    @\n    @@\n    @\n    @\n    @\n    @\n    @\n    @@\n";

declare const _default$1I: "flf2a$ 4 3 10 -1 13 1\nmshebrew210.flf by Michael 'msh210' Hamm 2-5 Nov 2000 for FIGWin.\nCopyright (c) 2000 Michael Hamm. Note: uses Gedaliah Friedenberg's\nJerusalem font's keyboard map. www.crosswinds.net/~msh210/ has\nmsh210 contact info. Okay to modify this font iff modifier's name\nis on a comment line. msh210's first font: have heart, suggestions\n\nKeyboard map (see note above):\nalef  = t | vav   = u | chaf   = f | nun    = b | fe     = p | kuf  = e\nves   = c | zayin = z | `final = l | `final = i | `final = ; | resh = r\ngimel = d | ches  = j | lamed  = k | samach = x | tzadi  = m | shin = a\ndaled = s | tes   = y | mem    = n | ayin   = g | `final = . | saf  = ,\nhe    = v | yud   = h | `final = o |                         period = /\n\n$@\n$@\n$@\n$@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n     @\n |\"\"|@\n_|  |@\n     @@\n@\n@\n@\n@@\n    @\n\\  |@\n \\/ @\n $\\ @@\n @\n @\no@\n @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n   @\n[\"|@\n  |@\n  |@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n    @\n|/ |@\n|_/ @\n    @@\n  @\n$|@\n_|@\n  @@\n    @\n\"\"| @\n__|_@\n    @@\n  @\n\\ @\n/\\@\n  @@\n   @\n\"\"|@\n| '@\n|$ @@\n   @\n\"\"|@\n__|@\n   @@\n    @\n\\  |@\n \\/ @\n-'$ @@\n @\n|@\n$@\n @@\n @\n|@\n|@\n|@@\n    @\n|\"\"|@\n|  |@\n    @@\n|$  @\n \"\"|@\n  / @\n    @@\n   @\n\"\"|@\n  |@\n  |@@\n  @\n\\/@\n_\\@\n  @@\n    @\nY\"\\ @\n| _|@\n    @@\n    @\n|\"\"|@\n|__|@\n    @@\n   @\n[\"|@\n__|@\n   @@\n@\n@\n@\n@@\n   @\n\"\"|@\n  |@\n  $@@\n    @\n\"\"|'@\n  | @\n  $ @@\n  @\n\\>@\nL\\@\n  @@\n @\n|@\n|@\n$@@\n   @\n\"\"|@\n| |@\n  $@@\n@\n@\n@\n@@\n    @\n|\"\"|@\n \\/ @\n    @@\n    @\n| /|@\n|__|@\n    @@\n   @\n`(`@\n  )@\n   @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n";

declare const _default$1H: "flf2a$ 4 3 8 -1 11 0 7936 0\nAuthor : Katerina L.\nDate   : 2008/5/3 13:55:36\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ #\n$ #\n$ #\n$ ##\n  #\n| #\n| #\n> ##\n   #\n>> #\n   #\n   ##\n##\n #\n #\n ##\n$#\n #\n #\n ##\n%#\n #\n #\n ##\n&#\n #\n #\n ##\n'#\n #\n #\n ##\n(#\n #\n #\n ##\n)#\n #\n #\n ##\n*#\n #\n #\n ##\n    #\n |  #\n-<- #\n |  ##\n,#\n #\n #\n ##\n    #\n    #\n-<- #\n    ##\n.#\n #\n #\n ##\n/#\n #\n #\n ##\n0#\n #\n #\n ##\n1#\n #\n #\n ##\n2#\n #\n #\n ##\n3#\n #\n #\n ##\n4#\n #\n #\n ##\n5#\n #\n #\n ##\n6#\n #\n #\n ##\n7#\n #\n #\n ##\n8#\n #\n #\n ##\n9#\n #\n #\n ##\n  #\n< #\n< #\n  ##\n  #\n< #\n/ #\n  ##\n<#\n #\n #\n ##\n    #\n>-- #\n>-- #\n    ##\n>#\n #\n #\n ##\n?#\n #\n #\n ##\n@#\n #\n #\n ##\n __  #\n|  | #\n|><| #\n|  | ##\n __  #\n|  | #\n|<>' #\n|__' ##\n __ #\n|<< #\n|   #\n|__ ##\n     #\n __| #\n|<<| #\n|__| ##\n __ #\n|   #\n|<< #\n|__ ##\n __ #\n|   #\n|<< #\n|   ##\n __  #\n|    #\n| >> #\n'__| ##\n     #\n|  | #\n|><| #\n|  | ##\n  #\n> #\n| #\n| ##\n __  #\n   | #\n<< | #\n|__' ##\n     #\n|  / #\n|<<  #\n|  \\ ##\n    #\n|   #\n|   #\n|<< ##\n      #\n|\\ /| #\n| < | #\n|   | ##\n    #\n| | #\n|\\| #\n| | ##\n     #\n >>  #\n|  | #\n <<  ##\n     #\n|<<' #\n|>>| #\n|    ##\n     #\n >>  #\n|  | #\n <<\\ ##\n     #\n|<<  #\n|>>| #\n|  \\ ##\n    #\n|<< #\n--  #\n>>| ##\n      #\n>>|<< #\n  |   #\n  |   ##\n     #\n|  | #\n|  | #\n'<<' ##\n     #\n|  | #\n|  | #\n \\/  ##\n      #\n|   | #\n| < | #\n|/ \\| ##\n    #\n\\ / #\n <  #\n/ \\ ##\n    #\n| | #\n\\</ #\n |  ##\n    #\n>>> #\n /  #\n/<< ##\n[#\n #\n #\n ##\n\\#\n #\n #\n ##\n]#\n #\n #\n ##\n^#\n #\n #\n ##\n_#\n #\n #\n ##\n`#\n #\n #\n ##\n __  #\n|  | #\n|><| #\n|  | ##\n __  #\n|  | #\n|<>' #\n|__' ##\n __ #\n|<< #\n|   #\n|__ ##\n     #\n __| #\n|<<| #\n|__| ##\n __ #\n|   #\n|<< #\n|__ ##\n __ #\n|   #\n|<< #\n|   ##\n __  #\n|    #\n| >> #\n'__| ##\n     #\n|  | #\n|><| #\n|  | ##\n  #\n> #\n| #\n| ##\n __  #\n   | #\n<< | #\n|__' ##\n     #\n|  / #\n|<<  #\n|  \\ ##\n    #\n|   #\n|   #\n|<< ##\n      #\n|\\ /| #\n| < | #\n|   | ##\n    #\n| | #\n|\\| #\n| | ##\n     #\n >>  #\n|  | #\n <<  ##\n     #\n|<<' #\n|>>| #\n|    ##\n     #\n >>  #\n|  | #\n <<\\ ##\n     #\n|<<  #\n|>>| #\n|  \\ ##\n    #\n|<< #\n--  #\n>>| ##\n      #\n>>|<< #\n  |   #\n  |   ##\n     #\n|  | #\n|  | #\n'<<' ##\n     #\n|  | #\n|  | #\n \\/  ##\n      #\n|   | #\n| < | #\n|/ \\| ##\n    #\n\\ / #\n <  #\n/ \\ ##\n    #\n| | #\n\\</ #\n |  ##\n    #\n>>> #\n /  #\n/<< ##\n{#\n #\n #\n ##\n|#\n #\n #\n ##\n}#\n #\n #\n ##\n~#\n #\n #\n ##\n __  #\n|  | #\n|><| #\n|  | ##\n     #\n >>  #\n|  | #\n <<  ##\n     #\n|  | #\n|  | #\n'<<' ##\n __  #\n|  | #\n|><| #\n|  | ##\n     #\n >>  #\n|  | #\n <<  ##\n     #\n|  | #\n|  | #\n'<<' ##\n�#\n #\n #\n ##\n";

declare const _default$1G: "flf2a= 16 10 32 1 21\n************************** nscript.flf **************************\nnscript by Normand Veilleux <nveilleu@emr.ca> Oct 7, 1994\nfigletized by Peter Samuelson <psamuels@hmc.edu> Nov 29, 1994\n\nExplanation of first line:\nflf2a - \"magic number\" for file identification\n=     - hardblank--like a blank, but won't smush\n16    - height of a character\n10    - height of a character, not including descenders\n32    - max line length (after comments) -- currently in \"W\"\n1     - default smushmode for this font\n21    - number of comment lines\n\nNote: this font connects smoothly together, and to that end there\nare two sets of lowercase letters.  The \"normal\" set is where\nlowercase letters should be, and the \"other\" set, for use after\nlowercase b, o, v and w, replaces what I thought were the least\nessential characters in ASCII.  To use these, run your text\nthrough UNIX sed(1) with a long series of replace commands.\n\n******************** and now, the font itself *******************\n=  =#\n=  =#\n=  =#\n=  =#\n=  =#\n=  =#\n=  =#\n=  =#\n=  =#\n=  =#\n=  =#\n=  =#\n=  =#\n=  =#\n=  =#\n=  =##\n           #\n           #\n           #\n           #\n =       = #\n= ,gggg,gg=#\ngdP\"  \"Y8I=#\nI8'    ,8I=#\nY8,   ,d8b,#\n`Y8888P\"`Y8#\n=         =#\n =       = #\n           #\n           #\n           #\n           ##\n=    =     #\n,dPYb,=    #\nIP'`Yb=    #\nI8  8I=    #\nI8  8'=    #\nI8,dP     =#\nI8P\"   88gg#\nI8,    8I =#\nI8b,  ,8I= #\n=\"Y888P\"'= #\n=       =  #\n           #\n           #\n           #\n           #\n           ##\n         #\n         #\n         #\n         #\n =      =#\n= ,gggg,=#\ngdP\"  \"Yb#\nI8'     =#\nY8,_    _#\n=\"Y8888PP#\n =      =#\n         #\n         #\n         #\n         #\n         ##\n =  8 8  =   #\n=ad88888ba=  #\nd8\" 8 8 \"8b= #\nY8, 8 8   =  #\n`Y8a8a8a, =  #\n= `\"8\"8\"8b,= #\n=   8 8 `8b= #\nY8a 8 8 a8P= #\n=\"Y88888P\"=  #\n =  8 8  =   #\n  =     =    #\n             #\n             #\n             #\n             #\n             ##\n        == #\n       =8I=#\n       =8I=#\n       =8I=#\n =      8I=#\n= ,gggg,8I=#\ngdP\"  \"Y8I=#\nI8'    ,8I=#\nY8,   ,d8b,#\n`Y8888P\"`Y8#\n=         =#\n           #\n           #\n           #\n           #\n           ##\n        #\n        #\n        #\n        #\n =   =  #\n=,ggg,= #\ni8\" \"8i=#\nI8baaP'=#\nY8,_   =#\n`\"Y8888P#\n=      =#\n        #\n        #\n        #\n        #\n        ##\n  =d8'#\n =d8'=#\n=\"\" = #\n ==   #\n  =   #\n  =   #\n  =   #\n      #\n      #\n      #\n      #\n      #\n      #\n      #\n      #\n      ##\n=    = #\n,dPYb,=#\nIP'`Yb=#\nI8  8I=#\nI8  8'=#\nI8,dP= #\nI8P\"=  #\nI8,=   #\nI8b,_= #\nI8\"8888#\nI8 `8,=#\nI8  `8,#\nI8   8I#\nI8   8I#\nI8, ,8'#\n=\"Y8P'=##\n           #\n           #\n           #\n           #\n =       = #\n= ,gggg,gg=#\ngdP\"  \"Y8I=#\nI8'    ,8I=#\nY8,   ,d8I=#\n`Y8888P\"888#\n=     ,d8I'#\n   =,dP'8I=#\n  =,8\"  8I=#\n  =I8   8I=#\n  =`8, ,8I=#\n   =`Y8P\"= ##\n              #\n  =        =  #\n =I8a    a8I= #\n = \"Yb,,dP\" = #\n aaaa8888aaaa=#\n \"\"\"\"8888\"\"\"\"=#\n = ,dP'`Yb, = #\n =I8\"    \"8I= #\n  =        =  #\n              #\n              #\n              #\n              #\n              #\n              #\n              ##\n=    =    #\n,dPYb,=   #\nIP'`Yb=   #\nI8  8I=   #\nI8  8'=   #\nI8,dPgg,= #\nI88P\" \"8I=#\nI8P    I8=#\nI8     I8,#\nI8     `Y8#\n=        =#\n          #\n          #\n          #\n          #\n          ##\n      #\n      #\n      #\n      #\n      #\n      #\n      #\n  = = #\n =aaa=#\n =\"88=#\n =d8'=#\n=8\" = #\n = =  #\n      #\n      #\n      ##\n          #\n          #\n          #\n          #\n =      = #\n=aaaaaaaa=#\n=\"\"\"\"\"\"\"\"=#\n =      = #\n          #\n          #\n          #\n          #\n          #\n          #\n          #\n          ##\n     #\n     #\n     #\n     #\n     #\n     #\n     #\n = = #\n=d8b=#\n=Y8P=#\n = = #\n     #\n     #\n     #\n     #\n     ##\n    #\n    #\n==  #\ngg= #\n\"\"= #\ngg= #\n88= #\n88 =#\n88,_#\n\"Y88#\n=  =#\n    #\n    #\n    #\n    #\n    ##\n = ,a888a, =  #\n=,8P\"' `\"Y8,= #\n,8P       Y8,=#\n88         88=#\n88         88=#\n88         88=#\n88         88=#\n`8b       d8'=#\n=`8ba, ,ad8'= #\n = \"Y888P\" =  #\n  =       =   #\n              #\n              #\n              #\n              #\n              ##\n =  88=#\n= ,d88=#\n888888=#\n=   88=#\n =  88=#\n   =88=#\n   =88=#\n   =88=#\n   =88=#\n   =88=#\n    == #\n       #\n       #\n       #\n       #\n       ##\n=ad888888b,=#\nd8\"     \"88=#\n=        88=#\n   =    d8P=#\n     = a8P= #\n   = ,d8P=  #\n = ,d8P'=   #\n=,d8P' =    #\na88\"      = #\n88888888888=#\n=         = #\n            #\n            #\n            #\n            #\n            ##\n=ad888888b,=#\nd8\"     \"88=#\n=       a88=#\n=      ,88P=#\n =   aad8\"= #\n =   \"\"Y8,= #\n=      `88b=#\n=       \"88=#\nY8,     a88=#\n=\"Y888888P'=#\n =        = #\n            #\n            #\n            #\n            #\n        ==  ##\n      = a8=  #\n     =,d88=  #\n   = a8P88=  #\n  =,d8\" 88=  #\n= a8P'  88=  #\n,d8\"    88 = #\n888888888888=#\n=       88 = #\n       =88=  #\n       =88=  #\n        ==   #\n             #\n             #\n             #\n             #\n             ##\n88888888888=#\n88        = #\n88     =    #\n88  ____  = #\n88a8PPPP8b,=#\nPP\"     `8b=#\n=        88=#\n=        88=#\nY8a     a8P=#\n=\"Y88888P\"= #\n =       =  #\n            #\n            #\n            #\n            #\n            ##\n =ad8888ba,=#\n=8P'    \"Y8=#\nd8        = #\n88        = #\n88,dd888bb,=#\n88P'    `8b=#\n88       88=#\n88       88=#\n88a     a8P=#\n=\"Y88888P\"= #\n =       =  #\n            #\n            #\n            #\n            #\n            ##\n888888888888=#\n=      ,88'= #\n    =,88\" =  #\n =  ,88'=    #\n=aaa888aa=   #\n =,8P   =    #\n=,88=        #\n=88'=        #\n=88=         #\n=88=         #\n ==          #\n             #\n             #\n             #\n             #\n             ##\n=ad88888ba= #\nd8\"     \"8b=#\n88       88=#\nY8a     a8P=#\n=\"Y8aaa8P\"= #\n=,d8\"\"\"8b,= #\nd8\"     \"8b=#\n88       88=#\nY8a     a8P=#\n=\"Y88888P\"= #\n =       =  #\n            #\n            #\n            #\n            #\n            ##\n=ad88888ba= #\nd8\"     \"88=#\n88       88=#\n88       88=#\nY8,    ,d88=#\n=\"PPPPPP\"88=#\n =       88=#\n=        8P=#\n8b,    a8P= #\n`\"Y8888P'=  #\n=       =   #\n            #\n            #\n            #\n            #\n            ##\n        #\n        #\n     == #\n    =gg=#\n    =\"\"=#\n  = ,gg=#\n =gP\"8I=#\n  =  8I=#\n   = 8I=#\n   = 888#\n = ,d8I'#\n=,dP'8I=#\n,8\"  8I=#\nI8   8I=#\n`8, ,8I=#\n=`Y8P\"= ##\n=    =    #\n,dPYb,=   #\nIP'`Yb=   #\nI8  8I  = #\nI8  8bgg,=#\nI8,dP\" \"8=#\nI888bggP\"=#\nI8'  \"Yb,=#\nI8    `Yb,#\nI8      Y8#\n=        =#\n          #\n          #\n          #\n          #\n          ##\n=    =#\n,dPYb,#\nIP'`Yb#\nI8  8I#\nI8  8'#\nI8,dP=#\nI8P\" =#\nI8,  =#\n`Yb,_=#\n= \"Y88#\n  =  =#\n      #\n      #\n      #\n      #\n      ##\n                #\n                #\n                #\n                #\n=            =  #\n,gg,,ggg,,ggg,= #\nP\"\"8P\" \"8P\" \"8,=#\n=  8I   8I   8I=#\n  =8I   8I   Yb,#\n  =8I   8I   `Y8#\n   =           =#\n                #\n                #\n                #\n                #\n                ##\n           #\n           #\n           #\n           #\n=       =  #\n,gg,,ggg,= #\nP\"\"8P\" \"8,=#\n=  8I   8I=#\n  =8I   Yb,#\n  =8I   `Y8#\n   =      =#\n           #\n           #\n           #\n           #\n           ##\n=ad88888ba=  #\nd8\"     \"8b= #\n\"\"      a8P= #\n=    ,a8P\"=  #\n   =d8\"  =   #\n   =88=      #\n   =88=      #\n    ==       #\n   =aa=      #\n   =88=      #\n    ==       #\n             #\n             #\n             #\n             #\n             ##\n            #\n            #\n            #\n            #\n  =     =   #\n= ,ggggg,  =#\ngdP\"  \"Y8ggg#\nI8'    ,8I =#\nY8,   ,d8'= #\n`Y8888P\"=   #\n=      =    #\n            #\n            #\n            #\n            #\n            ##\n          =,ggg,= #\n         =dP\"\"8I= #\n        =dP   88= #\n       =dP    88= #\n      =,8'    88= #\n =     d88888888= #\n=__   ,8\"     88= #\ndP\"  ,8P      Y8 =#\nYb,_,dP       `8b,#\n=\"Y8P\"         `Y8#\n =               =#\n                  #\n                  #\n                  #\n                  #\n                  ##\n=,ggggggggggg, =#\ndP\"\"\"88\"\"\"\"\"\"Y8,#\nYb,  88      `8b#\n=`\"  88      ,8P#\n =   88aaaad8P\"=#\n    =88\"\"\"\"Y8ba=#\n    =88      `8b#\n    =88      ,8P#\n    =88_____,d8'#\n   =88888888P\" =#\n    =        =  #\n                #\n                #\n                #\n                #\n                ##\n   = ,gggg, =#\n  =,88\"\"\"Y8b,#\n =d8\"     `Y8#\n=d8'   8b  d8#\n,8I    \"Y88P'#\nI8'         =#\nd8           #\nY8,        = #\n`Yba,,_____,=#\n= `\"Y8888888=#\n  =        = #\n             #\n             #\n             #\n             #\n             ##\n=,gggggggggggg, = #\ndP\"\"\"88\"\"\"\"\"\"Y8b,=#\nYb,  88       `8b,#\n=`\"  88        `8b#\n =   88         Y8#\n    =88         d8#\n    =88        ,8P#\n    =88       ,8P'#\n    =88______,dP'=#\n   =888888888P\"=  #\n    =         =   #\n                  #\n                  #\n                  #\n                  #\n                  ##\n = ,ggggggg, #\n=,dP\"\"\"\"\"\"Y8b#\n=d8'    a  Y8#\n=88     \"Y8P'#\n=`8baaaa    =#\n,d8P\"\"\"\"  =  #\nd8\"       =  #\nY8,        = #\n`Yba,,_____,=#\n= `\"Y8888888=#\n  =        = #\n             #\n             #\n             #\n             #\n             ##\n=,gggggggggggggg#\ndP\"\"\"\"\"\"88\"\"\"\"\"\"#\nYb,_    88     =#\n=`\"\"    88   =  #\n =   ggg88gggg= #\n  =     88   8= #\n  =     88   =  #\n =gg,   88=     #\n  =\"Yb,,8P=     #\n   = \"Y8P'=     #\n     =   =      #\n                #\n                #\n                #\n                #\n                ##\n   =,gg,=     #\n  =i8\"\"8i=    #\n  =`8,,8'   = #\n   =`Y88aaad8=#\n    =d8\"\"\"\"Y8,#\n   =,8P     8b#\n=   dP      Y8#\n_ ,dP'      I8#\n\"888,,_____,dP#\na8P\"Y888888P\"=#\n=           = #\n              #\n              #\n              #\n              #\n              ##\n=,ggg,        gg=#\ndP\"\"Y8b       88=#\nYb, `88       88=#\n=`\"  88       88=#\n =   88aaaaaaa88=#\n    =88\"\"\"\"\"\"\"88=#\n    =88       88=#\n    =88       88=#\n    =88       Y8,#\n    =88       `Y8#\n     =          =#\n                 #\n                 #\n                 #\n                 #\n                 ##\n     =,a8a,=#\n    =,8\" \"8,#\n    =d8   8b#\n    =88   88#\n    =88   88#\n    =Y8   8P#\n=    `8, ,8'#\n8888  \"8,8\"=#\n`8b,  ,d8b,=#\n= \"Y88P\" \"Y8#\n  =        =#\n            #\n            #\n            #\n            #\n            ##\n    =gg=    #\n   =dP8,=   #\n  =dP Yb=   #\n =,8  `8,=  #\n =I8   Yb=  #\n =`8b, `8,= #\n  =`\"Y88888=#\n   =   \"Y8 =#\n   =    ,88,#\n  = ,ad88888#\n =,dP\"'   Yb#\n=,8'      I8#\n,8'       I8#\nI8,      ,8'#\n`Y8,___,d8'=#\n= \"Y888P\" = ##\n=,ggg,        gg=#\ndP\"\"Y8b       dP=#\nYb, `88      d8'=#\n=`\"  88    ,dP'= #\n =   88aaad8\" =  #\n    =88\"\"\"\"Yb,=  #\n    =88     \"8b= #\n    =88      `8i=#\n    =88       Yb,#\n    =88        Y8#\n     =          =#\n                 #\n                 #\n                 #\n                 #\n                 ##\n      =,gggg,= #\n     =d8\" \"8I= #\n   =  88  ,dP= #\n  =8888888P\"=  #\n  =   88   =   #\n =    88=      #\n=,aa,_88=      #\ndP\" \"88P   =   #\nYb,_,d88b,,_  =#\n=\"Y8P\"  \"Y88888#\n =            =#\n               #\n               #\n               #\n               #\n               ##\n=,ggg, ,ggg,_,ggg,= #\ndP\"\"Y8dP\"\"Y88P\"\"Y8b=#\nYb, `88'  `88'  `88=#\n=`\"  88    88    88=#\n =   88    88    88=#\n    =88    88    88=#\n    =88    88    88=#\n    =88    88    88=#\n    =88    88    Y8,#\n    =88    88    `Y8#\n     =             =#\n                    #\n                    #\n                    #\n                    #\n                    ##\n=,ggg, ,ggggggg,= #\ndP\"\"Y8,8P\"\"\"\"\"Y8b=#\nYb, `8dP'     `88=#\n=`\"  88'       88=#\n =   88        88=#\n    =88        88=#\n    =88        88=#\n    =88        88=#\n    =88        Y8,#\n    =88        `Y8#\n     =           =#\n                  #\n                  #\n                  #\n                  #\n                  ##\n = _,gggggg,_ =   #\n=,d8P\"\"d8P\"Y8b,  =#\n,d8'   Y8   \"8b,dP#\nd8'    `Ybaaad88P'#\n8P       `\"\"\"\"Y8 =#\n8b            d8= #\nY8,          ,8P= #\n`Y8,        ,8P'= #\n=`Y8b,,__,,d8P'=  #\n = `\"Y8888P\"' =   #\n   =        =     #\n                  #\n                  #\n                  #\n                  #\n                  ##\n=,ggggggggggg, =#\ndP\"\"\"88\"\"\"\"\"\"Y8,#\nYb,  88      `8b#\n=`\"  88      ,8P#\n =   88aaaad8P\"=#\n    =88\"\"\"\"\"  = #\n    =88    =    #\n    =88=        #\n    =88=        #\n    =88=        #\n     ==         #\n                #\n                #\n                #\n                #\n                ##\n    =_,ggg,_ =  #\n   =d8P\"\"\"Y8b,= #\n   =88,    \"8b,=#\n    =\"Y8baaa`8b=#\n   =    `\"\"\" Y8=#\n=            d8=#\n,ad8888b,   ,8P=#\nI8P'  `\"Y8a,8P'=#\nI8b,,___,,888b,_#\n=`\"Y88888P\"' \"Y8#\n =             =#\n                #\n                #\n                #\n                #\n                ##\n=,ggggggggggg, = #\ndP\"\"\"88\"\"\"\"\"\"Y8,=#\nYb,  88      `8b=#\n=`\"  88      ,8P=#\n =   88aaaad8P\"= #\n    =88\"\"\"\"Yb, = #\n    =88     \"8b= #\n    =88      `8i=#\n    =88       Yb,#\n    =88        Y8#\n     =          =#\n                 #\n                 #\n                 #\n                 #\n                 ##\n     =,gg,=  #\n    =i8\"\"8i= #\n    =`8,,8'= #\n     =`88'=  #\n     =dP\"8,= #\n    =dP' `8a=#\n=   dP'   `Yb#\n_ ,dP'     I8#\n\"888,,____,dP#\na8P\"Y88888P\"=#\n=          = #\n             #\n             #\n             #\n             #\n             ##\n=,ggggggggggggggg#\ndP\"\"\"\"\"\"88\"\"\"\"\"\"\"#\nYb,_    88      =#\n=`\"\"    88=      #\n =      88=      #\n  =     88=      #\n  =     88=      #\n =gg,   88=      #\n  =\"Yb,,8P=      #\n   = \"Y8P'=      #\n     =   =       #\n                 #\n                 #\n                 #\n                 #\n                 ##\n=,ggg,         gg=#\ndP\"\"Y8a        88=#\nYb, `88        88=#\n=`\"  88        88=#\n =   88        88=#\n    =88        88=#\n    =88        88=#\n    =88        88=#\n    =Y8b,____,d88,#\n     =\"Y888888P\"Y8#\n      =          =#\n                  #\n                  #\n                  #\n                  #\n                  ##\n=,ggg,         ,gg#\ndP\"\"Y8a       ,8P=#\nYb, `88       d8'=#\n=`\"  88       88= #\n =   88       88= #\n    =I8       8I= #\n    =`8,     ,8'= #\n     =Y8,   ,8P=  #\n      =Yb,_,dP=   #\n       =\"Y8P\"=    #\n        =   =     #\n                  #\n                  #\n                  #\n                  #\n                  ##\n=,ggg,      gg      ,gg#\ndP\"\"Y8a     88     ,8P=#\nYb, `88     88     d8'=#\n=`\"  88     88     88= #\n =   88     88     88= #\n    =88     88     88= #\n    =88     88     88= #\n    =Y8    ,88,    8P= #\n     =Yb,,d8\"\"8b,,dP=  #\n      =\"88\"    \"88\"=   #\n       =          =    #\n                       #\n                       #\n                       #\n                       #\n                       ##\n=,ggg,          ,gg#\ndP\"\"\"Y8,      ,dP'=#\nYb,_  \"8b,   d8\" = #\n=`\"\"    Y8,,8P'=   #\n =       Y88\" =    #\n   =    ,888b =    #\n    =  d8\" \"8b,=   #\n    =,8P'    Y8, = #\n  = d8\"       \"Yb,=#\n =,8P'          \"Y8#\n  =               =#\n                   #\n                   #\n                   #\n                   #\n                   ##\n=,ggg,         gg=#\ndP\"\"Y8a        88=#\nYb, `88        88=#\n=`\"  88        88=#\n =   88        88=#\n    =88        88=#\n    =88       ,88=#\n    =Y8b,___,d888=#\n     =\"Y88888P\"88,#\n      =    ,ad8888#\n        = d8P\" 88=#\n       =,d8'   88=#\n       =d8'    88=#\n       =88     88=#\n       =Y8,_ _,88=#\n        =\"Y888P\"= ##\n=,gggggggg, =  #\nd8P\"\"\"\"\"\"Y8b,= #\n88,_a     `8b= #\n`Y8P\"      88= #\n=          88= #\n     =    d8'= #\n     = _,d8'=  #\n    =d8888ba, =#\n     =   \"Y88b,#\n      =  ,d8888#\n      =,8P\"  88#\n     =d8'    88#\n    =d8'    ,88#\n    =88     d8'#\n    =Y8,_ _,8P=#\n     =\"Y888P\"= ##\n           #\n           #\n           #\n           #\n=      =   #\ngg,gggg,=  #\n88P\"  \"Yb= #\nI8'    ,8i=#\nI8 _  ,d8'=#\nI8 YY88888P#\nI8        =#\nI8=        #\nI8=        #\nI8=        #\nI8=        #\nI8=        ##\n==         #\n           #\n           #\n           #\n  =      = #\n= ,gggg,gg=#\ngdP\"  \"Y8I=#\nI8'    ,8I=#\nY8,   ,d8b=#\n`Y8888P\"88d#\n=       I8P#\n       =I8'#\n       =I8=#\n       =I8=#\n       =I8=#\n       =I8=##\n        #\n        #\n        #\n        #\n=     = #\n,ggggg,=#\n8\"\"\"\"8I=#\n=    8I=#\n    =Y8,#\n    =`Y8#\n     = =#\n        #\n        #\n        #\n        #\n        ##\n         #\n         #\n         #\n         #\n  = =    #\n= ,g,=   #\ngdP'8,=  #\n8,   Yb= #\n`Ya, ,8)=#\n= \"Y88P88#\n  =     =#\n         #\n         #\n         #\n         #\n         ##\n   ==   #\n  =I8=  #\n=  I8  =#\n88888888#\n=  I8  =#\n=,dI8=  #\n8P\"I8=  #\n=  I8, =#\n  =`8b,_#\n   =\"Y88#\n    =  =#\n        #\n        #\n        #\n        #\n        ##\n           #\n           #\n           #\n           #\n=        = #\ngg      gg=#\n88      8I=#\nI8,    ,8I=#\n`8b,  ,d8b,#\n= \"Y88P\"`Y8#\n  =       =#\n           #\n           #\n           #\n           #\n           ##\n            #\n            #\n            #\n            #\n   =      = #\n  =,gggg,gg=#\n =dP\"  \"Y8I=#\n=i8'    ,8I=#\n,d8,   ,d8b,#\nP\"Y8888P\"`Y8#\n=          =#\n            #\n            #\n            #\n            #\n            ##\n =    =     #\n=,dPYb,=    #\n=IP'`Yb=    #\n=I8  8I=    #\n=I8  8'=    #\n=I8 dP     =#\n=I8dP   88gg#\n=I8P    8I =#\n,d8b,  ,8I= #\n8P'\"Y88P\"'= #\n=        =  #\n            #\n            #\n            #\n            #\n            ##\n          #\n          #\n          #\n          #\n   =    = #\n  =,gggg,=#\n =dP\"  \"Yb#\n=i8'     =#\n,d8,_    _#\nP\"\"Y8888PP#\n=        =#\n          #\n          #\n          #\n          #\n          ##\n         == #\n        =8I=#\n        =8I=#\n        =8I=#\n   =     8I=#\n  =,gggg,8I=#\n =dP\"  \"Y8I=#\n=i8'    ,8I=#\n,d8,   ,d8b,#\nP\"Y8888P\"`Y8#\n=          =#\n            #\n            #\n            #\n            #\n            ##\n         #\n         #\n         #\n         #\n  =   =  #\n =,ggg,= #\n=i8\" \"8i=#\n=I8, ,8I=#\n=`YbadP'=#\n888P\"Y888#\n=       =#\n         #\n         #\n         #\n         #\n         ##\n =    = #\n=,dPYb,=#\n=IP'`Yb=#\n=I8  8I=#\n=I8  8'=#\n=I8 dP= #\n=I8dP=  #\n=I8P =  #\n,d8b,_ =#\nPI8\"8888#\n=I8 `8,=#\n=I8  `8,#\n=I8   8I#\n=I8   8I#\n=I8, ,8'#\n =\"Y8P'=##\n            #\n            #\n            #\n            #\n   =      = #\n  =,gggg,gg=#\n =dP\"  \"Y8I=#\n=i8'    ,8I=#\n,d8,   ,d8I=#\nP\"Y8888P\"888#\n=      ,d8I'#\n   = ,dP'8I=#\n   =,8\"  8I=#\n   =I8   8I=#\n   =`8, ,8I=#\n    =`Y8P\"= ##\n =   =     #\n=,dPYb,=   #\n=IP'`Yb=   #\n=I8  8I=   #\n=I8  8' =  #\n=I8 dPgg,= #\n=I8dP\" \"8I=#\n=I8P    I8=#\n,d8     I8,#\n88P     `Y8#\n=         =#\n           #\n           #\n           #\n           #\n           ##\n      #\n      #\n  ==  #\n =gg= #\n =\"\"= #\n =gg= #\n =88= #\n= 88 =#\n_,88,_#\n8P\"\"Y8#\n=    =#\n      #\n      #\n      #\n      #\n      ##\n        #\n        #\n     == #\n    =gg=#\n    =\"\"=#\n    =gg=#\n    =8I=#\n  = ,8I=#\n= _,d8I=#\n888P\"888#\n=  ,d8I'#\n=,dP'8I=#\n,8\"  8I=#\nI8   8I=#\n`8, ,8I=#\n=`Y8P\"= ##\n =    =    #\n=,dPYb,=   #\n=IP'`Yb=   #\n=I8  8I  = #\n=I8  8bgg,=#\n=I8 dP\" \"8=#\n=I8d8bggP\"=#\n=I8P' \"Yb,=#\n,d8    `Yb,#\n88P      Y8#\n=         =#\n           #\n           #\n           #\n           #\n           ##\n =    =#\n=,dPYb,#\n=IP'`Yb#\n=I8  8I#\n=I8  8'#\n=I8 dP=#\n=I8dP= #\n=I8P = #\n,d8b,_=#\n8P'\"Y88#\n=     =#\n       #\n       #\n       #\n       #\n       ##\n                   #\n                   #\n                   #\n                   #\n  =             =  #\n =,ggg,,ggg,,ggg,= #\n=,8\" \"8P\" \"8P\" \"8,=#\n=I8   8I   8I   8I=#\n,dP   8I   8I   Yb,#\n8P'   8I   8I   `Y8#\n=                 =#\n                   #\n                   #\n                   #\n                   #\n                   ##\n              #\n              #\n              #\n              #\n  =        =  #\n =,ggg,,ggg,= #\n=,8\" \"8P\" \"8,=#\n=I8   8I   8I=#\n,dP   8I   Yb,#\n8P'   8I   `Y8#\n=            =#\n              #\n              #\n              #\n              #\n              ##\n             #\n             #\n             #\n             #\n   =     =   #\n  =,ggggg,  =#\n =dP\"  \"Y8ggg#\n=i8'    ,8I =#\n,d8,   ,d8'= #\nP\"Y8888P\" =  #\n=       =    #\n             #\n             #\n             #\n             #\n             ##\n            #\n            #\n            #\n            #\n =      =   #\n=gg,gggg,=  #\n=I8P\"  \"Yb= #\n=I8'    ,8i=#\n,I8 _  ,d8'=#\nPI8 YY88888P#\n=I8        =#\n=I8=        #\n=I8=        #\n=I8=        #\n=I8=        #\n=I8=        ##\n            #\n            #\n            #\n            #\n   =      = #\n  =,gggg,gg=#\n =dP\"  \"Y8I=#\n=i8'    ,8I=#\n,d8,   ,d8b=#\nP\"Y8888P\"88d#\n=        I8P#\n        =I8'#\n        =I8=#\n        =I8=#\n        =I8=#\n        =I8=##\n           #\n           #\n           #\n           #\n  =      = #\n =,gggggg,=#\n =dP\"\"\"\"8I=#\n=,8'    8I=#\n,dP     Y8,#\n8P      `Y8#\n=         =#\n           #\n           #\n           #\n           #\n           ##\n          #\n          #\n          #\n          #\n   = =    #\n  =,g,=   #\n =,8'8,=  #\n=,8'  Yb= #\n,8'_   8)=#\nP' \"YY8P8P#\n=        =#\n          #\n          #\n          #\n          #\n          ##\n   ==   #\n  =I8=  #\n=  I8  =#\n88888888#\n=  I8  =#\n  =I8=  #\n  =I8=  #\n =,I8,= #\n=,d88b,=#\n88P\"\"Y88#\n=      =#\n        #\n        #\n        #\n        #\n        ##\n            #\n            #\n            #\n            #\n =        = #\n=gg      gg=#\n=I8      8I=#\n=I8,    ,8I=#\n,d8b,  ,d8b,#\n8P'\"Y88P\"`Y8#\n=          =#\n            #\n            #\n            #\n            #\n            ##\n               #\n               #\n               #\n               #\n    =       =  #\n   =ggg    gg =#\n  =d8\"Yb   88bg#\n= dP  I8   8I =#\n,dP   I8, ,8I= #\n8\"     \"Y8P\"=  #\n=          =   #\n               #\n               #\n               #\n               #\n               ##\n                 #\n                 #\n                 #\n                 #\n =            =  #\n=gg    gg    gg =#\n=I8    I8    88bg#\n=I8    I8    8I =#\n,d8,  ,d8,  ,8I= #\nP\"\"Y88P\"\"Y88P\"=  #\n=            =   #\n                 #\n                 #\n                 #\n                 #\n                 ##\n              #\n              #\n              #\n              #\n    =        =#\n   =,gg,   ,gg#\n  =d8\"\"8b,dP\"=#\n= dP   ,88\" = #\n,dP  ,dP\"Y8, =#\n8\"  dP\"   \"Y88#\n=            =#\n              #\n              #\n              #\n              #\n              ##\n           #\n           #\n           #\n           #\n =       = #\n=gg     gg=#\n=I8     8I=#\n=I8,   ,8I=#\n,d8b, ,d8I=#\nP\"\"Y88P\"888#\n=     ,d8I'#\n  = ,dP'8I=#\n  =,8\"  8I=#\n  =I8   8I=#\n  =`8, ,8I=#\n   =`Y8P\"= ##\n           #\n           #\n           #\n           #\n    =    = #\n   =,gggg,=#\n  =d8\"  Yb=#\n= dP    dP=#\n,dP  ,adP'=#\n8\"   \"\"Y8d8#\n=     ,d8I'#\n   =,dP'8I=#\n  =,8\"  8I=#\n  =I8   8I=#\n  =`8, ,8I=#\n   =`Y8P\"= ##\n           #\n           #\n           #\n           #\n=       =  #\n,gg    gg =#\nP\"Yb   88bg#\n= I8   8I =#\n =I8, ,8I= #\n  =\"Y8P\"=  #\n   =   =   #\n           #\n           #\n           #\n           #\n           ##\n                #\n                #\n                #\n                #\n=            =  #\ngg    gg    gg =#\n88    I8    88bg#\nI8    I8    8I =#\nI8,  ,d8,  ,8I= #\n=\"Y88P\"\"Y88P\"=  #\n =          =   #\n                #\n                #\n                #\n                #\n                ##\n          #\n          #\n          #\n          #\n=        =#\n,gg,   ,gg#\nP\"\"8b,dP\"=#\n=  ,88\" = #\n=,dP\"Y8, =#\ndP\"   \"Y88#\n=        =#\n          #\n          #\n          #\n          #\n          ##\n          #\n          #\n          #\n          #\n=       = #\ngg     gg=#\n88     8I=#\nI8,   ,8I=#\nI8b, ,d8I=#\n=\"Y88P\"888#\n =   ,d8I'#\n  =,dP'8I=#\n =,8\"  8I=#\n =I8   8I=#\n =`8, ,8I=#\n  =`Y8P\"= ##\n        #\n        #\n        #\n        #\n =    = #\n=,gggg,=#\ndP\"  Yb=#\n=    dP=#\n =,adP'=#\n =\"\"Y8d8#\n = ,d8I'#\n=,dP'8I=#\n,8\"  8I=#\nI8   8I=#\n`8, ,8I=#\n=`Y8P\"= ##\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n##\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n##\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n##\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n##\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n##\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n#\n##\n";

declare const _default$1F: "flf2a$ 9 7 13 15 30\nNTGreek by Bruce Jakeway--based on Standard by Glenn Chappell & Ian Chai\nQuestions and comments regarding ntgreek.flf to pbjakeway@neumann.uwaterloo.ca\nFor figlet release 2.0\nDate:  1994 Apr 2\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n9    - height of a character\n7    - height of a character, not including descenders\n13   - max line length (excluding comment lines) + a fudge factor\n15   - default smushmode for this font (like \"-m 15\" on command line)\n30   - number of comment lines\n\nGreek keyboard maps:\n\nAll keys map to those in standard except:\n\nalpha   = A,a   lambda  = L,l   phi            = F,f   rough breathing  = (\nbeta    = B,b   mu      = M,m   chi            = C,c   smooth breathing = )\ngamma   = G,g   nu      = N,n   psi            = Y,y   acute accent     = '\ndelta   = D,d   xi      = X,x   omega          = w,w   grave accent     = `\nepsilon = E,e   omicron = O,o   script theta   = J     diaresis         = ^\nzeta    = Z,z   pi      = P,p   script phi     = j\neta     = H,h   rho     = R,r   final sigma    = V\ntheta   = Q,q   sigma   = S,s   omega bar      = v\niota    = I,i   tau     = T,t   raised period  = :\nkappa   = K,k   upsilon = U,u   iota subscript = _\n\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@@\n   @\n _ @\n| |@\n| |@\n|_|@\n _ @\n(_)@\n   @\n   @@\n      @\n _  _ @\n( )( )@\n V  V @\n      @\n      @\n   $  @\n      @\n      @@\n           @\n   _   _   @\n _| |_| |_ @\n(_   _   _)@\n _| |_| |_ @\n(_   _   _)@\n  |_| |_|  @\n           @\n           @@\n    _    @\n  _| |_  @\n /    _) @\n( (| |_  @\n \\_    \\ @\n  _| |) )@\n (_   _/ @\n   |_|   @\n         @@\n       @\n _   __@\n(_) / /@\n   / / @\n  / /  @\n / / _ @\n/_/ (_)@\n       @\n       @@\n        @\n  ___   @\n /   \\  @\n \\ O /  @\n / _ \\/\\@\n( (_>  <@\n \\___/\\/@\n        @\n        @@\n   @\n   @\n //@\n// @\n   @\n   @\n   @\n   @\n   @@\n  @\n  @\n  @\n((@\n  @\n  @\n  @\n  @\n  @@\n  @\n  @\n  @\n))@\n  @\n  @\n  @\n  @\n  @@\n      @\n      @\n__/\\__@\n\\    /@\n/_  _\\@\n  \\/  @\n      @\n      @\n      @@\n       @\n       @\n   _   @\n _| |_ @\n(_   _)@\n  |_|  @\n       @\n       @\n       @@\n   @\n   @\n $ @\n   @\n   @\n _ @\n( )@\n|/ @\n   @@\n       @\n       @\n       @\n _____ @\n(_____)@\n       @\n   $   @\n       @\n       @@\n   @\n   @\n $ @\n   @\n   @\n _ @\n(_)@\n   @\n   @@\n       @\n     __@\n    / /@\n   / / @\n  / /  @\n / /   @\n/_/    @\n       @\n       @@\n       @\n  ___  @\n / _ \\ @\n| | | |@\n| | | |@\n| |_| |@\n \\___/ @\n       @\n       @@\n   @\n _ @\n/ |@\n- |@\n| |@\n| |@\n|_|@\n   @\n   @@\n       @\n ____  @\n(___ \\ @\n  __) )@\n / __/ @\n| |___ @\n|_____)@\n       @\n       @@\n       @\n _____ @\n(__  / @\n  / /  @\n (__ \\ @\n ___) )@\n(____/ @\n       @\n       @@\n        @\n    _   @\n  /  |  @\n / o |_ @\n/__   _)@\n   | |  @\n   |_|  @\n        @\n        @@\n       @\n ____  @\n|  __) @\n| |__  @\n|___ \\ @\n ___) )@\n(____/ @\n       @\n       @@\n       @\n   __  @\n  / /  @\n / /_  @\n| '_ \\ @\n| (_) )@\n \\___/ @\n       @\n       @@\n       @\n _____ @\n(___  )@\n  _/ / @\n (  _) @\n / /   @\n/_/    @\n       @\n       @@\n       @\n  ___  @\n /   \\ @\n \\ O / @\n / _ \\ @\n( (_) )@\n \\___/ @\n       @\n       @@\n       @\n  ___  @\n / _ \\ @\n( (_) |@\n \\__, |@\n   / / @\n  /_/  @\n       @\n       @@\n   @\n   @\n $ @\n _ @\n(_)@\n   @\n $ @\n   @\n   @@\n   @\n   @\n   @\n _ @\n(_)@\n _ @\n( )@\n|/ @\n   @@\n     @\n   __@\n  / /@\n / / @\n< <  @\n \\ \\ @\n  \\_\\@\n     @\n     @@\n       @\n       @\n _____ @\n(_____)@\n _____ @\n(_____)@\n       @\n       @\n       @@\n     @\n__   @\n\\ \\  @\n \\ \\ @\n  > >@\n / / @\n/_/  @\n     @\n     @@\n     @\n ___ @\n(__ \\@\n  / /@\n |_| @\n  _  @\n (_) @\n     @\n     @@\n          @\n   _____  @\n  / ___ \\ @\n / /   | |@\n( ( () | |@\n \\ \\____/_@\n  \\______/@\n          @\n          @@\n       @\n  ___  @\n / _ \\ @\n| |_| |@\n|  _  |@\n| | | |@\n|_| |_|@\n       @\n       @@\n       @\n ____  @\n|  _ \\ @\n| |_) )@\n|  _ ( @\n| |_) )@\n|____/ @\n       @\n       @@\n       @\n__   __@\n\\ \\ / /@\n \\ v / @\n  > <  @\n / ^ \\ @\n/_/ \\_\\@\n       @\n       @@\n          @\n          @\n    /\\    @\n   /  \\   @\n  / /\\ \\  @\n / /__\\ \\ @\n/________\\@\n          @\n          @@\n       @\n _____ @\n|  ___)@\n| |_   @\n|  _)  @\n| |___ @\n|_____)@\n       @\n       @@\n         @\n    _    @\n  _| |_  @\n /     \\ @\n( (| |) )@\n \\_   _/ @\n   |_|   @\n         @\n         @@\n       @\n _____ @\n|  ___)@\n| |$   @\n| |$   @\n| |    @\n|_|    @\n       @\n       @@\n       @\n _   _ @\n| | | |@\n| |_| |@\n|  _  |@\n| | | |@\n|_| |_|@\n       @\n       @@\n     @\n ___ @\n(   )@\n | | @\n | | @\n | | @\n(___)@\n     @\n     @@\n           @\n    ___    @\n   / _ \\   @\n  ( (_| |_ @\n _ \\ _   _)@\n| |___| |  @\n \\_____/   @\n           @\n           @@\n       @\n _   __@\n| | / /@\n| |/ / @\n|   <  @\n| |\\ \\ @\n|_| \\_\\@\n       @\n       @@\n          @\n          @\n    /\\    @\n   /  \\   @\n  / /\\ \\  @\n / /  \\ \\ @\n/_/    \\_\\@\n          @\n          @@\n         @\n __   __ @\n|  \\ /  |@\n|   v   |@\n| |\\_/| |@\n| |   | |@\n|_|   |_|@\n         @\n         @@\n       @\n _   _ @\n| \\ | |@\n|  \\| |@\n|     |@\n| |\\  |@\n|_| \\_|@\n       @\n       @@\n       @\n  ___  @\n / _ \\ @\n| | | |@\n| | | |@\n| |_| |@\n \\___/ @\n       @\n       @@\n         @\n _______ @\n(   _   )@\n | | | | @\n | | | | @\n | | | | @\n |_| |_| @\n         @\n         @@\n        @\n  ____  @\n / __ \\ @\n| |__| |@\n|  __  |@\n| |__| |@\n \\____/ @\n        @\n        @@\n       @\n ____  @\n|  _ \\ @\n| |_) )@\n|  __/ @\n| |    @\n|_|    @\n       @\n       @@\n       @\n______ @\n\\  ___)@\n \\ \\   @\n  > >  @\n / /__ @\n/_____)@\n       @\n       @@\n       @\n _____ @\n(_   _)@\n  | |  @\n  | |  @\n  | |  @\n  |_|  @\n       @\n       @@\n         @\n __   __ @\n(_ \\ / _)@\n  \\ v /  @\n   | |   @\n   | |   @\n   |_|   @\n         @\n         @@\n       @\n       @\n       @\n  ____ @\n / ___)@\n( (__  @\n \\__ \\ @\n   _) )@\n  (__/ @@\n          @\n   ____   @\n  / __ \\  @\n | |  | | @\n | |  | | @\n _\\ \\/ /_ @\n(___||___)@\n          @\n          @@\n       @\n _____ @\n(_____)@\n  ___  @\n (___) @\n _____ @\n(_____)@\n       @\n       @@\n         @\n _  _  _ @\n| || || |@\n| \\| |/ |@\n \\_   _/ @\n   | |   @\n   |_|   @\n         @\n         @@\n       @\n ______@\n(___  /@\n   / / @\n  / /  @\n / /__ @\n/_____)@\n       @\n       @@\n ___ @\n|  _)@\n| |  @\n| |  @\n| |  @\n| |  @\n| |_ @\n|___)@\n     @@\n       @\n__     @\n\\ \\    @\n \\ \\   @\n  \\ \\  @\n   \\ \\ @\n    \\_\\@\n       @\n       @@\n ___ @\n(_  |@\n  | |@\n  | |@\n  | |@\n  | |@\n _| |@\n(___|@\n     @@\n       @\n _   _ @\n(_) (_)@\n       @\n       @\n       @\n       @\n       @\n       @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n||@@\n   @\n   @\n\\\\ @\n \\\\@\n   @\n   @\n   @\n   @\n   @@\n        @\n        @\n        @\n  __  __@\n /  \\/ /@\n( ()  < @\n \\__/\\_\\@\n        @\n        @@\n       @\n  ___  @\n / _ \\ @\n| |_) )@\n|  _ < @\n| |_) )@\n|  __/ @\n| |    @\n|_|    @@\n       @\n       @\n       @\n__   __@\n\\ \\ / /@\n \\ v / @\n  > <  @\n / ^ \\ @\n/_/ \\_\\@@\n       @\n   __  @\n  / _) @\n  \\ \\  @\n / _ \\ @\n( (_) )@\n \\___/ @\n       @\n       @@\n     @\n     @\n     @\n ___ @\n/ __)@\n> _) @\n\\___)@\n     @\n     @@\n         @\n    _    @\n   | |   @\n  _| |_  @\n /     \\ @\n( (| |) )@\n \\_   _/ @\n   | |   @\n   |_|   @@\n       @\n       @\n       @\n _   _ @\n( \\ / )@\n \\ v / @\n  | |  @\n  | |  @\n  |_|  @@\n       @\n       @\n       @\n _ __  @\n| '_ \\ @\n| | | |@\n|_| | |@\n    | |@\n    |_|@@\n    @\n    @\n    @\n _  @\n| | @\n| | @\n \\_)@\n    @\n    @@\n         @\n         @\n         @\n _   __  @\n| | /  \\ @\n| || || )@\n \\_   _/ @\n   | |   @\n   |_|   @@\n      @\n      @\n      @\n _  __@\n| |/ /@\n|   < @\n|_|\\_\\@\n      @\n      @@\n       @\n__     @\n\\ \\    @\n \\ \\   @\n  > \\  @\n / ^ \\ @\n/_/ \\_\\@\n       @\n       @@\n       @\n       @\n       @\n _   _ @\n| | | |@\n| |_| |@\n| ._,_|@\n| |    @\n|_|    @@\n      @\n      @\n      @\n _  __@\n| |/ /@\n| / / @\n|__/  @\n      @\n      @@\n       @\n       @\n       @\n  ___  @\n / _ \\ @\n( (_) )@\n \\___/ @\n       @\n       @@\n        @\n        @\n        @\n ______ @\n(  __  )@\n | || | @\n |_||_| @\n        @\n        @@\n       @\n  ___  @\n / _ \\ @\n| |_| |@\n|  _  |@\n| |_| |@\n \\___/ @\n       @\n       @@\n       @\n       @\n       @\n  ___  @\n / _ \\ @\n| |_) )@\n|  __/ @\n| |    @\n|_|    @@\n       @\n       @\n       @\n  ____ @\n /  ._)@\n( () ) @\n \\__/  @\n       @\n       @@\n     @\n     @\n     @\n ___ @\n(   )@\n | | @\n  \\_)@\n     @\n     @@\n       @\n       @\n       @\n _   _ @\n| | | |@\n| |_| |@\n \\___/ @\n       @\n       @@\n           @\n           @\n           @\n _________ @\n(  _____  )@\n| |_/ \\_| |@\n \\___^___/ @\n           @\n           @@\n           @\n           @\n           @\n  __   __  @\n / / _ \\ \\ @\n| |_/ \\_| |@\n \\___^___/ @\n           @\n           @@\n__     @\n\\ \\__  @\n > __) @\n( (_   @\n > _)  @\n( (__  @\n \\__ \\ @\n    ) )@\n   (_/ @@\n         @\n         @\n         @\n _  _  _ @\n| || || |@\n| \\| |/ |@\n \\_   _/ @\n   | |   @\n   |_|   @@\n       @\n_____  @\n\\__  ) @\n  / /  @\n / /   @\n| |__  @\n \\__ \\ @\n    ) )@\n   (_/ @@\n   __@\n  / /@\n | | @\n | | @\n< <  @\n | | @\n | | @\n  \\_\\@\n     @@\n _ @\n| |@\n| |@\n| |@\n| |@\n| |@\n| |@\n|_|@\n   @@\n__   @\n\\ \\  @\n | | @\n | | @\n  > >@\n | | @\n | | @\n/_/  @\n     @@\n     @\n /\\/|@\n|/\\/ @\n     @\n     @\n     @\n     @\n     @\n     @@\n _   _ @\n(_)_(_)@\n / _ \\ @\n| |_| |@\n|  _  |@\n| | | |@\n|_| |_|@\n       @\n       @@\n _   _ @\n(_)_(_)@\n / _ \\ @\n| | | |@\n| | | |@\n| |_| |@\n \\___/ @\n       @\n       @@\n _   _ @\n(_) (_)@\n| | | |@\n| | | |@\n| | | |@\n| |_| |@\n \\___/ @\n       @\n       @@\n       @\n       @\n _   _ @\n(_)_(_)@\n / _` |@\n( (_| |@\n \\__,_|@\n       @\n       @@\n       @\n       @\n _   _ @\n(_)_(_)@\n / _ \\ @\n( (_) )@\n \\___/ @\n       @\n       @@\n       @\n       @\n _   _ @\n(_) (_)@\n| | | |@\n| |_| |@\n \\__,_|@\n       @\n       @@\n       @\n  ___  @\n / _ \\ @\n| | ) )@\n| |< < @\n| | ) )@\n| ||_/ @\n|_|    @\n       @@\n";

declare const _default$1E: "flf2a$ 16 10 25 0 32\n\nScript by Normand Veilleux\nFIGlet Font compiled by Jerrad Pierce <jpierce@cpan.org>\nPrior (independent) conception by Colin Douthwaite\n\nA second set of lowercase characters, with special ligatures,\nto follow 'b', 'o', 'v' and 'w' is available. To access them\nuse the character code 200+the letter of the alphabet\neg; 201 is 'a' 226 is 'z' and 'bomb' is b + 215 + 213 + b\n\nOn windows use Alt+# (on the numpad) to enter the code.\nFor anything else you are on your own.\nHINT: perl -e 'print chr(210)' will get you a special j\n\n#The following is applicable for smushmode -1\nAt times, you will have to delete a portion of the area between\ntwo letters in order for them to connect properly (manual kerning).\nIn other cases you may have to add an '8' to fill the gap between\nthe two letters.  In any case, always leave a minimum of two spaces\nbetween the letters (except where they actually touch). This appear\nto give the best results.\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n16    - height of a character\n10    - height of a character, not including descenders\n25   - max line length (excluding comment lines) + a fudge factor\n0   - default smushmode for this font\n32   - number of comment lines\n\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@\n     $@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n           ,ggg,  @\n          dP\"\"8I  @\n         dP   88  @\n        dP    88  @\n       ,8'    88  @\n       d88888888  @\n __   ,8\"     88  @\ndP\"  ,8P      Y8  @\nYb,_,dP       `8b,@\n \"Y8P\"         `Y8@\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @@\n ,ggggggggggg,  @\ndP\"\"\"88\"\"\"\"\"\"Y8,@\nYb,  88      `8b@\n `\"  88      ,8P@\n     88aaaad8P\" @\n     88\"\"\"\"Y8ba @\n     88      `8b@\n     88      ,8P@\n     88_____,d8'@\n    88888888P\"  @\n                @\n                @\n                @\n                @\n                @\n                @@\n     ,gggg,  @\n   ,88\"\"\"Y8b,@\n  d8\"     `Y8@\n d8'   8b  d8@\n,8I    \"Y88P'@\nI8'          @\nd8           @\nY8,          @\n`Yba,,_____, @\n  `\"Y8888888 @\n             @\n             @\n             @\n             @\n             @\n             @@\n ,gggggggggggg,   @\ndP\"\"\"88\"\"\"\"\"\"Y8b, @\nYb,  88       `8b,@\n `\"  88        `8b@\n     88         Y8@\n     88         d8@\n     88        ,8P@\n     88       ,8P'@\n     88______,dP' @\n    888888888P\"   @\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @@\n   ,ggggggg, @\n ,dP\"\"\"\"\"\"Y8b@\n d8'    a  Y8@\n 88     \"Y8P'@\n `8baaaa     @\n,d8P\"\"\"\"     @\nd8\"          @\nY8,          @\n`Yba,,_____, @\n  `\"Y8888888 @\n             @\n             @\n             @\n             @\n             @\n             @@\n ,gggggggggggggg@\ndP\"\"\"\"\"\"88\"\"\"\"\"\"@\nYb,_    88      @\n `\"\"    88      @\n     ggg88gggg  @\n        88   8  @\n        88      @\n  gg,   88      @\n   \"Yb,,8P      @\n     \"Y8P'      @\n                @\n                @\n                @\n                @\n                @\n                @@\n    ,gg,      @\n   i8\"\"8i     @\n   `8,,8'     @\n    `Y88aaad8 @\n     d8\"\"\"\"Y8,@\n    ,8P     8b@\n    dP      Y8@\n_ ,dP'      I8@\n\"888,,_____,dP@\na8P\"Y888888P\" @\n              @\n              @\n              @\n              @\n              @\n              @@\n ,ggg,        gg @\ndP\"\"Y8b       88 @\nYb, `88       88 @\n `\"  88       88 @\n     88aaaaaaa88 @\n     88\"\"\"\"\"\"\"88 @\n     88       88 @\n     88       88 @\n     88       Y8,@\n     88       `Y8@\n                 @\n                 @\n                 @\n                 @\n                 @\n                 @@\n      ,a8a, @\n     ,8\" \"8,@\n     d8   8b@\n     88   88@\n     88   88@\n     Y8   8P@\n     `8, ,8'@\n8888  \"8,8\" @\n`8b,  ,d8b, @\n  \"Y88P\" \"Y8@\n            @\n            @\n            @\n            @\n            @\n            @@\n     gg     @\n    dP8,    @\n   dP Yb    @\n  ,8  `8,   @\n  I8   Yb   @\n  `8b, `8,  @\n   `\"Y88888 @\n       \"Y8  @\n        ,88,@\n    ,ad88888@\n  ,dP\"'   Yb@\n ,8'      I8@\n,8'       I8@\nI8,      ,8'@\n`Y8,___,d8' @\n  \"Y888P\"   @@\n ,ggg,        gg @\ndP\"\"Y8b       dP @\nYb, `88      d8' @\n `\"  88    ,dP'  @\n     88aaad8\"    @\n     88\"\"\"\"Yb,   @\n     88     \"8b  @\n     88      `8i @\n     88       Yb,@\n     88        Y8@\n                 @\n                 @\n                 @\n                 @\n                 @\n                 @@\n       ,gggg,  @\n      d8\" \"8I  @\n      88  ,dP  @\n   8888888P\"   @\n      88       @\n      88       @\n ,aa,_88       @\ndP\" \"88P       @\nYb,_,d88b,,_   @\n \"Y8P\"  \"Y88888@\n               @\n               @\n               @\n               @\n               @\n               @@\n ,ggg, ,ggg,_,ggg,  @\ndP\"\"Y8dP\"\"Y88P\"\"Y8b @\nYb, `88'  `88'  `88 @\n `\"  88    88    88 @\n     88    88    88 @\n     88    88    88 @\n     88    88    88 @\n     88    88    88 @\n     88    88    Y8,@\n     88    88    `Y8@\n                    @\n                    @\n                    @\n                    @\n                    @\n                    @@\n ,ggg, ,ggggggg,  @\ndP\"\"Y8,8P\"\"\"\"\"Y8b @\nYb, `8dP'     `88 @\n `\"  88'       88 @\n     88        88 @\n     88        88 @\n     88        88 @\n     88        88 @\n     88        Y8,@\n     88        `Y8@\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @@\n   _,gggggg,_     @\n ,d8P\"\"d8P\"Y8b,   @\n,d8'   Y8   \"8b,dP@\nd8'    `Ybaaad88P'@\n8P       `\"\"\"\"Y8  @\n8b            d8  @\nY8,          ,8P  @\n`Y8,        ,8P'  @\n `Y8b,,__,,d8P'   @\n   `\"Y8888P\"'     @\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @@\n ,ggggggggggg,  @\ndP\"\"\"88\"\"\"\"\"\"Y8,@\nYb,  88      `8b@\n `\"  88      ,8P@\n     88aaaad8P\" @\n     88\"\"\"\"\"    @\n     88         @\n     88         @\n     88         @\n     88         @\n                @\n                @\n                @\n                @\n                @\n                @@\n     _,ggg,_    @\n    d8P\"\"\"Y8b,  @\n    88,    \"8b, @\n     \"Y8baaa`8b @\n        `\"\"\" Y8 @\n             d8 @\n,ad8888b,   ,8P @\nI8P'  `\"Y8a,8P' @\nI8b,,___,,888b,_@\n `\"Y88888P\"' \"Y8@\n                @\n                @\n                @\n                @\n                @\n                @@\n ,ggggggggggg,   @\ndP\"\"\"88\"\"\"\"\"\"Y8, @\nYb,  88      `8b @\n `\"  88      ,8P @\n     88aaaad8P\"  @\n     88\"\"\"\"Yb,   @\n     88     \"8b  @\n     88      `8i @\n     88       Yb,@\n     88        Y8@\n                 @\n                 @\n                 @\n                 @\n                 @\n                 @@\n      ,gg,   @\n     i8\"\"8i  @\n     `8,,8'  @\n      `88'   @\n      dP\"8,  @\n     dP' `8a @\n    dP'   `Yb@\n_ ,dP'     I8@\n\"888,,____,dP@\na8P\"Y88888P\" @\n             @\n             @\n             @\n             @\n             @\n             @@\n ,ggggggggggggggg@\ndP\"\"\"\"\"\"88\"\"\"\"\"\"\"@\nYb,_    88       @\n `\"\"    88       @\n        88       @\n        88       @\n        88       @\n  gg,   88       @\n   \"Yb,,8P       @\n     \"Y8P'       @\n                 @\n                 @\n                 @\n                 @\n                 @\n                 @@\n ,ggg,         gg @\ndP\"\"Y8a        88 @\nYb, `88        88 @\n `\"  88        88 @\n     88        88 @\n     88        88 @\n     88        88 @\n     88        88 @\n     Y8b,____,d88,@\n      \"Y888888P\"Y8@\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @@\n ,ggg,         ,gg@\ndP\"\"Y8a       ,8P @\nYb, `88       d8' @\n `\"  88       88  @\n     88       88  @\n     I8       8I  @\n     `8,     ,8'  @\n      Y8,   ,8P   @\n       Yb,_,dP    @\n        \"Y8P\"     @\n                  @\n                  @\n                  @\n                  @\n                  @\n                  @@\n ,ggg,      gg      ,gg@\ndP\"\"Y8a     88     ,8P @\nYb, `88     88     d8' @\n `\"  88     88     88  @\n     88     88     88  @\n     88     88     88  @\n     88     88     88  @\n     Y8    ,88,    8P  @\n      Yb,,d8\"\"8b,,dP   @\n       \"88\"    \"88\"    @\n                       @\n                       @\n                       @\n                       @\n                       @\n                       @@\n ,ggg,          ,gg@\ndP\"\"\"Y8,      ,dP' @\nYb,_  \"8b,   d8\"   @\n `\"\"    Y8,,8P'    @\n         Y88\"      @\n        ,888b      @\n       d8\" \"8b,    @\n     ,8P'    Y8,   @\n    d8\"       \"Yb, @\n  ,8P'          \"Y8@\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @@\n ,ggg,         gg @\ndP\"\"Y8a        88 @\nYb, `88        88 @\n `\"  88        88 @\n     88        88 @\n     88        88 @\n     88       ,88 @\n     Y8b,___,d888 @\n      \"Y88888P\"88,@\n           ,ad8888@\n          d8P\" 88 @\n        ,d8'   88 @\n        d8'    88 @\n        88     88 @\n        Y8,_ _,88 @\n         \"Y888P\"  @@\n ,gggggggg,    @\nd8P\"\"\"\"\"\"Y8b,  @\n88,_a     `8b  @\n`Y8P\"      88  @\n           88  @\n          d8'  @\n       _,d8'   @\n     d8888ba,  @\n         \"Y88b,@\n         ,d8888@\n       ,8P\"  88@\n      d8'    88@\n     d8'    ,88@\n     88     d8'@\n     Y8,_ _,8P @\n      \"Y888P\"  @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n            @\n            @\n            @\n            @\n            @\n   ,gggg,gg @\n  dP\"  \"Y8I @\n i8'    ,8I @\n,d8,   ,d8b,@\nP\"Y8888P\"`Y8@\n            @\n            @\n            @\n            @\n            @\n            @@\n            @\n ,dPYb,     @\n IP'`Yb     @\n I8  8I     @\n I8  8'     @\n I8 dP      @\n I8dP   88gg@\n I8P    8I  @\n,d8b,  ,8I  @\n8P'\"Y88P\"'  @\n            @\n            @\n            @\n            @\n            @\n            @@\n          @\n          @\n          @\n          @\n          @\n   ,gggg, @\n  dP\"  \"Yb@\n i8'      @\n,d8,_    _@\nP\"\"Y8888PP@\n          @\n          @\n          @\n          @\n          @\n          @@\n            @\n         8I @\n         8I @\n         8I @\n         8I @\n   ,gggg,8I @\n  dP\"  \"Y8I @\n i8'    ,8I @\n,d8,   ,d8b,@\nP\"Y8888P\"`Y8@\n            @\n            @\n            @\n            @\n            @\n            @@\n         @\n         @\n         @\n         @\n         @\n  ,ggg,  @\n i8\" \"8i @\n I8, ,8I @\n `YbadP' @\n888P\"Y888@\n         @\n         @\n         @\n         @\n         @\n         @@\n        @\n ,dPYb, @\n IP'`Yb @\n I8  8I @\n I8  8' @\n I8 dP  @\n I8dP   @\n I8P    @\n,d8b,_  @\nPI8\"888 @\n I8 `8, @\n I8  `8,@\n I8   8I@\n I8   8I@\n I8, ,8'@\n  \"Y8P' @@\n            @\n            @\n            @\n            @\n            @\n   ,gggg,gg @\n  dP\"  \"Y8I @\n i8'    ,8I @\n,d8,   ,d8I @\nP\"Y8888P\"888@\n       ,d8I'@\n     ,dP'8I @\n    ,8\"  8I @\n    I8   8I @\n    `8, ,8I @\n     `Y8P\"  @@\n           @\n ,dPYb,    @\n IP'`Yb    @\n I8  8I    @\n I8  8'    @\n I8 dPgg,  @\n I8dP\" \"8I @\n I8P    I8 @\n,d8     I8,@\n88P     `Y8@\n           @\n           @\n           @\n           @\n           @\n           @@\n      @\n      @\n      @\n  gg  @\n  \"\"  @\n  gg  @\n  88  @\n  88  @\n_,88,_@\n8P\"\"Y8@\n      @\n      @\n      @\n      @\n      @\n      @@\n        @\n        @\n        @\n     gg @\n     \"\" @\n     gg @\n     8I @\n    ,8I @\n  _,d8I @\n888P\"888@\n   ,d8I'@\n ,dP'8I @\n,8\"  8I @\nI8   8I @\n`8, ,8I @\n `Y8P\"  @@\n           @\n ,dPYb,    @\n IP'`Yb    @\n I8  8I    @\n I8  8bgg, @\n I8 dP\" \"8 @\n I8d8bggP\" @\n I8P' \"Yb, @\n,d8    `Yb,@\n88P      Y8@\n           @\n           @\n           @\n           @\n           @\n           @@\n       @\n ,dPYb,@\n IP'`Yb@\n I8  8I@\n I8  8'@\n I8 dP @\n I8dP  @\n I8P   @\n,d8b,_ @\n8P'\"Y88@\n       @\n       @\n       @\n       @\n       @\n       @@\n                   @\n                   @\n                   @\n                   @\n                   @\n  ,ggg,,ggg,,ggg,  @\n ,8\" \"8P\" \"8P\" \"8, @\n I8   8I   8I   8I @\n,dP   8I   8I   Yb,@\n8P'   8I   8I   `Y8@\n                   @\n                   @\n                   @\n                   @\n                   @\n                   @@\n              @\n              @\n              @\n              @\n              @\n  ,ggg,,ggg,  @\n ,8\" \"8P\" \"8, @\n I8   8I   8I @\n,dP   8I   Yb,@\n8P'   8I   `Y8@\n              @\n              @\n              @\n              @\n              @\n              @@\n             @\n             @\n             @\n             @\n             @\n   ,ggggg,   @\n  dP\"  \"Y8ggg@\n i8'    ,8I  @\n,d8,   ,d8'  @\nP\"Y8888P\"    @\n             @\n             @\n             @\n             @\n             @\n             @@\n            @\n            @\n            @\n            @\n            @\n gg,gggg,   @\n I8P\"  \"Yb  @\n I8'    ,8i @\n,I8 _  ,d8' @\nPI8 YY88888P@\n I8         @\n I8         @\n I8         @\n I8         @\n I8         @\n I8         @@\n            @\n            @\n            @\n            @\n            @\n   ,gggg,gg @\n  dP\"  \"Y8I @\n i8'    ,8I @\n,d8,   ,d8b @\nP\"Y8888P\"88d@\n         I8P@\n         I8'@\n         I8 @\n         I8 @\n         I8 @\n         I8 @@\n           @\n           @\n           @\n           @\n           @\n  ,gggggg, @\n  dP\"\"\"\"8I @\n ,8'    8I @\n,dP     Y8,@\n8P      `Y8@\n           @\n           @\n           @\n           @\n           @\n           @@\n          @\n          @\n          @\n          @\n          @\n   ,g,    @\n  ,8'8,   @\n ,8'  Yb  @\n,8'_   8) @\nP' \"YY8P8P@\n          @\n          @\n          @\n          @\n          @\n          @@\n        @\n   I8   @\n   I8   @\n88888888@\n   I8   @\n   I8   @\n   I8   @\n  ,I8,  @\n ,d88b, @\n 8P\"\"Y8 @\n        @\n        @\n        @\n        @\n        @\n        @@\n            @\n            @\n            @\n            @\n            @\n gg      gg @\n I8      8I @\n I8,    ,8I @\n,d8b,  ,d8b,@\n8P'\"Y88P\"`Y8@\n            @\n            @\n            @\n            @\n            @\n            @@\n               @\n               @\n               @\n               @\n               @\n    ggg    gg  @\n   d8\"Yb   88bg@\n  dP  I8   8I  @\n,dP   I8, ,8I  @\n8\"     \"Y8P\"   @\n               @\n               @\n               @\n               @\n               @\n               @@\n                 @\n                 @\n                 @\n                 @\n                 @\n gg    gg    gg  @\n I8    I8    88bg@\n I8    I8    8I  @\n,d8,  ,d8,  ,8I  @\nP\"\"Y88P\"\"Y88P\"   @\n                 @\n                 @\n                 @\n                 @\n                 @\n                 @@\n              @\n              @\n              @\n              @\n              @\n    ,gg,   ,gg@\n   d8\"\"8b,dP\" @\n  dP   ,88\"   @\n,dP  ,dP\"Y8,  @\n8\"  dP\"   \"Y8 @\n              @\n              @\n              @\n              @\n              @\n              @@\n           @\n           @\n           @\n           @\n           @\n gg     gg @\n I8     8I @\n I8,   ,8I @\n,d8b, ,d8I @\nP\"\"Y88P\"888@\n      ,d8I'@\n    ,dP'8I @\n   ,8\"  8I @\n   I8   8I @\n   `8, ,8I @\n    `Y8P\"  @@\n           @\n           @\n           @\n           @\n           @\n    ,gggg, @\n   d8\"  Yb @\n  dP    dP @\n,dP  ,adP' @\n8\"   \"\"Y8d8@\n      ,d8I'@\n    ,dP'8I @\n   ,8\"  8I @\n   I8   8I @\n   `8, ,8I @\n    `Y8P\"  @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n201 SANS-a\n           @\n           @\n           @\n           @\n           @\n  ,gggg,gg @\ngdP\"  \"Y8I @\nI8'    ,8I @\nY8,   ,d8b,@\n`Y8888P\"`Y8@\n           @\n           @\n           @\n           @\n           @\n           @@\n202 SANS-b\n           @\n,dPYb,     @\nIP'`Yb     @\nI8  8I     @\nI8  8'     @\nI8,dP      @\nI8P\"   88gg@\nI8,    8I  @\nI8b,  ,8I  @\n \"Y888P\"'  @\n           @\n           @\n           @\n           @\n           @\n           @@\n203 SANS-c\n         @\n         @\n         @\n         @\n         @\n  ,gggg, @\ngdP\"  \"Yb@\nI8'      @\nY8,_    _@\n \"Y8888PP@\n         @\n         @\n         @\n         @\n         @\n         @@\n204 SANS-d\n           @\n        8I @\n        8I @\n        8I @\n        8I @\n  ,gggg,8I @\ngdP\"  \"Y8I @\nI8'    ,8I @\nY8,   ,d8b,@\n`Y8888P\"`Y8@\n           @\n           @\n           @\n           @\n           @\n           @@\n205 SANS-e\n        @\n        @\n        @\n        @\n        @\n ,ggg,  @\ni8\" \"8i @\nI8baaP' @\nY8,_    @\n`\"Y8888P@\n        @\n        @\n        @\n        @\n        @\n        @@\n206 SANS-f\n       @\n,dPYb, @\nIP'`Yb @\nI8  8I @\nI8  8' @\nI8,dP  @\nI8P\"   @\nI8,    @\nI8b,_  @\nI8\"888 @\nI8 `8, @\nI8  `8,@\nI8   8I@\nI8   8I@\nI8, ,8'@\n \"Y8P' @@\n207 SANS-g\n           @\n           @\n           @\n           @\n           @\n  ,gggg,gg @\ngdP\"  \"Y8I @\nI8'    ,8I @\nY8,   ,d8I @\n`Y8888P\"888@\n      ,d8I'@\n    ,dP'8I @\n   ,8\"  8I @\n   I8   8I @\n   `8, ,8I @\n    `Y8P\"  @@\n208 SANS-h\n          @\n,dPYb,    @\nIP'`Yb    @\nI8  8I    @\nI8  8'    @\nI8,dPgg,  @\nI88P\" \"8I @\nI8P    I8 @\nI8     I8,@\nI8     `Y8@\n          @\n          @\n          @\n          @\n          @\n          @@\n209 SANS-i\n    @\n    @\n    @\ngg  @\n\"\"  @\ngg  @\n88  @\n88  @\n88,_@\n\"Y88@\n    @\n    @\n    @\n    @\n    @\n    @@\n210 SANS-j\n        @\n        @\n        @\n     gg @\n     \"\" @\n    ,gg @\n  gP\"8I @\n     8I @\n     8I @\n     888@\n   ,d8I'@\n ,dP'8I @\n,8\"  8I @\nI8   8I @\n`8, ,8I @\n `Y8P\"  @@\n211 SANS-k\n          @\n,dPYb,    @\nIP'`Yb    @\nI8  8I    @\nI8  8bgg, @\nI8,dP\" \"8 @\nI888bggP\" @\nI8'  \"Yb, @\nI8    `Yb,@\nI8      Y8@\n          @\n          @\n          @\n          @\n          @\n          @@\n212 SANS-l\n      @\n,dPYb,@\nIP'`Yb@\nI8  8I@\nI8  8'@\nI8,dP @\nI8P\"  @\nI8,   @\n`Yb,_ @\n  \"Y88@\n      @\n      @\n      @\n      @\n      @\n      @@\n213 SANS-m\n                @\n                @\n                @\n                @\n                @\n,gg,,ggg,,ggg,  @\nP\"\"8P\" \"8P\" \"8, @\n   8I   8I   8I @\n   8I   8I   Yb,@\n   8I   8I   `Y8@\n                @\n                @\n                @\n                @\n                @\n                @@\n214 SANS-n\n           @\n           @\n           @\n           @\n           @\n,gg,,ggg,  @\nP\"\"8P\" \"8, @\n   8I   8I @\n   8I   Yb,@\n   8I   `Y8@\n           @\n           @\n           @\n           @\n           @\n           @@\n215 SANS-o\n            @\n            @\n            @\n            @\n            @\n  ,ggggg,   @\ngdP\"  \"Y8ggg@\nI8'    ,8I  @\nY8,   ,d8'  @\n`Y8888P\"    @\n            @\n            @\n            @\n            @\n            @\n            @@\n216 SANS-p\n           @\n           @\n           @\n           @\n           @\ngg,gggg,   @\n88P\"  \"Yb  @\nI8'    ,8i @\nI8 _  ,d8' @\nI8 YY88888P@\nI8         @\nI8         @\nI8         @\nI8         @\nI8         @\nI8         @@\n217 SANS-q\n           @\n           @\n           @\n           @\n           @\n  ,gggg,gg @\ngdP\"  \"Y8I @\nI8'    ,8I @\nY8,   ,d8b @\n`Y8888P\"88d@\n        I8P@\n        I8'@\n        I8 @\n        I8 @\n        I8 @\n        I8 @@\n218 SANS-r\n        @\n        @\n        @\n        @\n        @\n,ggggg, @\n8\"\"\"\"8I @\n     8I @\n     Y8,@\n     `Y8@\n        @\n        @\n        @\n        @\n        @\n        @@\n219 SANS-s\n         @\n         @\n         @\n         @\n         @\n  ,g,    @\ngdP'8,   @\n8,   Yb  @\n`Ya, ,8) @\n  \"Y88P88@\n         @\n         @\n         @\n         @\n         @\n         @@\n220 SANS-t\n        @\n   I8   @\n   I8   @\n88888888@\n   I8   @\n ,dI8   @\n P\"I8   @\n   I8,  @\n   `8b,_@\n    \"Y88@\n        @\n        @\n        @\n        @\n        @\n        @@\n221 SANS-u\n           @\n           @\n           @\n           @\n           @\ngg      gg @\n88      8I @\nI8,    ,8I @\n`8b,  ,d8b,@\n  \"Y88P\"`Y8@\n           @\n           @\n           @\n           @\n           @\n           @@\n222 SANS-v\n           @\n           @\n           @\n           @\n           @\n,gg    gg  @\nP\"Yb   88bg@\n  I8   8I  @\n  I8, ,8I  @\n   \"Y8P\"   @\n           @\n           @\n           @\n           @\n           @\n           @@\n223 SANS-w\n                @\n                @\n                @\n                @\n                @\ngg    gg    gg  @\n88    I8    88bg@\nI8    I8    8I  @\nI8,  ,d8,  ,8I  @\n \"Y88P\"\"Y88P\"   @\n                @\n                @\n                @\n                @\n                @\n                @@\n224 SANS-x\n          @\n          @\n          @\n          @\n          @\n,gg,   ,gg@\nP\"\"8b,dP\" @\n   ,88\"   @\n ,dP\"Y8,  @\ndP\"   \"Y8 @\n          @\n          @\n          @\n          @\n          @\n          @@\n225 SANS-y\n          @\n          @\n          @\n          @\n          @\ngg     gg @\n88     8I @\nI8,   ,8I @\nI8b, ,d8I @\n \"Y88P\"888@\n     ,d8I'@\n   ,dP'8I @\n  ,8\"  8I @\n  I8   8I @\n  `8, ,8I @\n   `Y8P\"  @@\n226 SANS-z\n        @\n        @\n        @\n        @\n        @\n ,gggg, @\ndP\"  Yb @\n     dP @\n  ,adP' @\n  \"\"Y8d8@\n   ,d8I'@\n ,dP'8I @\n,8\"  8I @\nI8   8I @\n`8, ,8I @\n `Y8P\"  @@\n";

declare const _default$1D: "flf2a$ 8 6 17 -1 11\n\n   nancyj-fancy.flf\n\n   named after the login of a woman who  asked me to make her a\n   sig. this is the font that came out of it.  this is my first\n   attempt at a figlet font, so leave me alone.\n\n   vampyr@acs.bu.edu\n\nModified to make tabs blanks by Paul Burton <solution@earthlink.net>\n\n$$ @\n$$ @\n$$ @\n$$ @\n$$ @\n$$ @\n$$ @\n$$ @@\ndP @\n88 @\n88 @\ndP @\n   @\noo @\n   @\n   @@\ndP dP @\ndP dP @\n      @\n      @\n      @\n      @\n      @\n      @@\n        @\n dP dP  @\n8888888 @\n 88 88  @\n8888888 @\n dP dP  @\n        @\n        @@\n  #  #   @\n.d8888P' @\nY8#oo#o. @\n  #  #88 @\n`88888P' @\n  #  #   @\n         @\n         @@\nd8P   dP   @\n8 8  d8'   @\nY8P d8'    @\n   d8' d8P @\n  d8'  8 8 @\n 88    Y8P @\n           @\n           @@\n   d88b    @\n   8`'8    @\n   d8b     @\n d8P`8b    @\n d8' `8bP  @\n `888P'`YP @\n           @\n           @@\nd8 @\n88 @\n.P @\n   @\n   @\n   @\n   @\n   @@\n a88P @\nd8'   @\n88    @\n88    @\nY8.   @\n Y88b @\n      @\n      @@\nY88o  @\n  `8b @\n   88 @\n   88 @\n  .8P @\nd88Y  @\n      @\n      @@\n    dP     @\n8b. 88 .d8 @\n `8b88d8'  @\n .8P88Y8.  @\n8P' 88 `Y8 @\n    dP     @\n           @\n           @@\n         @\n   dP    @\n   88    @\n88888888 @\n   88    @\n   dP    @\n         @\n         @@\n   @\n   @\n   @\n   @\ndP @\n88 @\n.P @\n   @@\n         @\n         @\n         @\n88888888 @\n         @\n         @\n         @\n         @@\n   @\n   @\n   @\n   @\ndP @\n88 @\n   @\n   @@\n     d8' @\n    d8'  @\n   d8'   @\n  d8'    @\n d8'     @\n88       @\n         @\n         @@\n a8888a  @\nd8' ..8b @\n88 .P 88 @\n88 d' 88 @\nY8'' .8P @\n Y8888P  @\n         @\n         @@\nd88  @\n 88  @\n 88  @\n 88  @\n 88  @\nd88P @\n     @\n     @@\nd8888b. @\n    `88 @\n.aaadP' @\n88'     @\n88.     @\nY88888P @\n        @\n        @@\nd8888b. @\n    `88 @\n aaad8' @\n    `88 @\n    .88 @\nd88888P @\n        @\n        @@\ndP   dP @\n88   88 @\n88aaa88 @\n     88 @\n     88 @\n     dP @\n        @\n        @@\n888888P @\n88'     @\n88baaa. @\n    `88 @\n     88 @\nd88888P @\n        @\n        @@\n.d8888P @\n88'     @\n88baaa. @\n88` `88 @\n8b. .d8 @\n`Y888P' @\n        @\n        @@\nd88888P @\n    d8' @\n   d8'  @\n  d8'   @\n d8'    @\nd8'     @\n        @\n        @@\n.d888b. @\nY8' `8P @\nd8bad8b @\n88` `88 @\n8b. .88 @\nY88888P @\n        @\n        @@\n.d888b. @\nY8' `88 @\n`8bad88 @\n    `88 @\nd.  .88 @\n`8888P  @\n        @\n        @@\ndP @\n88 @\n   @\n   @\ndP @\n88 @\n   @\n   @@\ndP @\n88 @\n   @\n   @\ndP @\n88 @\n.P @\n   @@\n   d8 @\n  d8' @\n d8'  @\n Y8.  @\n  Y8. @\n   Y8 @\n      @\n      @@\n         @\n         @\naaaaaaaa @\n         @\n88888888 @\n         @\n         @\n         @@\n8b   @\n`8b  @\n `8b @\n .8P @\n.8P  @\n8P   @\n     @\n     @@\n.d8888ba  @\n`8'   `8b @\n     .d8' @\n   d8P'   @\n   \"\"     @\n   oo     @\n          @\n          @@\n a88888b. @\nd8'   `88 @\n88 d8P 88 @\n88 Yo8b88 @\nY8.       @\n Y88888P' @\n          @\n          @@\nMMP\"\"\"\"\"\"\"MM @\nM' .mmmm  MM @\nM         `M @\nM  MMMMM  MM @\nM  MMMMM  MM @\nM  MMMMM  MM @\nMMMMMMMMMMMM @\n             @@\nM#\"\"\"\"\"\"\"'M$ @\n##  mmmm. `M @\n#'        .M @\nM#  MMMb.'YM @\nM#  MMMM'  M @\nM#       .;M @\nM#########M$ @\n             @@\nMM'\"\"\"\"'YMM @\nM' .mmm. `M @\nM  MMMMMooM @\nM  MMMMMMMM @\nM. `MMM' .M @\nMM.     .dM @\nMMMMMMMMMMM @\n            @@\nM\"\"\"\"\"\"'YMM @\nM  mmmm. `M @\nM  MMMMM  M @\nM  MMMMM  M @\nM  MMMM' .M @\nM       .MM @\nMMMMMMMMMMM @\n            @@\nMM\"\"\"\"\"\"\"\"`M @\nMM  mmmmmmmM @\nM`      MMMM @\nMM  MMMMMMMM @\nMM  MMMMMMMM @\nMM        .M @\nMMMMMMMMMMMM @\n             @@\nMM\"\"\"\"\"\"\"\"`M @\nMM  mmmmmmmM @\nM'      MMMM @\nMM  MMMMMMMM @\nMM  MMMMMMMM @\nMM  MMMMMMMM @\nMMMMMMMMMMMM @\n             @@\nMM'\"\"\"\"\"`MM @\nM' .mmm. `M @\nM  MMMMMMMM @\nM  MMM   `M @\nM. `MMM' .M @\nMM.     .MM @\nMMMMMMMMMMM @\n            @@\nM\"\"MMMMM\"\"MM @\nM  MMMMM  MM @\nM         `M @\nM  MMMMM  MM @\nM  MMMMM  MM @\nM  MMMMM  MM @\nMMMMMMMMMMMM @\n             @@\nM\"\"M @\nM  M @\nM  M @\nM  M @\nM  M @\nM  M @\nMMMM @\n     @@\nMMMMMMMM\"\"M @\nMMMMMMMM  M @\nMMMMMMMM  M @\nMMMMMMMM  M @\nM. `MMM' .M @\nMM.     .MM @\nMMMMMMMMMMM @\n            @@\nM\"\"MMMMM\"\"M @\nM  MMMM' .M @\nM       .MM @\nM  MMMb. YM @\nM  MMMMb  M @\nM  MMMMM  M @\nMMMMMMMMMMM @\n            @@\nM\"\"MMMMMMMM @\nM  MMMMMMMM @\nM  MMMMMMMM @\nM  MMMMMMMM @\nM  MMMMMMMM @\nM         M @\nMMMMMMMMMMM @\n            @@\nM\"\"\"\"\"`'\"\"\"`YM @\nM  mm.  mm.  M @\nM  MMM  MMM  M @\nM  MMM  MMM  M @\nM  MMM  MMM  M @\nM  MMM  MMM  M @\nMMMMMMMMMMMMMM @\n               @@\nM\"\"\"\"\"\"\"`YM @\nM  mmmm.  M @\nM  MMMMM  M @\nM  MMMMM  M @\nM  MMMMM  M @\nM  MMMMM  M @\nMMMMMMMMMMM @\n            @@\nMMP\"\"\"\"\"YMM @\nM' .mmm. `M @\nM  MMMMM  M @\nM  MMMMM  M @\nM. `MMM' .M @\nMMb     dMM @\nMMMMMMMMMMM @\n            @@\nMM\"\"\"\"\"\"\"`YM @\nMM  mmmmm  M @\nM'        .M @\nMM  MMMMMMMM @\nMM  MMMMMMMM @\nMM  MMMMMMMM @\nMMMMMMMMMMMM @\n             @@\nMM'\"\"\"\"\"`MMM @\nM  .mmm,  MM @\nM  MMMMM  MM @\nM  MM  M  MM @\nM  `MM    MM @\nMM.    .. `M @\nMMMMMMMMMMMM @\n             @@\nMM\"\"\"\"\"\"\"`MM @\nMM  mmmm,  M @\nM'        .M @\nMM  MMMb. \"M @\nMM  MMMMM  M @\nMM  MMMMM  M @\nMMMMMMMMMMMM @\n             @@\nMP\"\"\"\"\"\"`MM @\nM  mmmmm..M @\nM.      `YM @\nMMMMMMM.  M @\nM. .MMM'  M @\nMb.     .dM @\nMMMMMMMMMMM @\n            @@\nM\"\"\"\"\"\"\"\"M @\nMmmm  mmmM @\nMMMM  MMMM @\nMMMM  MMMM @\nMMMM  MMMM @\nMMMM  MMMM @\nMMMMMMMMMM @\n           @@\nM\"\"MMMMM\"\"M @\nM  MMMMM  M @\nM  MMMMM  M @\nM  MMMMM  M @\nM  `MMM'  M @\nMb       dM @\nMMMMMMMMMMM @\n            @@\nM\"\"MMMMM\"\"M @\nM  MMMMM  M @\nM  MMMMP  M @\nM  MMMM' .M @\nM  MMP' .MM @\nM     .dMMM @\nMMMMMMMMMMM @\n            @@\nM\"\"MMM\"\"MMM\"\"M @\nM  MMM  MMM  M @\nM  MMP  MMP  M @\nM  MM'  MM' .M @\nM  `' . '' .MM @\nM    .d  .dMMM @\nMMMMMMMMMMMMMM @\n               @@\nM\"\"MMMM\"\"M @\nM  `MM'  M @\nMM.    .MM @\nM  .mm.  M @\nM  MMMM  M @\nM  MMMM  M @\nMMMMMMMMMM @\n           @@\nM\"\"MMMM\"\"M @\nM. `MM' .M @\nMM.    .MM @\nMMMb  dMMM @\nMMMM  MMMM @\nMMMM  MMMM @\nMMMMMMMMMM @\n           @@\nM\"\"\"\"\"\"\"\"`M @\nMmmmmm   .M @\nMMMMP  .MMM @\nMMP  .MMMMM @\nM' .MMMMMMM @\nM         M @\nMMMMMMMMMMM @\n            @@\n8888P @\n88    @\n88    @\n88    @\n88    @\n88888 @\n      @\n      @@\nYb      @\n`Yb     @\n `Yb    @\n  `Yb   @\n   `Yb  @\n     88 @\n        @\n        @@\nd8888 @\n   88 @\n   88 @\n   88 @\n   88 @\n88888 @\n      @\n      @@\n   db    @\n d8'`8b  @\n`\"    \"' @\n         @\n         @\n         @\n         @\n         @@\n             @\n             @\n             @\n             @\n             @\n             @\noooooooooooo @\n             @@\ndP @\n88 @\nY. @\n   @\n   @\n   @\n   @\n   @@\n         @\n         @\n.d8888b. @\n88'  `88 @\n88.  .88 @\n`88888P8 @\n         @\n         @@\ndP       @\n88       @\n88d888b. @\n88'  `88 @\n88.  .88 @\n88Y8888' @\n         @\n         @@\n         @\n         @\n.d8888b. @\n88'  `\"\" @\n88.  ... @\n`88888P' @\n         @\n         @@\n      dP @\n      88 @\n.d888b88 @\n88'  `88 @\n88.  .88 @\n`88888P8 @\n         @\n         @@\n         @\n         @\n.d8888b. @\n88ooood8 @\n88.  ... @\n`88888P' @\n         @\n         @@\n.8888b @\n88   \" @\n88aaa  @\n88     @\n88     @\ndP     @\n       @\n       @@\n         @\n         @\n.d8888b. @\n88'  `88 @\n88.  .88 @\n`8888P88 @\n     .88 @\n d8888P  @@\ndP       @\n88       @\n88d888b. @\n88'  `88 @\n88    88 @\ndP    dP @\n         @\n         @@\noo @\n   @\ndP @\n88 @\n88 @\ndP @\n   @\n   @@\noo @\n   @\ndP @\n88 @\n88 @\n88 @\n88 @\ndP @@\ndP       @\n88       @\n88  .dP  @\n88888\"   @\n88  `8b. @\ndP   `YP @\n         @\n         @@\ndP @\n88 @\n88 @\n88 @\n88 @\ndP @\n   @\n   @@\n           @\n           @\n88d8b.d8b. @\n88'`88'`88 @\n88  88  88 @\ndP  dP  dP @\n           @\n           @@\n         @\n         @\n88d888b. @\n88'  `88 @\n88    88 @\ndP    dP @\n         @\n         @@\n         @\n         @\n.d8888b. @\n88'  `88 @\n88.  .88 @\n`88888P' @\n         @\n         @@\n         @\n         @\n88d888b. @\n88'  `88 @\n88.  .88 @\n88Y888P' @\n88       @\ndP       @@\n         @\n         @\n.d8888b. @\n88'  `88 @\n88.  .88 @\n`8888P88 @\n      88 @\n      dP @@\n         @\n         @\n88d888b. @\n88'  `88 @\n88       @\ndP       @\n         @\n         @@\n         @\n         @\n.d8888b. @\nY8ooooo. @\n      88 @\n`88888P' @\n         @\n         @@\n  dP   @\n  88   @\nd8888P @\n  88   @\n  88   @\n  dP   @\n       @\n       @@\n         @\n         @\ndP    dP @\n88    88 @\n88.  .88 @\n`88888P' @\n         @\n         @@\n         @\n         @\ndP   .dP @\n88   d8' @\n88 .88'  @\n8888P'   @\n         @\n         @@\n           @\n           @\ndP  dP  dP @\n88  88  88 @\n88.88b.88' @\n8888P Y8P  @\n           @\n           @@\n         @\n         @\ndP.  .dP @\n `8bd8'  @\n .d88b.  @\ndP'  `dP @\n         @\n         @@\n         @\n         @\ndP    dP @\n88    88 @\n88.  .88 @\n`8888P88 @\n     .88 @\n d8888P  @@\n         @\n         @\nd888888b @\n   .d8P' @\n .Y8P    @\nd888888P @\n         @\n         @@\n  .d88P @\n  8:    @\n.oY8.   @\n  d8    @\n  8:    @\n  `Y88b @\n        @\n        @@\ndP @\n88 @\n\"' @\ndP @\n88 @\n\"' @\n   @\n   @@\nd88b.   @\n   :8   @\n  .8Yo. @\n   8b   @\n   :8   @\nY88P'   @\n        @\n        @@\n .oo.  .d @\ndP\" \"d8P  @\n          @\n          @\n          @\n          @\n          @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$1C: "flf2a$ 8 6 15 -1 9\n\n\t\t\t\t    nancyj-improved.flf\n\n\t  named after the login of a woman who  asked me to make her a\n\t  sig. this is the font that came out of it.  this is my first\n\t\t  attempt at a figlet font, so leave me alone.\n\n\t\t\t           vampyr@acs.bu.edu\n\n$$ @\n$$ @\n$$ @\n$$ @\n$$ @\n$$ @\n$$ @\n$$ @@\ndP @\n88 @\n88 @\ndP @\n   @\noo @\n   @\n   @@\ndP dP @\ndP dP @\n      @\n      @\n      @\n      @\n      @\n      @@\n        @\n dP dP  @\n8888888 @\n 88 88  @\n8888888 @\n dP dP  @\n        @\n        @@\n  #  #   @\n.d8888P' @\nY8#oo#o. @\n  #  #88 @\n`88888P' @\n  #  #   @\n         @\n         @@\nd8P   dP   @\n8 8  d8'   @\nY8P d8'    @\n   d8' d8P @\n  d8'  8 8 @\n 88    Y8P @\n           @\n           @@\n   d88b    @\n   8`'8    @\n   d8b     @\n d8P`8b    @\n d8' `8bP  @\n `888P'`YP @\n           @\n           @@\nd8 @\n88 @\n.P @\n   @\n   @\n   @\n   @\n   @@\n a88P @\nd8'   @\n88    @\n88    @\nY8.   @\n Y88b @\n      @\n      @@\nY88o  @\n  `8b @\n   88 @\n   88 @\n  .8P @\nd88Y  @\n      @\n      @@\n    dP     @\n8b. 88 .d8 @\n `8b88d8'  @\n .8P88Y8.  @\n8P' 88 `Y8 @\n    dP     @\n           @\n           @@\n         @\n   dP    @\n   88    @\n88888888 @\n   88    @\n   dP    @\n         @\n         @@\n   @\n   @\n   @\n   @\ndP @\n88 @\n.P @\n   @@\n         @\n         @\n         @\n88888888 @\n         @\n         @\n         @\n         @@\n   @\n   @\n   @\n   @\ndP @\n88 @\n   @\n   @@\n     d8' @\n    d8'  @\n   d8'   @\n  d8'    @\n d8'     @\n88       @\n         @\n         @@\n a8888a  @\nd8' ..8b @\n88 .P 88 @\n88 d' 88 @\nY8'' .8P @\n Y8888P  @\n         @\n         @@\nd88  @\n 88  @\n 88  @\n 88  @\n 88  @\nd88P @\n     @\n     @@\nd8888b. @\n    `88 @\n.aaadP' @\n88'     @\n88.     @\nY88888P @\n        @\n        @@\nd8888b. @\n    `88 @\n aaad8' @\n    `88 @\n    .88 @\nd88888P @\n        @\n        @@\ndP   dP @\n88   88 @\n88aaa88 @\n     88 @\n     88 @\n     dP @\n        @\n        @@\n888888P @\n88'     @\n88baaa. @\n    `88 @\n     88 @\nd88888P @\n        @\n        @@\n.d8888P @\n88'     @\n88baaa. @\n88` `88 @\n8b. .d8 @\n`Y888P' @\n        @\n        @@\nd88888P @\n    d8' @\n   d8'  @\n  d8'   @\n d8'    @\nd8'     @\n        @\n        @@\n.d888b. @\nY8' `8P @\nd8bad8b @\n88` `88 @\n8b. .88 @\nY88888P @\n        @\n        @@\n.d888b. @\nY8' `88 @\n`8bad88 @\n    `88 @\nd.  .88 @\n`8888P  @\n        @\n        @@\ndP @\n88 @\n   @\n   @\ndP @\n88 @\n   @\n   @@\ndP @\n88 @\n   @\n   @\ndP @\n88 @\n.P @\n   @@\n   d8 @\n  d8' @\n d8'  @\n Y8.  @\n  Y8. @\n   Y8 @\n      @\n      @@\n         @\n         @\naaaaaaaa @\n         @\n88888888 @\n         @\n         @\n         @@\n8b   @\n`8b  @\n `8b @\n .8P @\n.8P  @\n8P   @\n     @\n     @@\n.d8888ba  @\n`8'   `8b @\n     .d8' @\n   d8P'   @\n   \"\"     @\n   oo     @\n          @\n          @@\n a88888b. @\nd8'   `88 @\n88 d8P 88 @\n88 Yo8b88 @\nY8.       @\n Y88888P' @\n          @\n          @@\n .d888888  @\nd8'    88  @\n88aaaaa88a @\n88     88  @\n88     88  @\n88     88  @\n           @\n           @@\n 888888ba  @\n 88    `8b @\na88aaaa8P' @\n 88   `8b. @\n 88    .88 @\n 88888888P @\n           @\n           @@\n a88888b. @\nd8'   `88 @\n88        @\n88        @\nY8.   .88 @\n Y88888P' @\n          @\n          @@\n888888ba  @\n88    `8b @\n88     88 @\n88     88 @\n88    .8P @\n8888888P  @\n          @\n          @@\n 88888888b @\n 88        @\na88aaaa    @\n 88        @\n 88        @\n 88888888P @\n           @\n           @@\n 88888888b @\n 88        @\na88aaaa    @\n 88        @\n 88        @\n dP        @\n           @\n           @@\n .88888.  @\nd8'   `88 @\n88        @\n88   YP88 @\nY8.   .88 @\n `88888'  @\n          @\n          @@\ndP     dP  @\n88     88  @\n88aaaaa88a @\n88     88  @\n88     88  @\ndP     dP  @\n           @\n           @@\ndP @\n88 @\n88 @\n88 @\n88 @\ndP @\n   @\n   @@\n       dP @\n       88 @\n       88 @\n       88 @\n88.  .d8P @\n `Y8888'  @\n          @\n          @@\ndP     dP @\n88   .d8' @\n88aaa8P'  @\n88   `8b. @\n88     88 @\ndP     dP @\n          @\n          @@\ndP        @\n88        @\n88        @\n88        @\n88        @\n88888888P @\n          @\n          @@\n8888ba.88ba  @\n88  `8b  `8b @\n88   88   88 @\n88   88   88 @\n88   88   88 @\ndP   dP   dP @\n             @\n             @@\n888888ba  @\n88    `8b @\n88     88 @\n88     88 @\n88     88 @\ndP     dP @\n          @\n          @@\n .88888.  @\nd8'   `8b @\n88     88 @\n88     88 @\nY8.   .8P @\n `8888P'  @\n          @\n          @@\n 888888ba  @\n 88    `8b @\na88aaaa8P' @\n 88        @\n 88        @\n dP        @\n           @\n           @@\n .88888.   @\nd8'   `8b  @\n88     88  @\n88  db 88  @\nY8.  Y88P  @\n `8888PY8b @\n           @\n           @@\n 888888ba  @\n 88    `8b @\na88aaaa8P' @\n 88   `8b. @\n 88     88 @\n dP     dP @\n           @\n           @@\n.d88888b  @\n88.    \"' @\n`Y88888b. @\n      `8b @\nd8'   .8P @\n Y88888P  @\n          @\n          @@\nd888888P @\n   88    @\n   88    @\n   88    @\n   88    @\n   dP    @\n         @\n         @@\ndP     dP @\n88     88 @\n88     88 @\n88     88 @\nY8.   .8P @\n`Y88888P' @\n          @\n          @@\ndP     dP @\n88     88 @\n88    .8P @\n88    d8' @\n88  .d8P  @\n888888'   @\n          @\n          @@\ndP   dP   dP @\n88   88   88 @\n88  .8P  .8P @\n88  d8'  d8' @\n88.d8P8.d8P  @\n8888' Y88'   @\n             @\n             @@\ndP    dP @\nY8.  .8P @\n Y8aa8P  @\nd8'  `8b @\n88    88 @\ndP    dP @\n         @\n         @@\ndP    dP @\nY8.  .8P @\n Y8aa8P  @\n   88    @\n   88    @\n   dP    @\n         @\n         @@\nd8888888P @\n     .d8' @\n   .d8'   @\n .d8'     @\nd8'       @\nY8888888P @\n          @\n          @@\n8888P @\n88    @\n88    @\n88    @\n88    @\n88888 @\n      @\n      @@\nYb      @\n`Yb     @\n `Yb    @\n  `Yb   @\n   `Yb  @\n     88 @\n        @\n        @@\nd8888 @\n   88 @\n   88 @\n   88 @\n   88 @\n88888 @\n      @\n      @@\n   db    @\n d8'`8b  @\n`\"    \"' @\n         @\n         @\n         @\n         @\n         @@\n             @\n             @\n             @\n             @\n             @\n             @\noooooooooooo @\n             @@\ndP @\n88 @\nY. @\n   @\n   @\n   @\n   @\n   @@\n         @\n         @\n.d8888b. @\n88'  `88 @\n88.  .88 @\n`88888P8 @\n         @\n         @@\ndP       @\n88       @\n88d888b. @\n88'  `88 @\n88.  .88 @\n88Y8888' @\n         @\n         @@\n         @\n         @\n.d8888b. @\n88'  `\"\" @\n88.  ... @\n`88888P' @\n         @\n         @@\n      dP @\n      88 @\n.d888b88 @\n88'  `88 @\n88.  .88 @\n`88888P8 @\n         @\n         @@\n         @\n         @\n.d8888b. @\n88ooood8 @\n88.  ... @\n`88888P' @\n         @\n         @@\n.8888b @\n88   \" @\n88aaa  @\n88     @\n88     @\ndP     @\n       @\n       @@\n         @\n         @\n.d8888b. @\n88'  `88 @\n88.  .88 @\n`8888P88 @\n     .88 @\n d8888P  @@\ndP       @\n88       @\n88d888b. @\n88'  `88 @\n88    88 @\ndP    dP @\n         @\n         @@\noo @\n   @\ndP @\n88 @\n88 @\ndP @\n   @\n   @@\noo @\n   @\ndP @\n88 @\n88 @\n88 @\n88 @\ndP @@\ndP       @\n88       @\n88  .dP  @\n88888\"   @\n88  `8b. @\ndP   `YP @\n         @\n         @@\ndP @\n88 @\n88 @\n88 @\n88 @\ndP @\n   @\n   @@\n           @\n           @\n88d8b.d8b. @\n88'`88'`88 @\n88  88  88 @\ndP  dP  dP @\n           @\n           @@\n         @\n         @\n88d888b. @\n88'  `88 @\n88    88 @\ndP    dP @\n         @\n         @@\n         @\n         @\n.d8888b. @\n88'  `88 @\n88.  .88 @\n`88888P' @\n         @\n         @@\n         @\n         @\n88d888b. @\n88'  `88 @\n88.  .88 @\n88Y888P' @\n88       @\ndP       @@\n         @\n         @\n.d8888b. @\n88'  `88 @\n88.  .88 @\n`8888P88 @\n      88 @\n      dP @@\n         @\n         @\n88d888b. @\n88'  `88 @\n88       @\ndP       @\n         @\n         @@\n         @\n         @\n.d8888b. @\nY8ooooo. @\n      88 @\n`88888P' @\n         @\n         @@\n  dP   @\n  88   @\nd8888P @\n  88   @\n  88   @\n  dP   @\n       @\n       @@\n         @\n         @\ndP    dP @\n88    88 @\n88.  .88 @\n`88888P' @\n         @\n         @@\n         @\n         @\ndP   .dP @\n88   d8' @\n88 .88'  @\n8888P'   @\n         @\n         @@\n           @\n           @\ndP  dP  dP @\n88  88  88 @\n88.88b.88' @\n8888P Y8P  @\n           @\n           @@\n         @\n         @\ndP.  .dP @\n `8bd8'  @\n .d88b.  @\ndP'  `dP @\n         @\n         @@\n         @\n         @\ndP    dP @\n88    88 @\n88.  .88 @\n`8888P88 @\n     .88 @\n d8888P  @@\n         @\n         @\nd888888b @\n   .d8P' @\n .Y8P    @\nd888888P @\n         @\n         @@\n  .d88P @\n  8:    @\n.oY8.   @\n  d8    @\n  8:    @\n  `Y88b @\n        @\n        @@\ndP @\n88 @\n\"' @\ndP @\n88 @\n\"' @\n   @\n   @@\nd88b.   @\n   :8   @\n  .8Yo. @\n   8b   @\n   :8   @\nY88P'   @\n        @\n        @@\n .oo.  .d @\ndP\" \"d8P  @\n          @\n          @\n          @\n          @\n          @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$1B: "flf2a$ 8 6 15 -1 9\n\n\t\t\t\t   nancyj-underlined.flf\n\n\t  named after the login of a woman who  asked me to make her a\n\t  sig. this is the font that came out of it.  this is my first\n\t\t  attempt at a figlet font, so leave me alone.\n\n\t\t\t           vampyr@acs.bu.edu\n\n$$ @\n$$ @\n$$ @\n$$ @\n$$ @\n$$ @\nooo@\n$$ @@\ndP @\n88 @\n88 @\ndP @\n   @\noo @\nooo@\n   @@\ndP dP @\ndP dP @\n      @\n      @\n      @\n      @\noooooo@\n      @@\n        @\n dP dP  @\n8888888 @\n 88 88  @\n8888888 @\n dP dP  @\noooooooo@\n        @@\n  #  #   @\n.d8888P' @\nY8#oo#o. @\n  #  #88 @\n`88888P' @\n  #  #   @\nooooooooo@\n         @@\nd8P   dP   @\n8 8  d8'   @\nY8P d8'    @\n   d8' d8P @\n  d8'  8 8 @\n 88    Y8P @\nooooooooooo@\n           @@\n   d88b    @\n   8`'8    @\n   d8b     @\n d8P`8b    @\n d8' `8bP  @\n `888P'`YP @\nooooooooooo@\n           @@\nd8 @\n88 @\n.P @\n   @\n   @\n   @\nooo@\n   @@\n a88P @\nd8'   @\n88    @\n88    @\nY8.   @\n Y88b @\noooooo@\n      @@\nY88o  @\n  `8b @\n   88 @\n   88 @\n  .8P @\nd88Y  @\noooooo@\n      @@\n    dP     @\n8b. 88 .d8 @\n `8b88d8'  @\n .8P88Y8.  @\n8P' 88 `Y8 @\n    dP     @\nooooooooooo@\n           @@\n         @\n   dP    @\n   88    @\n88888888 @\n   88    @\n   dP    @\nooooooooo@\n         @@\n    @\n    @\n    @\n    @\n dP @\n 88 @\n~.P~@\n    @@\n         @\n         @\n         @\n88888888 @\n         @\n         @\nooooooooo@\n         @@\n   @\n   @\n   @\n   @\ndP @\n88 @\nooo@\n   @@\n     d8' @\n    d8'  @\n   d8'   @\n  d8'    @\n d8'     @\n88       @\nooooooooo@\n         @@\n a8888a  @\nd8' ..8b @\n88 .P 88 @\n88 d' 88 @\nY8'' .8P @\n Y8888P  @\nooooooooo@\n         @@\nd88  @\n 88  @\n 88  @\n 88  @\n 88  @\nd88P @\nooooo@\n     @@\nd8888b. @\n    `88 @\n.aaadP' @\n88'     @\n88.     @\nY88888P @\noooooooo@\n        @@\nd8888b. @\n    `88 @\n aaad8' @\n    `88 @\n    .88 @\nd88888P @\noooooooo@\n        @@\ndP   dP @\n88   88 @\n88aaa88 @\n     88 @\n     88 @\n     dP @\noooooooo@\n        @@\n888888P @\n88'     @\n88baaa. @\n    `88 @\n     88 @\nd88888P @\noooooooo@\n        @@\n.d8888P @\n88'     @\n88baaa. @\n88` `88 @\n8b. .d8 @\n`Y888P' @\noooooooo@\n        @@\nd88888P @\n    d8' @\n   d8'  @\n  d8'   @\n d8'    @\nd8'     @\noooooooo@\n        @@\n.d888b. @\nY8' `8P @\nd8bad8b @\n88` `88 @\n8b. .88 @\nY88888P @\noooooooo@\n        @@\n.d888b. @\nY8' `88 @\n`8bad88 @\n    `88 @\nd.  .88 @\n`8888P  @\noooooooo@\n        @@\ndP @\n88 @\n   @\n   @\ndP @\n88 @\nooo@\n   @@\n dP @\n 88 @\n    @\n    @\n dP @\n 88 @\n~.P~@\n    @@\n   d8 @\n  d8' @\n d8'  @\n Y8.  @\n  Y8. @\n   Y8 @\noooooo@\n      @@\n         @\n         @\naaaaaaaa @\n         @\n88888888 @\n         @\nooooooooo@\n         @@\n8b   @\n`8b  @\n `8b @\n .8P @\n.8P  @\n8P   @\nooooo@\n     @@\n.d8888ba  @\n`8'   `8b @\n     .d8' @\n   d8P'   @\n   \"\"     @\n   oo     @\noooooooooo@\n          @@\n a88888b. @\nd8'   `88 @\n88 d8P 88 @\n88 Yo8b88 @\nY8.       @\n Y88888P' @\noooooooooo@\n          @@\n .d888888  @\nd8'    88  @\n88aaaaa88a @\n88     88  @\n88     88  @\n88     88  @\nooooooooooo@\n           @@\n 888888ba  @\n 88    `8b @\na88aaaa8P' @\n 88   `8b. @\n 88    .88 @\n 88888888P @\nooooooooooo@\n           @@\n a88888b. @\nd8'   `88 @\n88        @\n88        @\nY8.   .88 @\n Y88888P' @\noooooooooo@\n          @@\n888888ba  @\n88    `8b @\n88     88 @\n88     88 @\n88    .8P @\n8888888P  @\noooooooooo@\n          @@\n 88888888b @\n 88        @\na88aaaa    @\n 88        @\n 88        @\n 88888888P @\nooooooooooo@\n           @@\n 88888888b @\n 88        @\na88aaaa    @\n 88        @\n 88        @\n dP        @\nooooooooooo@\n           @@\n .88888.  @\nd8'   `88 @\n88        @\n88   YP88 @\nY8.   .88 @\n `88888'  @\noooooooooo@\n          @@\ndP     dP  @\n88     88  @\n88aaaaa88a @\n88     88  @\n88     88  @\ndP     dP  @\nooooooooooo@\n           @@\ndP @\n88 @\n88 @\n88 @\n88 @\ndP @\nooo@\n   @@\n       dP @\n       88 @\n       88 @\n       88 @\n88.  .d8P @\n `Y8888'  @\noooooooooo@\n          @@\ndP     dP @\n88   .d8' @\n88aaa8P'  @\n88   `8b. @\n88     88 @\ndP     dP @\noooooooooo@\n          @@\ndP        @\n88        @\n88        @\n88        @\n88        @\n88888888P @\noooooooooo@\n          @@\n8888ba.88ba  @\n88  `8b  `8b @\n88   88   88 @\n88   88   88 @\n88   88   88 @\ndP   dP   dP @\nooooooooooooo@\n             @@\n888888ba  @\n88    `8b @\n88     88 @\n88     88 @\n88     88 @\ndP     dP @\noooooooooo@\n          @@\n .88888.  @\nd8'   `8b @\n88     88 @\n88     88 @\nY8.   .8P @\n `8888P'  @\noooooooooo@\n          @@\n 888888ba  @\n 88    `8b @\na88aaaa8P' @\n 88        @\n 88        @\n dP        @\nooooooooooo@\n           @@\n .88888.   @\nd8'   `8b  @\n88     88  @\n88  db 88  @\nY8.  Y88P  @\n `8888PY8b @\nooooooooooo@\n           @@\n 888888ba  @\n 88    `8b @\na88aaaa8P' @\n 88   `8b. @\n 88     88 @\n dP     dP @\nooooooooooo@\n           @@\n.d88888b  @\n88.    \"' @\n`Y88888b. @\n      `8b @\nd8'   .8P @\n Y88888P  @\noooooooooo@\n          @@\nd888888P @\n   88    @\n   88    @\n   88    @\n   88    @\n   dP    @\nooooooooo@\n         @@\ndP     dP @\n88     88 @\n88     88 @\n88     88 @\nY8.   .8P @\n`Y88888P' @\noooooooooo@\n          @@\ndP     dP @\n88     88 @\n88    .8P @\n88    d8' @\n88  .d8P  @\n888888'   @\noooooooooo@\n          @@\ndP   dP   dP @\n88   88   88 @\n88  .8P  .8P @\n88  d8'  d8' @\n88.d8P8.d8P  @\n8888' Y88'   @\nooooooooooooo@\n             @@\ndP    dP @\nY8.  .8P @\n Y8aa8P  @\nd8'  `8b @\n88    88 @\ndP    dP @\nooooooooo@\n         @@\ndP    dP @\nY8.  .8P @\n Y8aa8P  @\n   88    @\n   88    @\n   dP    @\nooooooooo@\n         @@\nd8888888P @\n     .d8' @\n   .d8'   @\n .d8'     @\nd8'       @\nY8888888P @\noooooooooo@\n          @@\n8888P @\n88    @\n88    @\n88    @\n88    @\n88888 @\noooooo@\n      @@\nYb      @\n`Yb     @\n `Yb    @\n  `Yb   @\n   `Yb  @\n     88 @\noooooooo@\n        @@\nd8888 @\n   88 @\n   88 @\n   88 @\n   88 @\n88888 @\noooooo@\n      @@\n   db    @\n d8'`8b  @\n`\"    \"' @\n         @\n         @\n         @\nooooooooo@\n         @@\n             @\n             @\n             @\n             @\n             @\n             @\n vvvvvvvvvvv @\n \"\"\"\"\"\"\"\"\"\"\" @@\ndP @\n88 @\nY. @\n   @\n   @\n   @\nooo@\n   @@\n         @\n         @\n.d8888b. @\n88'  `88 @\n88.  .88 @\n`88888P8 @\nooooooooo@\n         @@\ndP       @\n88       @\n88d888b. @\n88'  `88 @\n88.  .88 @\n88Y8888' @\nooooooooo@\n         @@\n         @\n         @\n.d8888b. @\n88'  `\"\" @\n88.  ... @\n`88888P' @\nooooooooo@\n         @@\n      dP @\n      88 @\n.d888b88 @\n88'  `88 @\n88.  .88 @\n`88888P8 @\nooooooooo@\n         @@\n         @\n         @\n.d8888b. @\n88ooood8 @\n88.  ... @\n`88888P' @\nooooooooo@\n         @@\n.8888b @\n88   \" @\n88aaa  @\n88     @\n88     @\ndP     @\nooooooo@\n       @@\n         @\n         @\n.d8888b. @\n88'  `88 @\n88.  .88 @\n`8888P88 @\no~~~~.88~@\n d8888P  @@\ndP       @\n88       @\n88d888b. @\n88'  `88 @\n88    88 @\ndP    dP @\nooooooooo@\n         @@\noo @\n   @\ndP @\n88 @\n88 @\ndP @\nooo@\n   @@\noo @\n   @\ndP @\n88 @\n88 @\n88 @\n88~@\ndP @@\ndP       @\n88       @\n88  .dP  @\n88888\"   @\n88  `8b. @\ndP   `YP @\nooooooooo@\n         @@\ndP @\n88 @\n88 @\n88 @\n88 @\ndP @\nooo@\n   @@\n           @\n           @\n88d8b.d8b. @\n88'`88'`88 @\n88  88  88 @\ndP  dP  dP @\nooooooooooo@\n           @@\n         @\n         @\n88d888b. @\n88'  `88 @\n88    88 @\ndP    dP @\nooooooooo@\n         @@\n         @\n         @\n.d8888b. @\n88'  `88 @\n88.  .88 @\n`88888P' @\nooooooooo@\n         @@\n          @\n          @\n 88d888b. @\n 88'  `88 @\n 88.  .88 @\n 88Y888P' @\n~88~oooooo@\n dP       @@\n         @\n         @\n.d8888b. @\n88'  `88 @\n88.  .88 @\n`8888P88 @\nooooo~88~@\n      dP @@\n         @\n         @\n88d888b. @\n88'  `88 @\n88       @\ndP       @\nooooooooo@\n         @@\n         @\n         @\n.d8888b. @\nY8ooooo. @\n      88 @\n`88888P' @\nooooooooo@\n         @@\n  dP   @\n  88   @\nd8888P @\n  88   @\n  88   @\n  dP   @\nooooooo@\n       @@\n         @\n         @\ndP    dP @\n88    88 @\n88.  .88 @\n`88888P' @\nooooooooo@\n         @@\n         @\n         @\ndP   .dP @\n88   d8' @\n88 .88'  @\n8888P'   @\nooooooooo@\n         @@\n           @\n           @\ndP  dP  dP @\n88  88  88 @\n88.88b.88' @\n8888P Y8P  @\nooooooooooo@\n           @@\n         @\n         @\ndP.  .dP @\n `8bd8'  @\n .d88b.  @\ndP'  `dP @\nooooooooo@\n         @@\n         @\n         @\ndP    dP @\n88    88 @\n88.  .88 @\n`8888P88 @\no~~~~.88~@\n d8888P  @@\n         @\n         @\nd888888b @\n   .d8P' @\n .Y8P    @\nd888888P @\nooooooooo@\n         @@\n  .d88P @\n  8:    @\n.oY8.   @\n  d8    @\n  8:    @\n  `Y88b @\noooooooo@\n        @@\ndP @\n88 @\n\"' @\ndP @\n88 @\n\"' @\nooo@\n   @@\nd88b.   @\n   :8   @\n  .8Yo. @\n   8b   @\n   :8   @\nY88P'   @\noooooooo@\n        @@\n .oo.  .d @\ndP\" \"d8P  @\n          @\n          @\n          @\n          @\noooooooooo@\n          @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$1A: "flf2a$ 8 6 15 -1 9\n\n\t\t\t\t   nancyj.flf\n\n\t  named after the login of a woman who  asked me to make her a\n\t  sig. this is the font that came out of it.  this is my first\n\t\t  attempt at a figlet font, so leave me alone.\n\n\t\t\t       vampyr@acs.bu.edu\n\n$$ @\n$$ @\n$$ @\n$$ @\n$$ @\n$$ @\n$$ @\n$$ @@\ndP @\n88 @\n88 @\ndP @\n   @\noo @\n   @\n   @@\ndP dP @\ndP dP @\n      @\n      @\n      @\n      @\n      @\n      @@\n        @\n dP dP  @\n8888888 @\n 88 88  @\n8888888 @\n dP dP  @\n        @\n        @@\n  #  #   @\n.d8888P' @\nY8#oo#o. @\n  #  #88 @\n`88888P' @\n  #  #   @\n         @\n         @@\nd8P   dP   @\n8 8  d8'   @\nY8P d8'    @\n   d8' d8P @\n  d8'  8 8 @\n 88    Y8P @\n           @\n           @@\n   d88b    @\n   8`'8    @\n   d8b     @\n d8P`8b    @\n d8' `8bP  @\n `888P'`YP @\n           @\n           @@\nd8 @\n88 @\n.P @\n   @\n   @\n   @\n   @\n   @@\n a88P @\nd8'   @\n88    @\n88    @\nY8.   @\n Y88b @\n      @\n      @@\nY88o  @\n  `8b @\n   88 @\n   88 @\n  .8P @\nd88Y  @\n      @\n      @@\n    dP     @\n8b. 88 .d8 @\n `8b88d8'  @\n .8P88Y8.  @\n8P' 88 `Y8 @\n    dP     @\n           @\n           @@\n         @\n   dP    @\n   88    @\n88888888 @\n   88    @\n   dP    @\n         @\n         @@\n   @\n   @\n   @\n   @\ndP @\n88 @\n.P @\n   @@\n         @\n         @\n         @\n88888888 @\n         @\n         @\n         @\n         @@\n   @\n   @\n   @\n   @\ndP @\n88 @\n   @\n   @@\n     d8' @\n    d8'  @\n   d8'   @\n  d8'    @\n d8'     @\n88       @\n         @\n         @@\n a8888a  @\nd8' ..8b @\n88 .P 88 @\n88 d' 88 @\nY8'' .8P @\n Y8888P  @\n         @\n         @@\nd88  @\n 88  @\n 88  @\n 88  @\n 88  @\nd88P @\n     @\n     @@\nd8888b. @\n    `88 @\n.aaadP' @\n88'     @\n88.     @\nY88888P @\n        @\n        @@\nd8888b. @\n    `88 @\n aaad8' @\n    `88 @\n    .88 @\nd88888P @\n        @\n        @@\ndP   dP @\n88   88 @\n88aaa88 @\n     88 @\n     88 @\n     dP @\n        @\n        @@\n888888P @\n88'     @\n88baaa. @\n    `88 @\n     88 @\nd88888P @\n        @\n        @@\n.d8888P @\n88'     @\n88baaa. @\n88` `88 @\n8b. .d8 @\n`Y888P' @\n        @\n        @@\nd88888P @\n    d8' @\n   d8'  @\n  d8'   @\n d8'    @\nd8'     @\n        @\n        @@\n.d888b. @\nY8' `8P @\nd8bad8b @\n88` `88 @\n8b. .88 @\nY88888P @\n        @\n        @@\n.d888b. @\nY8' `88 @\n`8bad88 @\n    `88 @\nd.  .88 @\n`8888P  @\n        @\n        @@\ndP @\n88 @\n   @\n   @\ndP @\n88 @\n   @\n   @@\ndP @\n88 @\n   @\n   @\ndP @\n88 @\n.P @\n   @@\n   d8 @\n  d8' @\n d8'  @\n Y8.  @\n  Y8. @\n   Y8 @\n      @\n      @@\n         @\n         @\naaaaaaaa @\n         @\n88888888 @\n         @\n         @\n         @@\n8b   @\n`8b  @\n `8b @\n .8P @\n.8P  @\n8P   @\n     @\n     @@\n.d8888ba  @\n`8'   `8b @\n     .d8' @\n   d8P'   @\n   \"\"     @\n   oo     @\n          @\n          @@\n a88888b. @\nd8'   `88 @\n88 d8P 88 @\n88 Yo8b88 @\nY8.       @\n Y88888P' @\n          @\n          @@\n .d888888  @\nd8'    88  @\n88aaaaa88a @\n88     88  @\n88     88  @\n88     88  @\n           @\n           @@\n 888888ba  @\n 88    `8b @\na88aaaa8P' @\n 88   `8b. @\n 88    .88 @\n 88888888P @\n           @\n           @@\n a88888b. @\nd8'   `88 @\n88        @\n88        @\nY8.   .88 @\n Y88888P' @\n          @\n          @@\n888888ba  @\n88    `8b @\n88     88 @\n88     88 @\n88    .8P @\n8888888P  @\n          @\n          @@\n 88888888b @\n 88        @\na88aaaa    @\n 88        @\n 88        @\n 88888888P @\n           @\n           @@\n 88888888b @\n 88        @\na88aaaa    @\n 88        @\n 88        @\n dP        @\n           @\n           @@\n .88888.  @\nd8'   `88 @\n88        @\n88   YP88 @\nY8.   .88 @\n `88888'  @\n          @\n          @@\ndP     dP  @\n88     88  @\n88aaaaa88a @\n88     88  @\n88     88  @\ndP     dP  @\n           @\n           @@\ndP @\n88 @\n88 @\n88 @\n88 @\ndP @\n   @\n   @@\n       dP @\n       88 @\n       88 @\n       88 @\n88.  .d8P @\n `Y8888'  @\n          @\n          @@\ndP     dP @\n88   .d8' @\n88aaa8P'  @\n88   `8b. @\n88     88 @\ndP     dP @\n          @\n          @@\ndP        @\n88        @\n88        @\n88        @\n88        @\n88888888P @\n          @\n          @@\n8888ba.88ba  @\n88  `8b  `8b @\n88   88   88 @\n88   88   88 @\n88   88   88 @\ndP   dP   dP @\n             @\n             @@\n888888ba  @\n88    `8b @\n88     88 @\n88     88 @\n88     88 @\ndP     dP @\n          @\n          @@\n .88888.  @\nd8'   `8b @\n88     88 @\n88     88 @\nY8.   .8P @\n `8888P'  @\n          @\n          @@\n 888888ba  @\n 88    `8b @\na88aaaa8P' @\n 88        @\n 88        @\n dP        @\n           @\n           @@\n .88888.   @\nd8'   `8b  @\n88     88  @\n88  db 88  @\nY8.  Y88P  @\n `8888PY8b @\n           @\n           @@\n 888888ba  @\n 88    `8b @\na88aaaa8P' @\n 88   `8b. @\n 88     88 @\n dP     dP @\n           @\n           @@\n.d88888b  @\n88.    \"' @\n`Y88888b. @\n      `8b @\nd8'   .8P @\n Y88888P  @\n          @\n          @@\nd888888P @\n   88    @\n   88    @\n   88    @\n   88    @\n   dP    @\n         @\n         @@\ndP     dP @\n88     88 @\n88     88 @\n88     88 @\nY8.   .8P @\n`Y88888P' @\n          @\n          @@\ndP     dP @\n88     88 @\n88    .8P @\n88    d8' @\n88  .d8P  @\n888888'   @\n          @\n          @@\ndP   dP   dP @\n88   88   88 @\n88  .8P  .8P @\n88  d8'  d8' @\n88.d8P8.d8P  @\n8888' Y88'   @\n             @\n             @@\ndP    dP @\nY8.  .8P @\n Y8aa8P  @\nd8'  `8b @\n88    88 @\ndP    dP @\n         @\n         @@\ndP    dP @\nY8.  .8P @\n Y8aa8P  @\n   88    @\n   88    @\n   dP    @\n         @\n         @@\nd8888888P @\n     .d8' @\n   .d8'   @\n .d8'     @\nd8'       @\nY8888888P @\n          @\n          @@\n8888P @\n88    @\n88    @\n88    @\n88    @\n88888 @\n      @\n      @@\nYb      @\n`Yb     @\n `Yb    @\n  `Yb   @\n   `Yb  @\n     88 @\n        @\n        @@\nd8888 @\n   88 @\n   88 @\n   88 @\n   88 @\n88888 @\n      @\n      @@\n   db    @\n d8'`8b  @\n`\"    \"' @\n         @\n         @\n         @\n         @\n         @@\n             @\n             @\n             @\n             @\n             @\n             @\noooooooooooo @\n             @@\ndP @\n88 @\nY. @\n   @\n   @\n   @\n   @\n   @@\n         @\n         @\n.d8888b. @\n88'  `88 @\n88.  .88 @\n`88888P8 @\n         @\n         @@\ndP       @\n88       @\n88d888b. @\n88'  `88 @\n88.  .88 @\n88Y8888' @\n         @\n         @@\n         @\n         @\n.d8888b. @\n88'  `\"\" @\n88.  ... @\n`88888P' @\n         @\n         @@\n      dP @\n      88 @\n.d888b88 @\n88'  `88 @\n88.  .88 @\n`88888P8 @\n         @\n         @@\n         @\n         @\n.d8888b. @\n88ooood8 @\n88.  ... @\n`88888P' @\n         @\n         @@\n.8888b @\n88   \" @\n88aaa  @\n88     @\n88     @\ndP     @\n       @\n       @@\n         @\n         @\n.d8888b. @\n88'  `88 @\n88.  .88 @\n`8888P88 @\n     .88 @\n d8888P  @@\ndP       @\n88       @\n88d888b. @\n88'  `88 @\n88    88 @\ndP    dP @\n         @\n         @@\noo @\n   @\ndP @\n88 @\n88 @\ndP @\n   @\n   @@\noo @\n   @\ndP @\n88 @\n88 @\n88 @\n88 @\ndP @@\ndP       @\n88       @\n88  .dP  @\n88888\"   @\n88  `8b. @\ndP   `YP @\n         @\n         @@\ndP @\n88 @\n88 @\n88 @\n88 @\ndP @\n   @\n   @@\n           @\n           @\n88d8b.d8b. @\n88'`88'`88 @\n88  88  88 @\ndP  dP  dP @\n           @\n           @@\n         @\n         @\n88d888b. @\n88'  `88 @\n88    88 @\ndP    dP @\n         @\n         @@\n         @\n         @\n.d8888b. @\n88'  `88 @\n88.  .88 @\n`88888P' @\n         @\n         @@\n         @\n         @\n88d888b. @\n88'  `88 @\n88.  .88 @\n88Y888P' @\n88       @\ndP       @@\n         @\n         @\n.d8888b. @\n88'  `88 @\n88.  .88 @\n`8888P88 @\n      88 @\n      dP @@\n         @\n         @\n88d888b. @\n88'  `88 @\n88       @\ndP       @\n         @\n         @@\n         @\n         @\n.d8888b. @\nY8ooooo. @\n      88 @\n`88888P' @\n         @\n         @@\n  dP   @\n  88   @\nd8888P @\n  88   @\n  88   @\n  dP   @\n       @\n       @@\n         @\n         @\ndP    dP @\n88    88 @\n88.  .88 @\n`88888P' @\n         @\n         @@\n         @\n         @\ndP   .dP @\n88   d8' @\n88 .88'  @\n8888P'   @\n         @\n         @@\n           @\n           @\ndP  dP  dP @\n88  88  88 @\n88.88b.88' @\n8888P Y8P  @\n           @\n           @@\n         @\n         @\ndP.  .dP @\n `8bd8'  @\n .d88b.  @\ndP'  `dP @\n         @\n         @@\n         @\n         @\ndP    dP @\n88    88 @\n88.  .88 @\n`8888P88 @\n     .88 @\n d8888P  @@\n         @\n         @\nd888888b @\n   .d8P' @\n .Y8P    @\nd888888P @\n         @\n         @@\n  .d88P @\n  8:    @\n.oY8.   @\n  d8    @\n  8:    @\n  `Y88b @\n        @\n        @@\ndP @\n88 @\n\"' @\ndP @\n88 @\n\"' @\n   @\n   @@\nd88b.   @\n   :8   @\n  .8Yo. @\n   8b   @\n   :8   @\nY88P'   @\n        @\n        @@\n .oo.  .d @\ndP\" \"d8P  @\n          @\n          @\n          @\n          @\n          @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$1z: "flf2a$ 8 7 20 -1 7\nNIPPLES by Ron Fritz 8/94\nFiglet Release 2.0\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@@\n{__@\n{__@\n{__@\n{_ @\n{_ @\n   @\n{__@\n   @@\n{_ {_@\n{_ {_@\n     @\n     @\n     @\n     @\n     @\n     @@\n             @\n  {__   {__  @\n{______ {____@\n  {__   {__  @\n  {__   {__  @\n{______ {____@\n  {__   {__  @\n             @@\n   {__  @\n {_ {__ @\n{__     @\n  {__   @\n     {__@\n{__ {__ @\n   {__  @\n        @@\n         @\n{__  {__ @\n    {__  @\n   {__   @\n  {__    @\n {__     @\n{__  {__ @\n         @@\n   {_   @\n {__ {__@\n{__     @\n {___   @\n{__     @\n {__ {__@\n   {_   @\n        @@\n{__@\n {_@\n   @\n   @\n   @\n   @\n   @\n   @@\n  {__@\n {__ @\n{__  @\n{__  @\n{__  @\n {__ @\n  {__@\n     @@\n{__  @\n {__ @\n  {__@\n  {__@\n  {__@\n {__ @\n{__  @\n     @@\n      {__     @\n {__  {__  {__@\n   {_ {_ {__  @\n{____ {_______@\n   {_ {_ {__  @\n {__  {__  {__@\n      {__     @\n              @@\n           @\n     {__   @\n     {__   @\n{___ {_____@\n     {__   @\n     {__   @\n           @\n           @@\n   @\n   @\n   @\n   @\n   @\n   @\n{__@\n {_@@\n      @\n      @\n      @\n{_____@\n      @\n      @\n      @\n      @@\n   @\n   @\n   @\n   @\n   @\n   @\n{__@\n   @@\n      {__@\n     {__ @\n    {__  @\n   {__   @\n  {__    @\n {__     @\n{__      @\n         @@\n            @\n    {__     @\n  {__  {__  @\n{__     {__ @\n{__      {__@\n {__    {__ @\n   {___     @\n            @@\n     @\n{__  @\n {__ @\n {__ @\n {__ @\n {__ @\n{____@\n     @@\n          @\n {__ {_   @\n{_     {__@\n     {__  @\n   {__    @\n {__      @\n{________ @\n          @@\n         @\n{__ {__  @\n   {__   @\n {__     @\n    {__  @\n      {__@\n{_____   @\n         @@\n            @\n      {__   @\n    { {__   @\n   {_ {__   @\n {__  {__   @\n{____ {_ {__@\n      {__   @\n            @@\n         @\n{__ {___ @\n{__      @\n{___     @\n    {__  @\n      {__@\n{___ {__ @\n         @@\n           @\n    {__    @\n   {__     @\n  {__      @\n{_    {__  @\n{__     {__@\n  {__ {__  @\n           @@\n          @\n{_____ {__@\n      {__ @\n     {__  @\n    {__   @\n    {__   @\n    {__   @\n          @@\n           @\n    {_     @\n {__  {__  @\n{__     {_ @\n  {__ {_   @\n{__     {__@\n  {____    @\n           @@\n            @\n   {_ {__   @\n {__     {__@\n{_      {__ @\n  {_  {__   @\n     {__    @\n   {__      @\n            @@\n   @\n   @\n   @\n   @\n{__@\n   @\n{__@\n   @@\n   @\n   @\n   @\n   @\n{__@\n   @\n{__@\n {_@@\n      {__@\n    {__  @\n  {__    @\n{__      @\n  {__    @\n    {__  @\n      {__@\n         @@\n       @\n       @\n{______@\n       @\n{______@\n       @\n       @\n       @@\n{__      @\n  {__    @\n    {__  @\n      {__@\n    {__  @\n  {__    @\n{__      @\n         @@\n{___    @\n    {__ @\n     {__@\n    {__ @\n {__    @\n        @\n {__    @\n        @@\n             @\n    {___     @\n  {_    {__  @\n {_  {__  {__@\n{__ {__{  {__@\n {__   ```   @\n    {__      @\n             @@\n      {_       @\n     {_ __     @\n    {_  {__    @\n   {__   {__   @\n  {______ {__  @\n {__       {__ @\n{__         {__@\n               @@\n{__ {__   @\n{_    {__ @\n{_     {__@\n{___ {_   @\n{_     {__@\n{_      {_@\n{____ {__ @\n          @@\n    {__   @\n {__   {__@\n{__       @\n{__       @\n{__       @\n {__   {__@\n   {____  @\n          @@\n{_____    @\n{__   {__ @\n{__    {__@\n{__    {__@\n{__    {__@\n{__   {__ @\n{_____    @\n          @@\n{________@\n{__      @\n{__      @\n{______  @\n{__      @\n{__      @\n{________@\n         @@\n{________@\n{__      @\n{__      @\n{______  @\n{__      @\n{__      @\n{__      @\n         @@\n   {____   @\n {_    {__ @\n{__        @\n{__        @\n{__   {____@\n {__    {_ @\n  {_____   @\n           @@\n{__     {__@\n{__     {__@\n{__     {__@\n{______ {__@\n{__     {__@\n{__     {__@\n{__     {__@\n           @@\n{__@\n{__@\n{__@\n{__@\n{__@\n{__@\n{__@\n   @@\n     {__@\n     {__@\n     {__@\n     {__@\n     {__@\n{_   {__@\n {____  @\n        @@\n{__   {__  @\n{__  {__   @\n{__ {__    @\n{_ {_      @\n{__  {__   @\n{__   {__  @\n{__     {__@\n           @@\n{__      @\n{__      @\n{__      @\n{__      @\n{__      @\n{__      @\n{________@\n         @@\n{__       {__@\n{_ {__   {___@\n{__ {__ { {__@\n{__  {__  {__@\n{__   {_  {__@\n{__       {__@\n{__       {__@\n             @@\n{___     {__@\n{_ {__   {__@\n{__ {__  {__@\n{__  {__ {__@\n{__   {_ {__@\n{__    {_ __@\n{__      {__@\n            @@\n    {____     @\n  {__    {__  @\n{__        {__@\n{__        {__@\n{__        {__@\n  {__     {__ @\n    {____     @\n              @@\n{_______  @\n{__    {__@\n{__    {__@\n{_______  @\n{__       @\n{__       @\n{__       @\n          @@\n    {____    @\n  {__    {__ @\n{__       {__@\n{__       {__@\n{__       {__@\n  {__ {_ {__ @\n    {__ __   @\n         {_  @@\n{_______    @\n{__    {__  @\n{__    {__  @\n{_ {__      @\n{__  {__    @\n{__    {__  @\n{__      {__@\n            @@\n  {__ __  @\n{__    {__@\n {__      @\n   {__    @\n      {__ @\n{__    {__@\n  {__ __  @\n          @@\n{___ {______@\n     {__    @\n     {__    @\n     {__    @\n     {__    @\n     {__    @\n     {__    @\n            @@\n{__     {__@\n{__     {__@\n{__     {__@\n{__     {__@\n{__     {__@\n{__     {__@\n  {_____   @\n           @@\n{__         {__@\n {__       {__ @\n  {__     {__  @\n   {__   {__   @\n    {__ {__    @\n     {____     @\n      {__      @\n               @@\n{__        {__@\n{__        {__@\n{__   {_   {__@\n{__  {__   {__@\n{__ {_ {__ {__@\n{_ {_    {____@\n{__        {__@\n              @@\n{__      {__@\n {__   {__  @\n  {__ {__   @\n    {__     @\n  {__ {__   @\n {__   {__  @\n{__      {__@\n            @@\n{__      {__@\n {__    {__ @\n  {__ {__   @\n    {__     @\n    {__     @\n    {__     @\n    {__     @\n            @@\n{_______ {__@\n       {__  @\n      {__   @\n    {__     @\n   {__      @\n {__        @\n{___________@\n            @@\n{____@\n{__  @\n{__  @\n{__  @\n{__  @\n{__  @\n{____@\n     @@\n{__      @\n {__     @\n  {__    @\n   {__   @\n    {__  @\n     {__ @\n      {__@\n         @@\n{____@\n  {__@\n  {__@\n  {__@\n  {__@\n  {__@\n{____@\n     @@\n    {__    @\n  {__ {__  @\n{__     {__@\n           @\n           @\n           @\n           @\n           @@\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n{_____@@\n{__@\n{_ @\n   @\n   @\n   @\n   @\n   @\n   @@\n          @\n          @\n   {__    @\n {__  {__ @\n{__   {__ @\n{__   {__ @\n  {__ {___@\n          @@\n{__      @\n{__      @\n{__      @\n{__ {__  @\n{__   {__@\n{__   {__@\n{__ {__  @\n         @@\n       @\n       @\n   {___@\n {__   @\n{__    @\n {__   @\n   {___@\n       @@\n     {__@\n     {__@\n     {__@\n {__ {__@\n{_   {__@\n{_   {__@\n {__ {__@\n        @@\n          @\n          @\n   {__    @\n {_   {__ @\n{_____ {__@\n{_        @\n  {____   @\n          @@\n    {__@\n  {_   @\n{_{_ {_@\n  {__  @\n  {__  @\n  {__  @\n  {__  @\n       @@\n         @\n         @\n   {__   @\n {__  {__@\n{__   {__@\n {__  {__@\n     {__ @\n  {__    @@\n        @\n{__     @\n{__     @\n{_ {_   @\n{__  {__@\n{_   {__@\n{__  {__@\n        @@\n   @\n {_@\n   @\n{__@\n{__@\n{__@\n{__@\n   @@\n      @\n   {__@\n      @\n   {__@\n   {__@\n   {__@\n   {__@\n{___  @@\n{__     @\n{__     @\n{__  {__@\n{__ {__ @\n{_{__   @\n{__ {__ @\n{__  {__@\n        @@\n {__@\n {__@\n {__@\n {__@\n {__@\n {__@\n{___@\n    @@\n             @\n             @\n{___ {__ {__ @\n {__  {_  {__@\n {__  {_  {__@\n {__  {_  {__@\n{___  {_  {__@\n             @@\n         @\n         @\n{__ {__  @\n {__  {__@\n {__  {__@\n {__  {__@\n{___  {__@\n         @@\n          @\n          @\n   {__    @\n {__  {__ @\n{__    {__@\n {__  {__ @\n   {__    @\n          @@\n        @\n        @\n{_ {__  @\n{_  {__ @\n{_   {__@\n{__ {__ @\n{__     @\n{__     @@\n        @\n        @\n  {__   @\n{_  {__ @\n{_  {__ @\n {__{__ @\n    {__ @\n    {___@@\n       @\n       @\n{_ {___@\n {__   @\n {__   @\n {__   @\n{___   @\n       @@\n       @\n       @\n {____ @\n{__    @\n  {___ @\n    {__@\n{__ {__@\n       @@\n  {__  @\n  {__  @\n{_{_ {_@\n  {__  @\n  {__  @\n  {__  @\n   {__ @\n       @@\n        @\n        @\n{__  {__@\n{__  {__@\n{__  {__@\n{__  {__@\n  {__{__@\n        @@\n           @\n           @\n{__     {__@\n {__   {__ @\n  {__ {__  @\n   {_{__   @\n    {__    @\n           @@\n            @\n            @\n{__     {___@\n {__  _  {__@\n {__ {_  {__@\n {_ {_ {_{__@\n{___    {___@\n            @@\n         @\n         @\n{__   {__@\n  {_ {__ @\n   {_    @\n {_  {__ @\n{__   {__@\n         @@\n         @\n         @\n{__   {__@\n {__ {__ @\n   {___  @\n    {__  @\n   {__   @\n {__     @@\n         @\n         @\n{____ {__@\n     {__ @\n   {__   @\n  {__    @\n{________@\n         @@\n    {__@\n  {__  @\n  {__  @\n{__    @\n  {__  @\n  {__  @\n    {__@\n       @@\n{_@\n{_@\n{_@\n  @\n{_@\n{_@\n{_@\n  @@\n__}    @\n  __}  @\n  __}  @\n    __}@\n  __}  @\n  __}  @\n__}    @\n       @@\n{__  {_   @\n   {_  {__@\n          @\n          @\n          @\n          @\n          @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$1y: "flf2a$ 6 5 16 0 14\nOriginal font by Gordon Lee <93cmgl@eng.cam.ac.uk>\n==================================================\nOriginal figletization by Tony Nugent (T.Nugent@sct.gu.edu.au)\nVersion 1  - Needs refining with hardblanks and cleaning up of some of\nthe characters.  The last 6 chars need to be done properly.\n==================================================\nVersion 2 by Ian Chai <spectre@uiuc.edu> Added the hardblank fix and\nthe German characters.\n==================================================\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@@\n oo$ @\n8888$@\n8888$@\n 88$ @\n oo$ @\n     @@\n888 888$@\n888 888$@\n        @\n        @\n        @\n        @@\n ooo   ooo$ @\no888ooo888o$@\n 888   888$ @\no888ooo888o$@\n 888   888$ @\n            @@\n   oo oo$   @\n oo88o88o8$ @\n88o88o88oo$ @\n   88 88 88$@\no8o88o88o8$ @\n   88 88$   @@\n oo     ooo$@\n8  8  o88$  @\n 88 o88 oo$ @\n  o88  8  8$@\no88     88$ @\n            @@\n oooooo$    @\n888  888$   @\n 88o88  o88$@\n888  88o8$  @\n 888o88 88o$@\n            @@\n 888$@\n 888$@\no88$ @\n     @\n     @\n     @@\n  o88$@\n 888$ @\n888$  @\n888$  @\n 888$ @\n  88o$@@\n88o$  @\n 888$ @\n  888$@\n  888$@\n 888$ @\no88$  @@\n oo    oo$ @\n  88oo88$  @\no88888888o$@\n  oo88oo$  @\n o88  88o$ @\n           @@\n    ooo$    @\n    888$    @\noooo888oooo$@\n    888$    @\n    888$    @\n            @@\n     @\n     @\n     @\n ooo$@\n 888$@\no88$ @@\n          @\n          @\nooooooooo$@\n          @\n          @\n          @@\n    @\n    @\n    @\nooo$@\n888$@\n    @@\n        o88$@\n       o88$ @\n     o88$   @\n   o88$     @\n o88$       @\no88$        @@\n  ooooooo$  @\no888  o888o$@\n888  8  888$@\n888o8  o888$@\n  88ooo88$  @\n            @@\n     oo$ @\n   o888$ @\n    888$ @\n    888$ @\n   o888o$@\n         @@\n  ooooooo$  @\no88     888$@\n      o888$ @\n   o888   o$@\no8888oooo88$@\n            @@\n  ooooooo$  @\no88    888o$@\n    88888o$ @\n88o    o888$@\n  88ooo88$  @\n            @@\n      o88$  @\n    o8888$  @\n  o88 888$  @\no888oo888oo$@\n     o888o$ @\n            @@\noooooooooo$ @\n888$        @\n888888888o$ @\nooo    o888$@\n  88ooo88$  @\n            @@\n  ooooooo$  @\no88$        @\n888888888o$ @\n88o    o888$@\n  88ooo88$  @\n            @@\nooooooooooo$@\n888    888$ @\n      888$  @\n     888$   @\n    888$    @\n            @@\n  ooooooo$  @\no888   888o$@\n 888888888$ @\n888o   o888$@\n  88ooo88$  @\n            @@\n ooooooo$  @\n888    88o$@\n 888oo8888$@\n      888$ @\n   o888$   @\n           @@\n    @\nooo$@\n888$@\nooo$@\n888$@\n    @@\n ooo$@\n 888$@\n ooo$@\n 888$@\no88$ @\n     @@\n    o88$@\n  o88$  @\no88$    @\n  88o$  @\n    88o$@\n        @@\n           @\n ooooooooo$@\n           @\n ooooooooo$@\n           @\n           @@\n88o$     @\n   88o$  @\n     88o$@\n   o88$  @\n o88$    @\n         @@\no8888888o$  @\n888     888$@\n     o888$  @\n    888$    @\n    ooo$    @\n            @@\no8888888o$  @\n888  oo 888$@\n888 8 8 888$@\n888  88o88$ @\n 888ooooo8$ @\n            @@\n     o$     @\n    888$    @\n   8  88$   @\n  8oooo88$  @\no88o  o888o$@\n            @@\noooooooooo$ @\n 888    888$@\n 888oooo88$ @\n 888    888$@\no888ooo888$ @\n            @@\n  oooooooo8$@\no888     88$@\n888$        @\n888o     oo$@\n 888oooo88$ @\n            @@\nooooooooo$  @\n 888    88o$@\n 888    888$@\n 888    888$@\no888ooo88$  @\n            @@\nooooooooooo$@\n 888    88$ @\n 888ooo8$   @\n 888    oo$ @\no888ooo8888$@\n            @@\nooooooooooo$@\n 888    88$ @\n 888ooo8$   @\n 888$       @\no888o$      @\n            @@\n  ooooooo8$ @\no888    88$ @\n888    oooo$@\n888o    88$ @\n 888ooo888$ @\n            @@\nooooo ooooo$@\n 888   888$ @\n 888ooo888$ @\n 888   888$ @\no888o o888o$@\n            @@\nooooo$@\n 888$ @\n 888$ @\n 888$ @\no888o$@\n      @@\n  ooooo$@\n   888$ @\n   888$ @\n   888$ @\n   888$ @\n8o888$  @@\noooo   oooo$@\n 888  o88$  @\n 888888$    @\n 888  88o$  @\no888o o888o$@\n            @@\nooooo$      @\n 888$       @\n 888$       @\n 888      o$@\no888ooooo88$@\n            @@\noooo     oooo$@\n 8888o   888$ @\n 88 888o8 88$ @\n 88  888  88$ @\no88o  8  o88o$@\n              @@\noooo   oooo$@\n 8888o  88$ @\n 88 888o88$ @\n 88   8888$ @\no88o    88$ @\n            @@\n  ooooooo$  @\no888   888o$@\n888     888$@\n888o   o888$@\n  88ooo88$  @\n            @@\noooooooooo$ @\n 888    888$@\n 888oooo88$ @\n 888$       @\no888o$      @\n            @@\n  ooooooo$  @\no888   888o$@\n888     888$@\n888o  8o888$@\n  88ooo88$  @\n       88o8$@@\noooooooooo$ @\n 888    888$@\n 888oooo88$ @\n 888  88o$  @\no888o  88o8$@\n            @@\n oooooooo8$ @\n888$        @\n 888oooooo$ @\n        888$@\no88oooo888$ @\n            @@\nooooooooooo$@\n88  888  88$@\n    888$    @\n    888$    @\n   o888o$   @\n            @@\nooooo  oooo$@\n 888    88$ @\n 888    88$ @\n 888    88$ @\n  888oo88$  @\n            @@\nooooo  oooo$@\n 888    88$ @\n  888  88$  @\n   88888$   @\n    888$    @\n            @@\noooo     oooo$@\n 88   88  88$ @\n  88 888 88$  @\n   888 888$   @\n    8   8$    @\n              @@\nooooo  oooo$@\n  888  88$  @\n    888$    @\n   88 888$  @\no88o  o888o$@\n            @@\nooooo  oooo$@\n  888  88$  @\n    888$    @\n    888$    @\n   o888o$   @\n            @@\nooooooooooo$@\n88    888$  @\n    888$    @\n  888    oo$@\no888oooo888$@\n            @@\n888888$@\n888$   @\n888$   @\n888$   @\n888$   @\n888888$@@\n88o$        @\n 88o$       @\n   88o$     @\n     88o$   @\n       88o$ @\n        88o$@@\n888888$@\n   888$@\n   888$@\n   888$@\n   888$@\n888888$@@\n     o$    @\n    o8o$   @\n   o888o$  @\n  o88o88o$ @\n o8888888o$@\n           @@\n              @\n              @\n              @\n              @\n              @\n oooooooooooo$@@\n 888$ @\n 888$ @\n  88o$@\n      @\n      @\n      @@\n            @\n  ooooooo$  @\n  ooooo888$ @\n888    888$ @\n 88ooo88 8o$@\n            @@\noooo$       @\n 888ooooo$  @\n 888    888$@\n 888    888$@\no888ooo88$  @\n            @@\n            @\n  ooooooo$  @\n888     888$@\n888$        @\n  88ooo888$ @\n            @@\n       oooo$@\n  ooooo888$ @\n888    888$ @\n888    888$ @\n  88ooo888o$@\n            @@\n            @\n ooooooooo8$@\n888oooooo8$ @\n888$        @\n  88oooo888$@\n            @@\n  o888o$@\no888oo$ @\n 888$   @\n 888$   @\no888o$  @\n        @@\n            @\n  oooooooo8$@\n888    88o$ @\n 888oo888o$ @\n888     888$@\n 888ooo888$ @@\noooo$       @\n 888ooooo$  @\n 888   888$ @\n 888   888$ @\no888o o888o$@\n            @@\n o88$  @\n oooo$ @\n  888$ @\n  888$ @\n o888o$@\n       @@\n  o88$@\n oooo$@\n  888$@\n  888$@\n  888$@\n o88$ @@\noooo$       @\n 888  ooooo$@\n 888o888$   @\n 8888 88o$  @\no888o o888o$@\n            @@\no888$ @\n 888$ @\n 888$ @\n 888$ @\no888o$@\n      @@\n              @\noo ooo oooo$  @\n 888 888 888$ @\n 888 888 888$ @\no888o888o888o$@\n              @@\n            @\noo oooooo$  @\n 888   888$ @\n 888   888$ @\no888o o888o$@\n            @@\n            @\n  ooooooo$  @\n888     888$@\n888     888$@\n  88ooo88$  @\n            @@\n            @\nooooooooo$  @\n 888    888$@\n 888    888$@\n 888ooo88$  @\no888$       @@\n            @\n  ooooooooo$@\n888    888$ @\n888    888$ @\n  88ooo888$ @\n       888o$@@\n            @\noo oooooo$  @\n 888    888$@\n 888$       @\no888o$      @\n            @@\n            @\n oooooooo8$ @\n888ooooooo$ @\n        888$@\n88oooooo88$ @\n            @@\n  o8$  @\no888oo$@\n 888$  @\n 888$  @\n  888o$@\n       @@\n            @\noooo  oooo$ @\n 888   888$ @\n 888   888$ @\n  888o88 8o$@\n            @@\n            @\noooo   oooo$@\n 888   888$ @\n  888 888$  @\n    888$    @\n            @@\n              @\noooo  o  oooo$@\n 888 888 888$ @\n  888888888$  @\n   88   88$   @\n              @@\n            @\noooo   oooo$@\n  888o888$  @\n  o88 88o$  @\no88o   o88o$@\n            @@\n            @\noooo   oooo$@\n 888   888$ @\n  888 888$  @\n    8888$   @\n o8o888$    @@\n            @\nooooooooooo$@\n     8888$  @\n  8888$     @\no888ooooooo$@\n            @@\n  o8888$@\n 888$   @\no888$   @\n888o$   @\n 888$   @\n  8888o$@@\n888$@\n888$@\n888$@\n888$@\n888$@\n888$@@\n8888o$  @\n   888$ @\n   888o$@\n   o888$@\n   888$ @\no8888$  @@\n o888o o888$@\n888 888888$ @\n            @\n            @\n            @\n            @@\n 88  o  88$ @\n    888$    @\n   8  88$   @\n  8oooo88$  @\no88o  o888o$@\n            @@\n 88ooooo88$ @\no888   888o$@\n888     888$@\n888o   o888$@\n  88ooo88$  @\n            @@\no88oo  o88o$@\n 888    88$ @\n 888    88$ @\n 888    88$ @\n  888oo88$  @\n            @@\n 88     88$ @\n  ooooooo$  @\n  ooooo888$ @\n888    888$ @\n 88ooo88 8o$@\n            @@\n 88     88$ @\n  ooooooo$  @\n888     888$@\n888     888$@\n  88ooo88$  @\n            @@\n 88     88  @\noooo  oooo$ @\n 888   888$ @\n 888   888$ @\n  888o88 8o$@\n            @@\n   ooooooo$ @\n o88    888$@\n 888oooo88$ @\n 888    888$@\n 888 oo888$ @\no88         @@\n";

declare const _default$1x: "flf2a$ 7 7 20 1 19\nos2.flf (FIGlet font)\n\n\nBy Kent Nassen, knassen@umich.edu, 4/30/95.\n\nLooks like some sigs are still good for a few figlet font ideas.\nThis one's rather simplistic, I guess, but interesting nonetheless.\nThought I'd make a figlet font out of it.  Along the \"lines\" of bright,\nrelief, and contrast...\n--Kent\n\nFont design based on:\n____oooo______ooooo________oo____ooooo_____________________________________\n__oo____oo___oo___oo______oo___oo____oo___  Peter Kay, IT Institute,      _\n_oo______oo___oo_________oo__________oo___  Salford University, Salford.  _\n_oo______oo_____oo______oo__________oo____  Beginner OS/2 WPS programmer  _\n__oo____oo___oo___oo___oo_________oo______  P.J.Kay@iti.salford.ac.uk     _\n____oooo______ooooo___oo________oooooo_____________________________________\n\n____@\n____@\n____@\n____@\n____@\n____@\n____@@\noo_@\noo_@\noo_@\noo_@\n___@\noo_@\noo_@@\no_o_@\no_o_@\no_o_@\n____@\n____@\n____@\n____@@\n__o_o___@\n__o_o___@\nooo_ooo_@\n__o_o___@\nooo_ooo_@\n__o_o___@\n__o_o___@@\n_ooooo__@\noo_o_oo_@\n_ooo____@\n___oo___@\noo_o_oo_@\n_ooooo__@\n___o____@@\n_o____oo_@\no_o__oo__@\n_o__oo___@\n___oo____@\n__oo__o__@\n_oo__o_o_@\noo____o__@@\n___oo_____@\n__oo_o____@\n___oo_____@\n_oo_oo____@\noo___oo_o_@\noo___ooo__@\n_oooo__oo_@@\n_oo_@\n_oo_@\noo__@\n____@\n____@\n____@\n____@@\n___oo_@\n_oo___@\noo____@\noo____@\n_oo___@\n___oo_@\n______@@\noo____@\n__oo__@\n___oo_@\n___oo_@\n__oo__@\noo____@\n______@@\n________@\no__o__o_@\n_o_o_o__@\n__ooo___@\n_o_o_o__@\no__o__o_@\n________@@\n______@\n__o___@\n__o___@\nooooo_@\n__o___@\n__o___@\n______@@\n____@\n____@\n____@\n____@\n_oo_@\n_oo_@\noo__@@\n______@\n______@\n______@\nooooo_@\n______@\n______@\n______@@\n___@\n___@\n___@\n___@\noo_@\noo_@\n___@@\n______oo_@\n_____oo__@\n____oo___@\n___oo____@\n__oo_____@\n_oo______@\noo_______@@\n___ooo_o__@\n_oo___oo__@\noo___o_oo_@\noo__o__oo_@\n_ooo__oo__@\n__oooo____@\n_o________@@\n___oo__@\n_oooo__@\n___oo__@\n___oo__@\n___oo__@\n_ooooo_@\n_______@@\n__ooooo__@\noo____oo_@\n______oo_@\n____ooo__@\n__ooo____@\noooooooo_@\n_________@@\n__ooooo__@\noo____oo_@\n______oo_@\n____ooo__@\noo____oo_@\n_oooooo__@\n_________@@\n_____ooo_@\n___oo_oo_@\n_oo___oo_@\noooooooo_@\n______oo_@\n______oo_@\n_________@@\nooooooo__@\noo_______@\nooooooo__@\n______oo_@\noo____oo_@\n_oooooo__@\n_________@@\n_oooooo__@\noo_______@\nooooooo__@\noo____oo_@\noo____oo_@\n_oooooo__@\n_________@@\nooooooo_@\n_____oo_@\n____oo__@\n___oo___@\n__oo____@\n_oo_____@\n________@@\n_oooooo__@\noo____oo_@\n_oooooo__@\noo____oo_@\noo____oo_@\n_oooooo__@\n_________@@\n_oooooo__@\noo____oo_@\noo____oo_@\n_ooooooo_@\no_____oo_@\n_oooooo__@\n_________@@\n___@\noo_@\noo_@\n___@\noo_@\noo_@\n___@@\n____@\n_oo_@\n_oo_@\n____@\n_oo_@\n_oo_@\noo__@@\n___oo_@\n__oo__@\n_oo___@\noo____@\n_oo___@\n__oo__@\n___oo_@@\n_______@\n_______@\noooooo_@\n_______@\noooooo_@\n_______@\n_______@@\noo____@\n_oo___@\n__oo__@\n___oo_@\n__oo__@\n_oo___@\noo____@@\n_oooo__@\noo__oo_@\n____oo_@\n__ooo__@\n__oo___@\n_______@\n__oo___@@\n____ooooo__@\n__oo_oo_oo_@\n_oo_o__o_o_@\noo_o__oo_o_@\noo__oo_ooo_@\n_oo________@\n__oooooo___@@\n___ooo____@\n_oo___oo__@\noo_____oo_@\nooooooooo_@\noo_____oo_@\noo_____oo_@\n__________@@\nooooooo__@\noo____oo_@\noooooooo_@\noo____oo_@\noo____oo_@\nooooooo__@\n_________@@\n___oooo___@\n_oo____oo_@\noo________@\noo________@\n_oo____oo_@\n___oooo___@\n__________@@\noooooo____@\noo____oo__@\noo_____oo_@\noo_____oo_@\noo____oo__@\noooooo____@\n__________@@\nooooooo_@\noo______@\noooo____@\noo______@\noo______@\nooooooo_@\n________@@\nooooooo_@\noo______@\noooo____@\noo______@\noo______@\noo______@\n________@@\n___oooo___@\n_oo____oo_@\noo________@\noo____ooo_@\n_oo____oo_@\n___oooo___@\n__________@@\noo____oo_@\noo____oo_@\noo____oo_@\noooooooo_@\noo____oo_@\noo____oo_@\n_________@@\noooo_@\n_oo__@\n_oo__@\n_oo__@\n_oo__@\noooo_@\n_____@@\n_____ooo_@\n______oo_@\n______oo_@\noo____oo_@\noo____oo_@\n_ooooo___@\n_________@@\noo____oo_@\noo___oo__@\noo__oo___@\noooooo___@\noo___oo__@\noo____oo_@\n_________@@\noo______@\noo______@\noo______@\noo______@\noo______@\nooooooo_@\n________@@\nooo_____ooo_@\noooo___oooo_@\noo_oo_oo_oo_@\noo__ooo__oo_@\noo_______oo_@\noo_______oo_@\n____________@@\nooo____oo_@\noooo___oo_@\noo_oo__oo_@\noo__oo_oo_@\noo___oooo_@\noo____ooo_@\n__________@@\n___oooo____@\n_oo____oo__@\noo______oo_@\noo______oo_@\n_oo____oo__@\n___oooo____@\n___________@@\nooooooo__@\noo____oo_@\noo____oo_@\noooooo___@\noo_______@\noo_______@\n_________@@\n___oooo____@\n_oo____oo__@\noo______oo_@\noo___o__oo_@\n_oo___ooo__@\n___oooo_o__@\n_________oo@@\nooooooo___@\noo____oo__@\noo____oo__@\nooooooo___@\noo____oo__@\noo_____oo_@\n__________@@\n_ooooo__@\noo___oo_@\n_oo_____@\n___oo___@\noo___oo_@\n_ooooo__@\n________@@\noooooooo_@\n___oo____@\n___oo____@\n___oo____@\n___oo____@\n___oo____@\n_________@@\noo______oo_@\noo______oo_@\noo______oo_@\noo______oo_@\n_oo____oo__@\n___oooo____@\n___________@@\noo____oo_@\noo____oo_@\noo____oo_@\n_oo__oo__@\n__oooo___@\n___oo____@\n_________@@\noo____oo____oo_@\noo____oo____oo_@\noo____oo____oo_@\n_oo__oooo__oo__@\n__oooo__oooo___@\n___oo____oo____@\n_______________@@\noo_____oo_@\n_oo___oo__@\n__oo_oo___@\n___ooo____@\n__oo_oo___@\n_oo___oo__@\n__________@@\noo____oo_@\noo____oo_@\n_oo__oo__@\n___oo____@\n___oo____@\n___oo____@\n_________@@\nooooooo_@\n_____oo_@\n____oo__@\n___o____@\n_oo_____@\nooooooo_@\n________@@\nooo_@\noo__@\noo__@\noo__@\noo__@\noo__@\nooo_@@\noo______@\n_oo_____@\n__oo____@\n___oo___@\n____oo__@\n_____oo_@\n______oo@@\nooo_@\n_oo_@\n_oo_@\n_oo_@\n_oo_@\n_oo_@\nooo_@@\n__ooo___@\n_oo_oo__@\noo___oo_@\n________@\n________@\n________@\n________@@\n________@\n________@\n________@\n________@\n________@\noooooooo@\n________@@\noo__@\noo__@\n_oo_@\n____@\n____@\n____@\n____@@\n________@\n_ooooo__@\noo___oo_@\noo___oo_@\noo___oo_@\n_oooo_o_@\n________@@\noo______@\noooooo__@\noo___oo_@\noo___oo_@\noo___oo_@\noooooo__@\n________@@\n________@\n_ooooo__@\noo___oo_@\noo______@\noo______@\n_ooooo__@\n________@@\n_____oo_@\n_oooooo_@\noo___oo_@\noo___oo_@\noo___oo_@\n_oooooo_@\n________@@\n________@\n_ooooo__@\noo____o_@\nooooooo_@\noo______@\n_ooooo__@\n________@@\n__oooo_@\n_oo____@\nooooo__@\noo_____@\noo_____@\noo_____@\n_______@@\n________@\n_oooo___@\noo__oo__@\noo___o__@\n_oooooo_@\no____oo_@\n_ooooo__@@\noo______@\noo_ooo__@\nooo___o_@\noo____o_@\noo____o_@\noo____o_@\n________@@\n_oo__@\n_____@\n_oo__@\n_oo__@\n_oo__@\noooo_@\n_____@@\n_____oo_@\n________@\n_____oo_@\n_____oo_@\noo___oo_@\n_oo__oo_@\n__oooo__@@\noo_____@\noo___o_@\noo__o__@\noooo___@\noo__o__@\noo___o_@\n_______@@\nooo___@\n_oo___@\n_oo___@\n_oo___@\n_oo___@\nooooo_@\n______@@\n__________@\noo_oo_oo__@\nooo_oo__o_@\noo__oo__o_@\noo__oo__o_@\noo______o_@\n__________@@\n________@\noo_ooo__@\nooo___o_@\noo____o_@\noo____o_@\noo____o_@\n________@@\n________@\n_ooooo__@\noo___oo_@\noo___oo_@\noo___oo_@\n_ooooo__@\n________@@\n__________@\n___ooooo__@\n___o___oo_@\n__oo___oo_@\n__oo___oo_@\no_ooooo___@\noooo______@@\n__________@\n_ooooo____@\noo___o____@\noo___oo___@\noo___oo___@\n__ooooo_o_@\n_____oooo_@@\n________@\noo_ooo__@\nooo___o_@\noo______@\noo______@\noo______@\n________@@\n_______@\n_oooo__@\noo___o_@\n__oo___@\no___oo_@\n_oooo__@\n_______@@\n_oo____@\n_oo____@\noooo___@\n_oo____@\n_oo__o_@\n__ooo__@\n_______@@\n________@\noo____o_@\noo____o_@\noo____o_@\nooo___o_@\noo_ooo__@\n________@@\n________@\noo____o_@\noo____o_@\noo___o__@\n_oo_o___@\n__oo____@\n________@@\n___________@\noo_______o_@\noo__oo___o_@\noo__oo___o_@\n_oo_oo__o__@\n__oo__oo___@\n___________@@\n_______@\no____o_@\n_oo_o__@\n__oo___@\n_o_oo__@\no___oo_@\n_______@@\n________@\n_o___oo_@\n_o___oo_@\n_o___oo_@\n__ooooo_@\no____oo_@\n_ooooo__@@\n_______@\noooooo_@\n_____o_@\n___oo__@\n_oo____@\noooooo_@\n_______@@\n___oo_@\n_oo___@\n_o____@\noo____@\n_o____@\n_oo___@\n___oo_@@\noo_@\noo_@\noo_@\noo_@\noo_@\noo_@\noo_@@\noo____@\n__oo__@\n___o__@\n___oo_@\n___o__@\n__oo__@\noo____@@\n___ooo____@\n_oo__oo_o_@\noo____oo__@\n__________@\n__________@\n__________@\n__________@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$1w: "flf2a$ 1 1 11 -1 12 0\n\noctal.flf by Karlton Wirsing based on\nbinary.flf (C) 1994 by Victor Parada (vparada@inf.utfsm.cl) 94/12/05\n\nfiglet 2.1 font, includes ISO Latin-1, excludes \"-D\" option chars.\n\nSpaces are not shown as binary.  If this is required, change \"$@\" below\nto \"20 @\".  Change to \"@\" to remove the hardspace between words.\nNote that figlet always removes spaces when it moves words to a new line.\n\nTry option \"-m 0\" to remove the space between letters (octets).\n\n$@\n041 @\n042 @\n043 @\n044 @\n045 @\n046 @\n047 @\n050 @\n051 @\n052 @\n053 @\n054 @\n055 @\n056 @\n057 @\n060 @\n061 @\n062 @\n063 @\n064 @\n065 @\n066 @\n067 @\n070 @\n071 @\n072 @\n073 @\n074 @\n075 @\n076 @\n077 @\n100 @\n101 @\n102 @\n103 @\n104 @\n105 @\n106 @\n107 @\n110 @\n111 @\n112 @\n113 @\n114 @\n115 @\n116 @\n117 @\n120 @\n121 @\n122 @\n123 @\n124 @\n125 @\n126 @\n127 @\n130 @\n131 @\n132 @\n133 @\n134 @\n135 @\n136 @\n137 @\n140 @\n141 @\n142 @\n143 @\n144 @\n145 @\n146 @\n147 @\n150 @\n151 @\n152 @\n153 @\n154 @\n155 @\n156 @\n157 @\n160 @\n161 @\n162 @\n163 @\n164 @\n165 @\n166 @\n167 @\n170 @\n171 @\n172 @\n173 @\n174 @\n175 @\n176 @\n @\n @\n @\n @\n @\n @\n @\n127\n177 @\n128\n200 @\n129\n201 @\n130\n202 @\n131\n203 @\n132\n204 @\n133\n205 @\n134\n206 @\n135\n207 @\n136\n210 @\n137\n211 @\n138\n212 @\n139\n213 @\n140\n214 @\n141\n215 @\n142\n216 @\n143\n217 @\n144\n220 @\n145\n221 @\n146\n222 @\n147\n223 @\n148\n224 @\n149\n225 @\n150\n226 @\n151\n227 @\n152\n230 @\n153\n231 @\n154\n232 @\n155\n233 @\n156\n234 @\n157\n235 @\n158\n236 @\n159\n237 @\n160\n240 @\n161\n241 @\n162\n242 @\n163\n243 @\n164\n244 @\n165\n245 @\n166\n246 @\n167\n247 @\n168\n250 @\n169\n251 @\n170\n252 @\n171\n253 @\n172\n254 @\n173\n255 @\n174\n256 @\n175\n257 @\n176\n260 @\n177\n261 @\n178\n262 @\n179\n263 @\n180\n264 @\n181\n265 @\n182\n266 @\n183\n267 @\n184\n270 @\n185\n271 @\n186\n272 @\n187\n273 @\n188\n274 @\n189\n275 @\n190\n276 @\n191\n277 @\n192\n300 @\n193\n301 @\n194\n302 @\n195\n303 @\n196\n304 @\n197\n305 @\n198\n306 @\n199\n307 @\n200\n310 @\n201\n311 @\n202\n312 @\n203\n313 @\n204\n314 @\n205\n315 @\n206\n316 @\n207\n317 @\n208\n320 @\n209\n321 @\n210\n322 @\n211\n323 @\n212\n324 @\n213\n325 @\n214\n326 @\n215\n327 @\n216\n330 @\n217\n331 @\n218\n332 @\n219\n333 @\n220\n334 @\n221\n335 @\n222\n336 @\n223\n337 @\n224\n340 @\n225\n341 @\n226\n342 @\n227\n343 @\n228\n344 @\n229\n345 @\n230\n346 @\n231\n347 @\n232\n350 @\n233\n351 @\n234\n352 @\n235\n353 @\n236\n354 @\n237\n355 @\n238\n356 @\n239\n357 @\n240\n360 @\n241\n361 @\n242\n362 @\n243\n363 @\n244\n364 @\n245\n365 @\n246\n366 @\n247\n367 @\n248\n370 @\n249\n371 @\n250\n372 @\n251\n373 @\n252\n374 @\n253\n375 @\n254\n376 @\n255\n377 @\n";

declare const _default$1v: "flf2a$ 6 5 20 15 13\nStandard by Glenn Chappell & Ian Chai 3/93 -- based on .sig of Frank Sheeran\nFiglet release 2.0 -- August 5, 1993\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n6    - height of a character\n5    - height of a character, not including descenders\n20   - max line length (excluding comment lines) + a fudge factor\n15   - default smushmode for this font (like \"-m 15\" on command line)\n13   - number of comment lines\n\n$@\n$@\n$@\n$@\n$@\n$@@\n   _ @\n  / \\@\n /  /@\n/\\_/ @\n\\/   @\n     @@\n _ _ @\n( | )@\n V V @\n     @\n     @\n     @@\n   _  _   @\n _| || |_ @\n|_  ..  _|@\n|_      _|@\n  |_||_|  @\n          @@\n  _  @\n | | @\n/ __)@\n\\__ \\@\n(   /@\n |_| @@\n _  __@\n(_)/ /@\n  / / @\n / /_ @\n/_/(_)@\n      @@\n  ___   @\n ( _ )  @\n / _ \\/\\@\n| (_>  <@\n \\___/\\/@\n        @@\n _ @\n( )@\n|/ @\n   @\n   @\n   @@\n  __@\n / /@\n| | @\n| | @\n| | @\n \\_\\@@\n__  @\n\\ \\ @\n | |@\n | |@\n | |@\n/_/ @@\n      @\n__/\\__@\n\\    /@\n/_  _\\@\n  \\/  @\n      @@\n       @\n   _   @\n _| |_ @\n|_   _|@\n  |_|  @\n       @@\n   @\n   @\n   @\n _ @\n( )@\n|/ @@\n       @\n       @\n _____ @\n|_____|@\n       @\n       @@\n   @\n   @\n   @\n _ @\n(_)@\n   @@\n    __@\n   / /@\n  / / @\n / /  @\n/_/   @\n      @@\n  ___  @\n / _ \\ @\n| | | |@\n| |_| |@\n \\___/ @\n       @@\n _ @\n/ |@\n| |@\n| |@\n|_|@\n   @@\n ____  @\n|___ \\ @\n  __) |@\n / __/ @\n|_____|@\n       @@\n _____ @\n|___ / @\n  |_ \\ @\n ___) |@\n|____/ @\n       @@\n _  _   @\n| || |  @\n| || |_ @\n|__   _|@\n   |_|  @\n        @@\n ____  @\n| ___| @\n|___ \\ @\n ___) |@\n|____/ @\n       @@\n  __   @\n / /_  @\n| '_ \\ @\n| (_) |@\n \\___/ @\n       @@\n _____ @\n|___  |@\n   / / @\n  / /  @\n /_/   @\n       @@\n  ___  @\n ( _ ) @\n / _ \\ @\n| (_) |@\n \\___/ @\n       @@\n  ___  @\n / _ \\ @\n| (_) |@\n \\__, |@\n   /_/ @\n       @@\n   @\n _ @\n(_)@\n _ @\n(_)@\n   @@\n   @\n _ @\n(_)@\n _ @\n( )@\n|/ @@\n  __@\n / /@\n/ / @\n\\ \\ @\n \\_\\@\n    @@\n       @\n _____ @\n|_____|@\n|_____|@\n       @\n       @@\n__  @\n\\ \\ @\n \\ \\@\n / /@\n/_/ @\n    @@\n ___ @\n/ _ \\@\n\\// /@\n  \\/ @\n  () @\n     @@\n   ____  @\n  / __ \\ @\n / / _` |@\n| | (_| |@\n \\ \\__,_|@\n  \\____/ @@\n   _   @\n  /_\\  @\n //_\\\\ @\n/  _  \\@\n\\_/ \\_/@\n       @@\n   ___ @\n  / __\\@\n /__\\//@\n/ \\/  \\@\n\\_____/@\n       @@\n   ___ @\n  / __\\@\n / /   @\n/ /___ @\n\\____/ @\n       @@\n    ___ @\n   /   \\@\n  / /\\ /@\n / /_// @\n/___,'  @\n        @@\n   __ @\n  /__\\@\n /_\\  @\n//__  @\n\\__/  @\n      @@\n   ___ @\n  / __\\@\n / _\\  @\n/ /    @\n\\/     @\n       @@\n   ___ @\n  / _ \\@\n / /_\\/@\n/ /_\\\\ @\n\\____/ @\n       @@\n        @\n  /\\  /\\@\n / /_/ /@\n/ __  / @\n\\/ /_/  @\n        @@\n  _____ @\n  \\_   \\@\n   / /\\/@\n/\\/ /_  @\n\\____/  @\n        @@\n   __  @\n   \\ \\ @\n    \\ \\@\n /\\_/ /@\n \\___/ @\n       @@\n       @\n  /\\ /\\@\n / //_/@\n/ __ \\ @\n\\/  \\/ @\n       @@\n   __  @\n  / /  @\n / /   @\n/ /___ @\n\\____/ @\n       @@\n        @\n  /\\/\\  @\n /    \\ @\n/ /\\/\\ \\@\n\\/    \\/@\n        @@\n     __ @\n  /\\ \\ \\@\n /  \\/ /@\n/ /\\  / @\n\\_\\ \\/  @\n        @@\n   ___ @\n  /___\\@\n //  //@\n/ \\_// @\n\\___/  @\n       @@\n   ___ @\n  / _ \\@\n / /_)/@\n/ ___/ @\n\\/     @\n       @@\n   ____ @\n  /___ \\@\n //  / /@\n/ \\_/ / @\n\\___,_\\ @\n        @@\n   __  @\n  /__\\ @\n / \\// @\n/ _  \\ @\n\\/ \\_/ @\n       @@\n __    @\n/ _\\   @\n\\ \\    @\n_\\ \\   @\n\\__/   @\n       @@\n _____ @\n/__   \\@\n  / /\\/@\n / /   @\n \\/    @\n       @@\n       @\n /\\ /\\ @\n/ / \\ \\@\n\\ \\_/ /@\n \\___/ @\n       @@\n         @\n /\\   /\\ @\n \\ \\ / / @\n  \\ V /  @\n   \\_/   @\n         @@\n __    __ @\n/ / /\\ \\ \\@\n\\ \\/  \\/ /@\n \\  /\\  / @\n  \\/  \\/  @\n          @@\n__  __@\n\\ \\/ /@\n \\  / @\n /  \\ @\n/_/\\_\\@\n      @@\n     @\n/\\_/\\@\n\\_ _/@\n / \\ @\n \\_/ @\n     @@\n _____@\n/ _  /@\n\\// / @\n / //\\@\n/____/@\n      @@\n __ @\n| _|@\n| | @\n| | @\n| | @\n|__|@@\n__    @\n\\ \\   @\n \\ \\  @\n  \\ \\ @\n   \\_\\@\n      @@\n __ @\n|_ |@\n | |@\n | |@\n | |@\n|__|@@\n    @\n /\\ @\n|/\\|@\n    @\n    @\n    @@\n       @\n       @\n       @\n       @\n _____ @\n|_____|@@\n _ @\n( )@\n \\|@\n   @\n   @\n   @@\n       @\n  __ _ @\n / _` |@\n| (_| |@\n \\__,_|@\n       @@\n _     @\n| |__  @\n| '_ \\ @\n| |_) |@\n|_.__/ @\n       @@\n      @\n  ___ @\n / __|@\n| (__ @\n \\___|@\n      @@\n     _ @\n  __| |@\n / _` |@\n| (_| |@\n \\__,_|@\n       @@\n      @\n  ___ @\n / _ \\@\n|  __/@\n \\___|@\n      @@\n  __ @\n / _|@\n| |_ @\n|  _|@\n|_|  @\n     @@\n       @\n  __ _ @\n / _` |@\n| (_| |@\n \\__, |@\n |___/ @@\n _     @\n| |__  @\n| '_ \\ @\n| | | |@\n|_| |_|@\n       @@\n _ @\n(_)@\n| |@\n| |@\n|_|@\n   @@\n   _ @\n  (_)@\n  | |@\n  | |@\n _/ |@\n|__/ @@\n _    @\n| | __@\n| |/ /@\n|   < @\n|_|\\_\\@\n      @@\n _ @\n| |@\n| |@\n| |@\n|_|@\n   @@\n           @\n _ __ ___  @\n| '_ ` _ \\ @\n| | | | | |@\n|_| |_| |_|@\n           @@\n       @\n _ __  @\n| '_ \\ @\n| | | |@\n|_| |_|@\n       @@\n       @\n  ___  @\n / _ \\ @\n| (_) |@\n \\___/ @\n       @@\n       @\n _ __  @\n| '_ \\ @\n| |_) |@\n| .__/ @\n|_|    @@\n       @\n  __ _ @\n / _` |@\n| (_| |@\n \\__, |@\n    |_|@@\n      @\n _ __ @\n| '__|@\n| |   @\n|_|   @\n      @@\n     @\n ___ @\n/ __|@\n\\__ \\@\n|___/@\n     @@\n _   @\n| |_ @\n| __|@\n| |_ @\n \\__|@\n     @@\n       @\n _   _ @\n| | | |@\n| |_| |@\n \\__,_|@\n       @@\n       @\n__   __@\n\\ \\ / /@\n \\ V / @\n  \\_/  @\n       @@\n          @\n__      __@\n\\ \\ /\\ / /@\n \\ V  V / @\n  \\_/\\_/  @\n          @@\n      @\n__  __@\n\\ \\/ /@\n >  < @\n/_/\\_\\@\n      @@\n       @\n _   _ @\n| | | |@\n| |_| |@\n \\__, |@\n |___/ @@\n     @\n ____@\n|_  /@\n / / @\n/___|@\n     @@\n   __@\n  / /@\n | | @\n< <  @\n | | @\n  \\_\\@@\n _ @\n| |@\n| |@\n| |@\n| |@\n|_|@@\n__   @\n\\ \\  @\n | | @\n  > >@\n | | @\n/_/  @@\n     @\n /\\/|@\n|/\\/ @\n     @\n     @\n     @@\n _   _ @\n(_)_(_)@\n / _ \\ @\n|  _  |@\n|_| |_|@\n       @@\n _   _ @\n(_)_(_)@\n / _ \\ @\n| |_| |@\n \\___/ @\n       @@\n _   _ @\n(_) (_)@\n| | | |@\n| |_| |@\n \\___/ @\n       @@\n _   _ @\n(_)_(_)@\n / _` |@\n| (_| |@\n \\__,_|@\n       @@\n _   _ @\n(_)_(_)@\n / _ \\ @\n| (_) |@\n \\___/ @\n       @@\n _   _ @\n(_) (_)@\n| | | |@\n| |_| |@\n \\__,_|@\n       @@\n ____ @\n| __ \\@\n| |/ /@\n| |\\ \\@\n|_||_/@\n      @@\n";

declare const _default$1u: "flf2a$ 7 7 20 -1 6\nbanner.flf by Ryan Youck (youck@cs.uregina.ca)\n(From a unix program called banner)\nI am not responsible for use of this font  \nThanks to Glenn Chappell for his help\nMarch 7, 1994\n\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@@\n###$@\n###$@\n###$@\n # $@\n   $@\n###$@\n###$@@\n### ###$@\n### ###$@\n #   # $@\n$      $@\n$      $@\n       $@\n       $@@\n  # #  $@\n  # #  $@\n#######$@\n  # #  $@\n#######$@\n  # #  $@\n  # #  $@@\n ##### $@\n#  #  #$@\n#  #   $@\n ##### $@\n   #  #$@\n#  #  #$@\n ##### $@@\n###   #$@\n# #  # $@\n### #  $@\n   #   $@\n  # ###$@\n #  # #$@\n#   ###$@@\n  ##   $@\n #  #  $@\n  ##   $@\n ###   $@\n#   # #$@\n#    # $@\n ###  #$@@\n###$@\n###$@\n # $@\n#  $@\n   $@\n   $@\n   $@@\n  ##$@\n #  $@\n#   $@\n#   $@\n#   $@\n #  $@\n  ##$@@\n##  $@\n  # $@\n   #$@\n   #$@\n   #$@\n  # $@\n##  $@@\n       $@\n #   # $@\n  # #  $@\n#######$@\n  # #  $@\n #   # $@\n       $@@\n     $@\n  #  $@\n  #  $@\n#####$@\n  #  $@\n  #  $@\n     $@@\n   $@\n   $@\n   $@\n###$@\n###$@\n # $@\n#  $@@\n     $@\n     $@\n     $@\n#####$@\n     $@\n     $@\n     $@@\n   $@\n   $@\n   $@\n   $@\n###$@\n###$@\n###$@@\n      #$@\n     # $@\n    #  $@\n   #   $@\n  #    $@\n #     $@\n#      $@@\n  ###  $@\n #   # $@\n#     #$@\n#     #$@\n#     #$@\n #   # $@\n  ###  $@@\n   #  $@\n  ##  $@\n # #  $@\n   #  $@\n   #  $@\n   #  $@\n #####$@@\n ##### $@\n#     #$@\n      #$@\n ##### $@\n#      $@\n#      $@\n#######$@@\n ##### $@\n#     #$@\n      #$@\n ##### $@\n      #$@\n#     #$@\n ##### $@@\n#      $@\n#    # $@\n#    # $@\n#    # $@\n#######$@\n     # $@\n     # $@@\n#######$@\n#      $@\n#      $@\n###### $@\n      #$@\n#     #$@\n ##### $@@\n ##### $@\n#     #$@\n#      $@\n###### $@\n#     #$@\n#     #$@\n ##### $@@\n#######$@\n#    # $@\n    #  $@\n   #   $@\n  #    $@\n  #    $@\n  #    $@@\n ##### $@\n#     #$@\n#     #$@\n ##### $@\n#     #$@\n#     #$@\n ##### $@@\n ##### $@\n#     #$@\n#     #$@\n ######$@\n      #$@\n#     #$@\n ##### $@@\n # $@\n###$@\n # $@\n   $@\n # $@\n###$@\n # $@@\n###$@\n###$@\n   $@\n###$@\n###$@\n # $@\n#  $@@\n   #$@\n  # $@\n #  $@\n#   $@\n #  $@\n  # $@\n   #$@@\n     $@\n     $@\n#####$@\n     $@\n#####$@\n     $@\n     $@@\n#   $@\n #  $@\n  # $@\n   #$@\n  # $@\n #  $@\n#   $@@\n ##### $@\n#     #$@\n      #$@\n   ### $@\n   #   $@\n       $@\n   #   $@@\n ##### $@\n#     #$@\n# ### #$@\n# ### #$@\n# #### $@\n#      $@\n ##### $@@\n   #   $@\n  # #  $@\n #   # $@\n#     #$@\n#######$@\n#     #$@\n#     #$@@\n###### $@\n#     #$@\n#     #$@\n###### $@\n#     #$@\n#     #$@\n###### $@@\n ##### $@\n#     #$@\n#      $@\n#      $@\n#      $@\n#     #$@\n ##### $@@\n###### $@\n#     #$@\n#     #$@\n#     #$@\n#     #$@\n#     #$@\n###### $@@\n#######$@\n#      $@\n#      $@\n#####  $@\n#      $@\n#      $@\n#######$@@\n#######$@\n#      $@\n#      $@\n#####  $@\n#      $@\n#      $@\n#      $@@\n ##### $@\n#     #$@\n#      $@\n#  ####$@\n#     #$@\n#     #$@\n ##### $@@\n#     #$@\n#     #$@\n#     #$@\n#######$@\n#     #$@\n#     #$@\n#     #$@@\n###$@\n # $@\n # $@\n # $@\n # $@\n # $@\n###$@@\n      #$@\n      #$@\n      #$@\n      #$@\n#     #$@\n#     #$@\n ##### $@@\n#    #$@\n#   # $@\n#  #  $@\n###   $@\n#  #  $@\n#   # $@\n#    #$@@\n#      $@\n#      $@\n#      $@\n#      $@\n#      $@\n#      $@\n#######$@@\n#     #$@\n##   ##$@\n# # # #$@\n#  #  #$@\n#     #$@\n#     #$@\n#     #$@@\n#     #$@\n##    #$@\n# #   #$@\n#  #  #$@\n#   # #$@\n#    ##$@\n#     #$@@\n#######$@\n#     #$@\n#     #$@\n#     #$@\n#     #$@\n#     #$@\n#######$@@\n###### $@\n#     #$@\n#     #$@\n###### $@\n#      $@\n#      $@\n#      $@@\n ##### $@\n#     #$@\n#     #$@\n#     #$@\n#   # #$@\n#    # $@\n #### #$@@\n###### $@\n#     #$@\n#     #$@\n###### $@\n#   #  $@\n#    # $@\n#     #$@@\n ##### $@\n#     #$@\n#      $@\n ##### $@\n      #$@\n#     #$@\n ##### $@@\n#######$@\n   #   $@\n   #   $@\n   #   $@\n   #   $@\n   #   $@\n   #   $@@\n#     #$@\n#     #$@\n#     #$@\n#     #$@\n#     #$@\n#     #$@\n ##### $@@\n#     #$@\n#     #$@\n#     #$@\n#     #$@\n #   # $@\n  # #  $@\n   #   $@@\n#     #$@\n#  #  #$@\n#  #  #$@\n#  #  #$@\n#  #  #$@\n#  #  #$@\n ## ## $@@\n#     #$@\n #   # $@\n  # #  $@\n   #   $@\n  # #  $@\n #   # $@\n#     #$@@\n#     #$@\n #   # $@\n  # #  $@\n   #   $@\n   #   $@\n   #   $@\n   #   $@@\n#######$@\n     # $@\n    #  $@\n   #   $@\n  #    $@\n #     $@\n#######$@@\n#####$@\n#    $@\n#    $@\n#    $@\n#    $@\n#    $@\n#####$@@\n#      $@\n #     $@\n  #    $@\n   #   $@\n    #  $@\n     # $@\n      #$@@\n#####$@\n    #$@\n    #$@\n    #$@\n    #$@\n    #$@\n#####$@@\n  #  $@\n # # $@\n#   #$@\n     $@\n     $@\n     $@\n     $@@\n       $@\n       $@\n       $@\n       $@\n       $@\n       $@\n#######$@@\n###$@\n###$@\n # $@\n  #$@\n   $@\n   $@\n   $@@\n      $@\n  ##  $@\n #  # $@\n#    #$@\n######$@\n#    #$@\n#    #$@@\n      $@\n##### $@\n#    #$@\n##### $@\n#    #$@\n#    #$@\n##### $@@\n      $@\n #### $@\n#    #$@\n#     $@\n#     $@\n#    #$@\n #### $@@\n      $@\n##### $@\n#    #$@\n#    #$@\n#    #$@\n#    #$@\n##### $@@\n      $@\n######$@\n#     $@\n##### $@\n#     $@\n#     $@\n######$@@\n      $@\n######$@\n#     $@\n##### $@\n#     $@\n#     $@\n#     $@@\n      $@\n #### $@\n#    #$@\n#     $@\n#  ###$@\n#    #$@\n #### $@@\n      $@\n#    #$@\n#    #$@\n######$@\n#    #$@\n#    #$@\n#    #$@@\n $@\n#$@\n#$@\n#$@\n#$@\n#$@\n#$@@\n      $@\n     #$@\n     #$@\n     #$@\n     #$@\n#    #$@\n #### $@@\n      $@\n#    #$@\n#   # $@\n####  $@\n#  #  $@\n#   # $@\n#    #$@@\n      $@\n#     $@\n#     $@\n#     $@\n#     $@\n#     $@\n######$@@\n      $@\n#    #$@\n##  ##$@\n# ## #$@\n#    #$@\n#    #$@\n#    #$@@\n      $@\n#    #$@\n##   #$@\n# #  #$@\n#  # #$@\n#   ##$@\n#    #$@@\n      $@\n #### $@\n#    #$@\n#    #$@\n#    #$@\n#    #$@\n #### $@@\n      $@\n##### $@\n#    #$@\n#    #$@\n##### $@\n#     $@\n#     $@@\n      $@\n #### $@\n#    #$@\n#    #$@\n#  # #$@\n#   # $@\n ### #$@@\n      $@\n##### $@\n#    #$@\n#    #$@\n##### $@\n#   # $@\n#    #$@@\n      $@\n #### $@\n#     $@\n #### $@\n     #$@\n#    #$@\n #### $@@\n     $@\n#####$@\n  #  $@\n  #  $@\n  #  $@\n  #  $@\n  #  $@@\n      $@\n#    #$@\n#    #$@\n#    #$@\n#    #$@\n#    #$@\n #### $@@\n      $@\n#    #$@\n#    #$@\n#    #$@\n#    #$@\n #  # $@\n  ##  $@@\n      $@\n#    #$@\n#    #$@\n#    #$@\n# ## #$@\n##  ##$@\n#    #$@@\n      $@\n#    #$@\n #  # $@\n  ##  $@\n  ##  $@\n #  # $@\n#    #$@@\n     $@\n#   #$@\n # # $@\n  #  $@\n  #  $@\n  #  $@\n  #  $@@\n      $@\n######$@\n    # $@\n   #  $@\n  #   $@\n #    $@\n######$@@\n  ###$@\n #   $@\n #   $@\n##   $@\n #   $@\n #   $@\n  ###$@@\n#$@\n#$@\n#$@\n $@\n#$@\n#$@\n#$@@\n###  $@\n   # $@\n   # $@\n   ##$@\n   # $@\n   # $@\n###  $@@\n ##    $@\n#  #  #$@\n    ## $@\n       $@\n       $@\n       $@\n       $@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$1t: "tlf2a$ 3 3 8 0 15 0 64 0\n===============================================================================\n  Pagga.tlf, or “Pagga”, by Sam Hocevar and pagga.\n                Sam Hocevar sam@hocevar.net\n                font creation, all base characters\n\n  This font is free software. It comes without any warranty, to the extent\npermitted by applicable law. You can redistribute it and/or modify it under\nthe terms of the Do What The Fuck You Want To Public License, Version 2,\nas published by Sam Hocevar. See http://sam.zoy.org/wtfpl/COPYING for more\ndetails.\n\n  This font is part of TOIlet’s official distribution. More information\non the TOIlet website at http://caca.zoy.org/wiki/toilet\n===============================================================================\n\n░░@\n░░@\n░░@@\n░█@\n░▀@\n░▀@@\n░▀░▀@\n░░░░@\n░░░░@@\n░▄█▄█▄@\n░▄█▄█▄@\n░░▀░▀░@@\n░▄█▀@\n░▀██@\n░▀▀░@@\n░▀░█@\n░▄▀░@\n░▀░▀@@\n░▄▀░@\n░▄█▀@\n░░▀▀@@\n░▀@\n░░@\n░░@@\n░▄▀░@\n░█░░@\n░░▀░@@\n░▀▄░@\n░░█░@\n░▀░░@@\n░▄░▄@\n░▄█▄@\n░▄▀▄@@\n░░░░@\n░▄█▄@\n░░▀░@@\n░░░░@\n░░░░@\n░▄▀░@@\n░░░░@\n░▄▄▄@\n░░░░@@\n░░░@\n░░░@\n░▀░@@\n░░░█@\n░▄▀░@\n░▀░░@@\n░▄▀▄@\n░█/█@\n░░▀░@@\n░▀█░@\n░░█░@\n░▀▀▀@@\n░▀▀▄@\n░▄▀░@\n░▀▀▀@@\n░▀▀█@\n░░▀▄@\n░▀▀░@@\n░█░█@\n░░▀█@\n░░░▀@@\n░█▀▀@\n░▀▀▄@\n░▀▀░@@\n░▄▀▀@\n░█▀▄@\n░░▀░@@\n░▀▀█@\n░▄▀░@\n░▀░░@@\n░▄▀▄@\n░▄▀▄@\n░░▀░@@\n░▄▀▄@\n░░▀█@\n░▀▀░@@\n░░░░@\n░░▀░@\n░░▀░@@\n░░░░@\n░░▀░@\n░▄▀░@@\n░░▄▀@\n░▀▄░@\n░░░▀@@\n░░░░@\n░▀▀▀@\n░▀▀▀@@\n░▀▄░@\n░░▄▀@\n░▀░░@@\n░▀▀█@\n░░▀░@\n░░▀░@@\n░▄▀▄@\n░█▀▀@\n░░▀░@@\n░█▀█@\n░█▀█@\n░▀░▀@@\n░█▀▄@\n░█▀▄@\n░▀▀░@@\n░█▀▀@\n░█░░@\n░▀▀▀@@\n░█▀▄@\n░█░█@\n░▀▀░@@\n░█▀▀@\n░█▀▀@\n░▀▀▀@@\n░█▀▀@\n░█▀▀@\n░▀░░@@\n░█▀▀@\n░█░█@\n░▀▀▀@@\n░█░█@\n░█▀█@\n░▀░▀@@\n░▀█▀@\n░░█░@\n░▀▀▀@@\n░▀▀█@\n░░░█@\n░▀▀░@@\n░█░█@\n░█▀▄@\n░▀░▀@@\n░█░░@\n░█░░@\n░▀▀▀@@\n░█▄█@\n░█░█@\n░▀░▀@@\n░█▀█@\n░█░█@\n░▀░▀@@\n░█▀█@\n░█░█@\n░▀▀▀@@\n░█▀█@\n░█▀▀@\n░▀░░@@\n░▄▀▄@\n░█\\█@\n░░▀\\@@\n░█▀▄@\n░█▀▄@\n░▀░▀@@\n░█▀▀@\n░▀▀█@\n░▀▀▀@@\n░▀█▀@\n░░█░@\n░░▀░@@\n░█░█@\n░█░█@\n░▀▀▀@@\n░█░█@\n░▀▄▀@\n░░▀░@@\n░█░█@\n░█▄█@\n░▀░▀@@\n░█░█@\n░▄▀▄@\n░▀░▀@@\n░█░█@\n░░█░@\n░░▀░@@\n░▀▀█@\n░▄▀░@\n░▀▀▀@@\n░█▀░@\n░█░░@\n░▀▀░@@\n░█░░@\n░░▀▄@\n░░░▀@@\n░▀█░@\n░░█░@\n░▀▀░@@\n░▄▀▄@\n░░░░@\n░░░░@@\n░░░░@\n░░░░@\n░▀▀▀@@\n░▀▄@\n░░░@\n░░░@@\n░█▀█@\n░█▀█@\n░▀░▀@@\n░█▀▄@\n░█▀▄@\n░▀▀░@@\n░█▀▀@\n░█░░@\n░▀▀▀@@\n░█▀▄@\n░█░█@\n░▀▀░@@\n░█▀▀@\n░█▀▀@\n░▀▀▀@@\n░█▀▀@\n░█▀▀@\n░▀░░@@\n░█▀▀@\n░█░█@\n░▀▀▀@@\n░█░█@\n░█▀█@\n░▀░▀@@\n░▀█▀@\n░░█░@\n░▀▀▀@@\n░▀▀█@\n░░░█@\n░▀▀░@@\n░█░█@\n░█▀▄@\n░▀░▀@@\n░█░░@\n░█░░@\n░▀▀▀@@\n░█▄█@\n░█░█@\n░▀░▀@@\n░█▀█@\n░█░█@\n░▀░▀@@\n░█▀█@\n░█░█@\n░▀▀▀@@\n░█▀█@\n░█▀▀@\n░▀░░@@\n░▄▀▄@\n░█\\█@\n░░▀\\@@\n░█▀▄@\n░█▀▄@\n░▀░▀@@\n░█▀▀@\n░▀▀█@\n░▀▀▀@@\n░▀█▀@\n░░█░@\n░░▀░@@\n░█░█@\n░█░█@\n░▀▀▀@@\n░█░█@\n░▀▄▀@\n░░▀░@@\n░█░█@\n░█▄█@\n░▀░▀@@\n░█░█@\n░▄▀▄@\n░▀░▀@@\n░█░█@\n░░█░@\n░░▀░@@\n░▀▀█@\n░▄▀░@\n░▀▀▀@@\n░░█▀@\n░▀▄░@\n░░▀▀@@\n░░█░@\n░░█░@\n░░▀░@@\n░▀█░@\n░░▄▀@\n░▀▀░@@\n░▄▀▄▀@\n░░░░░@\n░░░░░@@\n░█▀█@\n░█▀█@\n░▀░▀@@\n░█▀█@\n░█░█@\n░▀▀▀@@\n░█░█@\n░█░█@\n░▀▀▀@@\n░█▀█@\n░█▀█@\n░▀░▀@@\n░█▀█@\n░█░█@\n░▀▀▀@@\n░█░█@\n░█░█@\n░▀▀▀@@\n░█▀▀░█▀▀@\n░▀▀█░▀▀█@\n░▀▀▀░▀▀▀@@\n0x00C0 À LATIN CAPITAL LETTER A WITH GRAVE\n░█▀█@\n░█▀█@\n░▀░▀@@\n0x00C1 Á LATIN CAPITAL LETTER A WITH ACUTE\n░█▀█@\n░█▀█@\n░▀░▀@@\n0x00C2 Â LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n░█▀█@\n░█▀█@\n░▀░▀@@\n0x00C3 Ã LATIN CAPITAL LETTER A WITH TILDE\n░█▀█@\n░█▀█@\n░▀░▀@@\n0x00C5 Å LATIN CAPITAL LETTER A WITH RING ABOVE\n░█▀█@\n░█▀█@\n░▀░▀@@\n0x00C6 Æ LATIN CAPITAL LETTER AE\n░█▀█▀▀@\n░█▀█▀▀@\n░▀░▀▀▀@@\n0x00C7 Ç LATIN CAPITAL LETTER C WITH CEDILLA\n░█▀▀@\n░█░░@\n░▀▀▀@@\n0x00C8 È LATIN CAPITAL LETTER E WITH GRAVE\n░█▀▀@\n░█▀▀@\n░▀▀▀@@\n0x00C9 É LATIN CAPITAL LETTER E WITH ACUTE\n░█▀▀@\n░█▀▀@\n░▀▀▀@@\n0x00CA Ê LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n░█▀▀@\n░█▀▀@\n░▀▀▀@@\n0x00CB Ë LATIN CAPITAL LETTER E WITH DIAERESIS\n░█▀▀@\n░█▀▀@\n░▀▀▀@@\n0x00CC Ì LATIN CAPITAL LETTER I WITH GRAVE\n░▀█▀@\n░░█░@\n░▀▀▀@@\n0x00CD Í LATIN CAPITAL LETTER I WITH ACUTE\n░▀█▀@\n░░█░@\n░▀▀▀@@\n0x00CE Î LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n░▀█▀@\n░░█░@\n░▀▀▀@@\n0x00CF Ï LATIN CAPITAL LETTER I WITH DIAERESIS\n░▀█▀@\n░░█░@\n░▀▀▀@@\n0x00D1 Ñ LATIN CAPITAL LETTER N WITH TILDE\n░█▀█@\n░█░█@\n░▀░▀@@\n0x00D2 Ò LATIN CAPITAL LETTER O WITH GRAVE\n░█▀█@\n░█░█@\n░▀▀▀@@\n0x00D3 Ó LATIN CAPITAL LETTER O WITH ACUTE\n░█▀█@\n░█░█@\n░▀▀▀@@\n0x00D4 Ô LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n░█▀█@\n░█░█@\n░▀▀▀@@\n0x00D5 Õ LATIN CAPITAL LETTER O WITH TILDE\n░█▀█@\n░█░█@\n░▀▀▀@@\n0x00D8 Ø LATIN CAPITAL LETTER O WITH STROKE\n░█▀█@\n░█░█@\n░▀▀▀@@\n0x00D9 Ù LATIN CAPITAL LETTER U WITH GRAVE\n░█░█@\n░█░█@\n░▀▀▀@@\n0x00DA Ú LATIN CAPITAL LETTER U WITH ACUTE\n░█░█@\n░█░█@\n░▀▀▀@@\n0x00DB Û LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n░█░█@\n░█░█@\n░▀▀▀@@\n0x00DD Ý LATIN CAPITAL LETTER Y WITH ACUTE\n░█░█@\n░░█░@\n░░▀░@@\n0x00E0 à LATIN SMALL LETTER A WITH GRAVE\n░█▀█@\n░█▀█@\n░▀░▀@@\n0x00E1 á LATIN SMALL LETTER A WITH ACUTE\n░█▀█@\n░█▀█@\n░▀░▀@@\n0x00E2 â LATIN SMALL LETTER A WITH CIRCUMFLEX\n░█▀█@\n░█▀█@\n░▀░▀@@\n0x00E3 ã LATIN SMALL LETTER A WITH TILDE\n░█▀█@\n░█▀█@\n░▀░▀@@\n0x00E5 å LATIN SMALL LETTER A WITH RING ABOVE\n░█▀█@\n░█▀█@\n░▀░▀@@\n0x00E6 æ LATIN SMALL LETTER AE\n░█▀█▀▀@\n░█▀█▀▀@\n░▀░▀▀▀@@\n0x00E7 ç LATIN SMALL LETTER C WITH CEDILLA\n░█▀▀@\n░█░░@\n░▀▀▀@@\n0x00E8 è LATIN SMALL LETTER E WITH GRAVE\n░█▀▀@\n░█▀▀@\n░▀▀▀@@\n0x00E9 é LATIN SMALL LETTER E WITH ACUTE\n░█▀▀@\n░█▀▀@\n░▀▀▀@@\n0x00EA ê LATIN SMALL LETTER E WITH CIRCUMFLEX\n░█▀▀@\n░█▀▀@\n░▀▀▀@@\n0x00EB ë LATIN SMALL LETTER E WITH DIAERESIS\n░█▀▀@\n░█▀▀@\n░▀▀▀@@\n0x00EC ì LATIN SMALL LETTER I WITH GRAVE\n░▀█▀@\n░░█░@\n░▀▀▀@@\n0x00ED í LATIN SMALL LETTER I WITH ACUTE\n░▀█▀@\n░░█░@\n░▀▀▀@@\n0x00EE î LATIN SMALL LETTER I WITH CIRCUMFLEX\n░▀█▀@\n░░█░@\n░▀▀▀@@\n0x00EF ï LATIN SMALL LETTER I WITH DIAERESIS\n░▀█▀@\n░░█░@\n░▀▀▀@@\n0x00F1 ñ LATIN SMALL LETTER N WITH TILDE\n░█▀█@\n░█░█@\n░▀░▀@@\n0x00F2 ò LATIN SMALL LETTER O WITH GRAVE\n░█▀█@\n░█░█@\n░▀▀▀@@\n0x00F3 ó LATIN SMALL LETTER O WITH ACUTE\n░█▀█@\n░█░█@\n░▀▀▀@@\n0x00F4 ô LATIN SMALL LETTER O WITH CIRCUMFLEX\n░█▀█@\n░█░█@\n░▀▀▀@@\n0x00F5 õ LATIN SMALL LETTER O WITH TILDE\n░█▀█@\n░█░█@\n░▀▀▀@@\n0x00F8 ø LATIN SMALL LETTER O WITH STROKE\n░█▀█@\n░█░█@\n░▀▀▀@@\n0x00F9 ù LATIN SMALL LETTER U WITH GRAVE\n░█░█@\n░█░█@\n░▀▀▀@@\n0x00FA ú LATIN SMALL LETTER U WITH ACUTE\n░█░█@\n░█░█@\n░▀▀▀@@\n0x00FB û LATIN SMALL LETTER U WITH CIRCUMFLEX\n░█░█@\n░█░█@\n░▀▀▀@@\n0x00FC ü LATIN SMALL LETTER U WITH DIAERESIS\n░█░█@\n░█░█@\n░▀▀▀@@\n0x00FD ý LATIN SMALL LETTER Y WITH ACUTE\n░█░█@\n░░█░@\n░░▀░@@\n0x00FF ÿ LATIN SMALL LETTER Y WITH DIAERESIS\n░█░█@\n░░█░@\n░░▀░@@\n0x0153 œ LATIN SMALL LIGATURE OE\n░█▀█▀▀@\n░█░█▀▀@\n░▀▀▀▀▀@@\n";

declare const _default$1s: "flf2a$ 14 10 40 0 8\n\"Patorjk's Cheese\" font by patorjk (patorjk@gmail.com) and x98.\n\nThis font is my monospaced interpretation of x98's amazing Cheese AOL font. \n\nFor this FIGlet version, I've re-done the letters in a monospaced fashion and \nadded a period. I hope to add other characters later on, so this font can be \nseen as a work in progress. \n\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n*@\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n-@\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @@\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n  ___  @\n$|   |$@\n$|___|$@\n       @\n       @\n       @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n0@\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n9@\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n              @\n      _____   @\n  ___|\\    \\  @\n /    /\\    \\ @\n|    |  |    |@\n|    |__|    |@\n|    .--.    |@\n|    |  |    |@\n|____|  |____|@\n|    |  |    |@\n|____|  |____|@\n  \\(      )/  @\n   '      '   @\n              @@\n              @\n      _____   @\n ___|\\     \\  @\n|    |\\     \\ @\n|    | |     |@\n|    | /_ _ / @\n|    |\\    \\  @\n|    | |    | @\n|____|/____/| @\n|    /     || @\n|____|_____|/ @\n  \\(    )/    @\n   '    '     @\n              @@\n              @\n      _____   @\n  ___|\\    \\  @\n /    /\\    \\ @\n|    |  |    |@\n|    |  |____|@\n|    |   ____ @\n|    |  |    |@\n|\\ ___\\/    /|@\n| |   /____/ |@\n \\|___|    | /@\n   \\( |____|/ @\n    '   )/    @\n        '     @@\n             @\n     _____   @\n ___|\\    \\  @\n|    |\\    \\ @\n|    | |    |@\n|    | |    |@\n|    | |    |@\n|    | |    |@\n|____|/____/|@\n|    /    | |@\n|____|____|/ @\n  \\(    )/   @\n   '    '    @\n             @@\n              @\n     ______   @\n ___|\\     \\  @\n|     \\     \\ @\n|     ,_____/|@\n|     \\--'\\_|/@\n|     /___/|  @\n|     \\____|\\ @\n|____ '     /|@\n|    /_____/ |@\n|____|     | /@\n  \\( |_____|/ @\n   '    )/    @\n        '     @@\n             @\n      _____  @\n ____|\\    \\ @\n|    | \\    \\@\n|    |______/@\n|    |----'\\ @\n|    |_____/ @\n|    |       @\n|____|       @\n|    |       @\n|____|       @\n  )/         @\n  '          @\n             @@\n               @\n      _____    @\n  ___|\\    \\   @\n /    /\\    \\  @\n|    |  |____| @\n|    |    ____ @\n|    |   |    |@\n|    |   |_,  |@\n|\\ ___\\___/  /|@\n| |   /____ / |@\n \\|___|    | / @\n   \\( |____|/  @\n    '   )/     @\n        '      @@\n             @\n ____   ____ @\n|    | |    |@\n|    | |    |@\n|    |_|    |@\n|    .-.    |@\n|    | |    |@\n|    | |    |@\n|____| |____|@\n|    | |    |@\n|____| |____|@\n  \\(     )/  @\n   '     '   @\n             @@\n      @\n ____ @\n|    |@\n|    |@\n|    |@\n|    |@\n|    |@\n|    |@\n|____|@\n|    |@\n|____|@\n  \\(  @\n   '  @\n      @@\n             @\n        ____ @\n       |    |@\n       |    |@\n       |    |@\n ____  |    |@\n|    | |    |@\n|    | |    |@\n|\\____\\|____|@\n| |    |    |@\n \\|____|____|@\n    \\(   )/  @\n     '   '   @\n             @@\n               @\n ____    ____  @\n|    |  |    | @\n|    |  |    | @\n|    | /    // @\n|    |/ _ _//  @\n|    |\\    \\'  @\n|    | \\    \\  @\n|____|  \\____\\ @\n|    |   |    |@\n|____|   |____|@\n  \\(       )/  @\n   '       '   @\n               @@\n             @\n ____        @\n|    |       @\n|    |       @\n|    |       @\n|    |  ____ @\n|    | |    |@\n|    | |    |@\n|____|/____/|@\n|    |     ||@\n|____|_____|/@\n  \\(    )/   @\n   '    '    @\n             @@\n                       @\n     ______  _______   @\n    |      \\/       \\  @\n   /          /\\     \\ @\n  /     /\\   / /\\     |@\n /     /\\ \\_/ / /    /|@\n|     |  \\|_|/ /    / |@\n|     |       |    |  |@\n|\\____\\       |____|  /@\n| |    |      |    | / @\n \\|____|      |____|/  @\n    \\(          )/     @\n     '          '      @\n                       @@\n                  @\n _____   ______   @\n|\\    \\ |\\     \\  @\n \\\\    \\| \\     \\ @\n  \\|    \\  \\     |@\n   |     \\  |    |@\n   |      \\ |    |@\n   |    |\\ \\|    |@\n   |____||\\_____/|@\n   |    |/ \\|   ||@\n   |____|   |___|/@\n     \\(       )/  @\n      '       '   @\n                  @@\n                 @\n        _____    @\n   ____|\\    \\   @\n  /     /\\    \\  @\n /     /  \\    \\ @\n|     |    |    |@\n|     |    |    |@\n|\\     \\  /    /|@\n| \\_____\\/____/ |@\n \\ |    ||    | /@\n  \\|____||____|/ @\n     \\(    )/    @\n      '    '     @\n                 @@\n             @\n     _____   @\n ___|\\    \\  @\n|    |\\    \\ @\n|    | |    |@\n|    |/____/|@\n|    ||    ||@\n|    ||____|/@\n|____|       @\n|    |       @\n|____|       @\n  \\(         @\n   '         @\n             @@\n                @\n       ______   @\n   ___|\\     \\  @\n  /    /\\     \\ @\n /    /  |     |@\n|    |   |     |@\n|\\    \\  |__   |@\n| \\    \\\\`  \\ /|@\n \\ \\ ___\\\\   \\ |@\n  \\ |    ||___|/@\n   \\|____||   | @\n      \\(  |___| @\n       '    )/  @\n            '   @@\n             @\n     _____   @\n ___|\\    \\  @\n|    |\\    \\ @\n|    | |    |@\n|    |/____/ @\n|    |\\    \\ @\n|    | |    |@\n|____| |____|@\n|    | |    |@\n|____| |____|@\n  \\(     )/  @\n   '     '   @\n             @@\n                 @\n         ______  @\n     ___|\\     \\ @\n    |    |\\     \\@\n    |    |/____/|@\n ___|    \\|   | |@\n|    \\    \\___|/ @\n|    |\\     \\    @\n|\\ ___\\|_____|   @\n| |    |     |   @\n \\|____|_____|   @\n    \\(    )/     @\n     '    '      @\n                 @@\n                   @\n _________________ @\n/                 \\@\n\\______     ______/@\n   \\( /    /  )/   @\n    ' |   |   '    @\n      |   |        @\n     /   //        @\n    /___//         @\n   |`   |          @\n   |____|          @\n     \\(            @\n      '            @\n                   @@\n             @\n ____   ____ @\n|    | |    |@\n|    | |    |@\n|    | |    |@\n|    | |    |@\n|    | |    |@\n|    | |    |@\n|\\___\\_|____|@\n| |    |    |@\n \\|____|____|@\n    \\(   )/  @\n     '   '   @\n             @@\n                @\n ____      ____ @\n|    |    |    |@\n|    |    |    |@\n|    |    |    |@\n|    |    |    |@\n|    |    |    |@\n|\\    \\  /    /|@\n| \\ ___\\/___ / |@\n \\ |   ||   | / @\n  \\|___||___|/  @\n    \\(    )/    @\n     '    '     @\n                @@\n                  @\n  _____           @\n |\\    \\   _____  @\n | |    | /    /| @\n \\/     / |    || @\n /     /_  \\   \\/ @\n|     // \\  \\   \\ @\n|    |/   \\ |    |@\n|\\ ___/\\   \\|   /|@\n| |   | \\______/ |@\n \\|___|/\\ |    | |@\n    \\(   \\|____|/ @\n     '      )/    @\n            '     @@\n                @\n                @\n_____      _____@\n\\    \\    /    /@\n \\    \\  /    / @\n  \\____\\/____/  @\n  /    /\\    \\  @\n /    /  \\    \\ @\n/____/ /\\ \\____\\@\n|    |/  \\|    |@\n|____|    |____|@\n  \\(        )/  @\n   '        '   @\n                @@\n                  @\n _____      _____ @\n|\\    \\    /    /|@\n| \\    \\  /    / |@\n|  \\____\\/    /  /@\n \\ |    /    /  / @\n  \\|___/    /  /  @\n      /    /  /   @\n     /____/  /    @\n    |`    | /     @\n    |_____|/      @\n       )/         @\n       '          @\n                  @@\n                 @\n   _____         @\n  /    /|___     @\n /    /|    |    @\n|\\____\\|    |    @\n| |   |/    |___ @\n \\|___/    /    |@\n    /     /|    |@\n   |_____|/____/|@\n   |     |    | |@\n   |_____|____|/ @\n     \\(    )/    @\n      '    '     @\n                 @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n              @\n       ____   @\n  ____|\\   \\  @\n /    /\\    \\ @\n|    |  |    |@\n|    |__|    |@\n|    .--.    |@\n|    |  |    |@\n|____|  |____|@\n|    |  |    |@\n|____|  |____|@\n  \\(      )/  @\n   '      '   @\n              @@\n              @\n      _____   @\n ___|\\     \\  @\n|    |\\     \\ @\n|    | |     |@\n|    | /_ _ / @\n|    |\\    \\  @\n|    | |    | @\n|____|/____/| @\n|    /     || @\n|____|_____|/ @\n  \\(    )/    @\n   '    '     @\n              @@\n              @\n      _____   @\n  ___|\\    \\  @\n /    /\\    \\ @\n|    |  |    |@\n|    |  |____|@\n|    |   ____ @\n|    |  |    |@\n|\\ ___\\/    /|@\n| |   /____/ |@\n \\|___|    | /@\n   \\( |____|/ @\n    '   )/    @\n        '     @@\n             @\n     _____   @\n ___|\\    \\  @\n|    |\\    \\ @\n|    | |    |@\n|    | |    |@\n|    | |    |@\n|    | |    |@\n|____|/____/|@\n|    /    | |@\n|____|____|/ @\n  \\(    )/   @\n   '    '    @\n             @@\n              @\n     ______   @\n ___|\\     \\  @\n|     \\     \\ @\n|     ,_____/|@\n|     \\--'\\_|/@\n|     /___/|  @\n|     \\____|\\ @\n|____ '     /|@\n|    /_____/ |@\n|____|     | /@\n  \\( |_____|/ @\n   '    )/    @\n        '     @@\n             @\n      _____  @\n ____|\\    \\ @\n|    | \\    \\@\n|    |______/@\n|    |----'\\ @\n|    |_____/ @\n|    |       @\n|____|       @\n|    |       @\n|____|       @\n  )/         @\n  '          @\n             @@\n               @\n      _____    @\n  ___|\\    \\   @\n /    /\\    \\  @\n|    |  |____| @\n|    |    ____ @\n|    |   |    |@\n|    |   |_,  |@\n|\\ ___\\___/  /|@\n| |   /____ / |@\n \\|___|    | / @\n   \\( |____|/  @\n    '   )/     @\n        '      @@\n             @\n ____   ____ @\n|    | |    |@\n|    | |    |@\n|    |_|    |@\n|    .-.    |@\n|    | |    |@\n|    | |    |@\n|____| |____|@\n|    | |    |@\n|____| |____|@\n  \\(     )/  @\n   '     '   @\n             @@\n      @\n ____ @\n|    |@\n|    |@\n|    |@\n|    |@\n|    |@\n|    |@\n|____|@\n|    |@\n|____|@\n  \\(  @\n   '  @\n      @@\n             @\n        ____ @\n       |    |@\n       |    |@\n       |    |@\n ____  |    |@\n|    | |    |@\n|    | |    |@\n|\\____\\|____|@\n| |    |    |@\n \\|____|____|@\n    \\(   )/  @\n     '   '   @\n             @@\n               @\n ____    ____  @\n|    |  |    | @\n|    |  |    | @\n|    | /    // @\n|    |/ _ _//  @\n|    |\\    \\'  @\n|    | \\    \\  @\n|____|  \\____\\ @\n|    |   |    |@\n|____|   |____|@\n  \\(       )/  @\n   '       '   @\n               @@\n             @\n ____        @\n|    |       @\n|    |       @\n|    |       @\n|    |  ____ @\n|    | |    |@\n|    | |    |@\n|____|/____/|@\n|    |     ||@\n|____|_____|/@\n  \\(    )/   @\n   '    '    @\n             @@\n                       @\n     ______  _______   @\n    |      \\/       \\  @\n   /          /\\     \\ @\n  /     /\\   / /\\     |@\n /     /\\ \\_/ / /    /|@\n|     |  \\|_|/ /    / |@\n|     |       |    |  |@\n|\\____\\       |____|  /@\n| |    |      |    | / @\n \\|____|      |____|/  @\n    \\(          )/     @\n     '          '      @\n                       @@\n                  @\n _____   ______   @\n|\\    \\ |\\     \\  @\n \\\\    \\| \\     \\ @\n  \\|    \\  \\     |@\n   |     \\  |    |@\n   |      \\ |    |@\n   |    |\\ \\|    |@\n   |____||\\_____/|@\n   |    |/ \\|   ||@\n   |____|   |___|/@\n     \\(       )/  @\n      '       '   @\n                  @@\n                 @\n        _____    @\n   ____|\\    \\   @\n  /     /\\    \\  @\n /     /  \\    \\ @\n|     |    |    |@\n|     |    |    |@\n|\\     \\  /    /|@\n| \\_____\\/____/ |@\n \\ |    ||    | /@\n  \\|____||____|/ @\n     \\(    )/    @\n      '    '     @\n                 @@\n             @\n     _____   @\n ___|\\    \\  @\n|    |\\    \\ @\n|    | |    |@\n|    |/____/|@\n|    ||    ||@\n|    ||____|/@\n|____|       @\n|    |       @\n|____|       @\n  \\(         @\n   '         @\n             @@\n                @\n       ______   @\n   ___|\\     \\  @\n  /    /\\     \\ @\n /    /  |     |@\n|    |   |     |@\n|\\    \\  |__   |@\n| \\    \\\\`  \\ /|@\n \\ \\ ___\\\\   \\ |@\n  \\ |    ||___|/@\n   \\|____||   | @\n      \\(  |___| @\n       '    )/  @\n            '   @@\n             @\n     _____   @\n ___|\\    \\  @\n|    |\\    \\ @\n|    | |    |@\n|    |/____/ @\n|    |\\    \\ @\n|    | |    |@\n|____| |____|@\n|    | |    |@\n|____| |____|@\n  \\(     )/  @\n   '     '   @\n             @@\n                 @\n         ______  @\n     ___|\\     \\ @\n    |    |\\     \\@\n    |    |/____/|@\n ___|    \\|   | |@\n|    \\    \\___|/ @\n|    |\\     \\    @\n|\\ ___\\|_____|   @\n| |    |     |   @\n \\|____|_____|   @\n    \\(    )/     @\n     '    '      @\n                 @@\n                   @\n _________________ @\n/                 \\@\n\\______     ______/@\n   \\( /    /  )/   @\n    ' |   |   '    @\n      |   |        @\n     /   //        @\n    /___//         @\n   |`   |          @\n   |____|          @\n     \\(            @\n      '            @\n                   @@\n             @\n ____   ____ @\n|    | |    |@\n|    | |    |@\n|    | |    |@\n|    | |    |@\n|    | |    |@\n|    | |    |@\n|\\___\\_|____|@\n| |    |    |@\n \\|____|____|@\n    \\(   )/  @\n     '   '   @\n             @@\n                @\n ____      ____ @\n|    |    |    |@\n|    |    |    |@\n|    |    |    |@\n|    |    |    |@\n|    |    |    |@\n|\\    \\  /    /|@\n| \\ ___\\/___ / |@\n \\ |   ||   | / @\n  \\|___||___|/  @\n    \\(    )/    @\n     '    '     @\n                @@\n                  @\n  _____           @\n |\\    \\   _____  @\n | |    | /    /| @\n \\/     / |    || @\n /     /_  \\   \\/ @\n|     // \\  \\   \\ @\n|    |/   \\ |    |@\n|\\ ___/\\   \\|   /|@\n| |   | \\______/ |@\n \\|___|/\\ |    | |@\n    \\(   \\|____|/ @\n     '      )/    @\n            '     @@\n                @\n                @\n_____      _____@\n\\    \\    /    /@\n \\    \\  /    / @\n  \\____\\/____/  @\n  /    /\\    \\  @\n /    /  \\    \\ @\n/____/ /\\ \\____\\@\n|    |/  \\|    |@\n|____|    |____|@\n  \\(        )/  @\n   '        '   @\n                @@\n                  @\n _____      _____ @\n|\\    \\    /    /|@\n| \\    \\  /    / |@\n|  \\____\\/    /  /@\n \\ |    /    /  / @\n  \\|___/    /  /  @\n      /    /  /   @\n     /____/  /    @\n    |`    | /     @\n    |_____|/      @\n       )/         @\n       '          @\n                  @@\n                 @\n   _____         @\n  /    /|___     @\n /    /|    |    @\n|\\____\\|    |    @\n| |   |/    |___ @\n \\|___/    /    |@\n    /     /|    |@\n   |_____|/____/|@\n   |     |    | |@\n   |_____|____|/ @\n     \\(    )/    @\n      '    '     @\n                 @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@";

declare const _default$1r: "flf2a$ 12 10 40 0 10\n\"Patorjk-HeX\" font by patorjk (patorjk@gmail.com) and HeX.\n\nThis font is my monospaced interpretation of (the very cool) HeX's AOL Font. \nI tried to make it look as close as possible to the original font (which was \ndone in Arial). \n\nFor this FIGlet version, I've re-done the letters in a monospaced fashion and \nadded a period. I hope to add other characters later on, so this font can be \nseen as a work in progress. \n\n$     $@\n$     $@\n$     $@\n$     $@\n$     $@\n$     $@\n$     $@\n$     $@\n$     $@\n$     $@\n$     $@\n$     $@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n*@\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n-@\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @@\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n       @\n  ___  @\n |   | @\n |___| @\n       @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n0@\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n9@\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @\n @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n                  @\n    _____         @\n  /      |_       @\n /         \\      @\n|     /\\    \\     @\n|    |  |    \\    @\n|     \\/      \\   @\n|\\      /\\     \\  @\n| \\_____\\ \\_____\\ @\n| |     | |     | @\n \\|_____|\\|_____| @\n                  @@\n                 @\n______  ______   @\n\\     \\|\\     \\  @\n |     |\\|     | @\n |     |/____ /  @\n |     |\\     \\  @\n |     | |     | @\n |     | |     | @\n/_____/|/_____/| @\n|    |||     | | @\n|____|/|_____|/  @\n                 @@\n                 @\n        _____    @\n   _____\\    \\_  @\n  /     /|     | @\n /     / /____/| @\n|     | |____|/  @\n|     |  _____   @\n|\\     \\|\\    \\  @\n| \\_____\\|    |  @\n| |     /____/|  @\n \\|_____|    ||  @\n        |____|/  @@\n                 @\n ____________    @\n \\           \\   @\n  \\           \\  @\n   |    /\\     | @\n   |   |  |    | @\n   |    \\/     | @\n  /           /| @\n /___________/ | @\n|           | /  @\n|___________|/   @\n                 @@\n        _____   @\n   _____\\    \\  @\n  /    / |    | @\n /    /  /___/| @\n|    |__ |___|/ @\n|       \\       @\n|     __/ __    @\n|\\    \\  /  \\   @\n| \\____\\/    |  @\n| |    |____/|  @\n \\|____|   | |  @\n       |___|/   @@\n       _____    @\n ____  \\    \\   @\n \\   \\ /____/|  @\n  |  |/_____|/  @\n  |  |    ___   @\n  |   \\__/   \\  @\n /      /\\___/| @\n/      /| | | | @\n|_____| /\\|_|/  @\n|     |/        @\n|_____|         @\n                @@\n                     @\n        _____        @\n   _____\\    \\_      @\n  /     /|     |     @\n /     / /____/|     @\n|     | |_____|/     @\n|     | |_________   @\n|\\     \\|\\        \\  @\n| \\_____\\|    |\\__/| @\n| |     /____/| | || @\n \\|_____|     |\\|_|/ @\n        |____/       @@\n                        @\n       __     __        @\n      /  \\   /  \\       @\n     /   /| |\\   \\      @\n    /   //   \\\\   \\     @\n   /    \\_____/    \\    @\n  /    /\\_____/\\    \\   @\n /    //\\_____/\\\\    \\  @\n/____/ |       | \\____\\ @\n|    | |       | |    | @\n|____|/         \\|____| @\n                        @@\n                 @\n  ____________   @\n /            \\  @\n|\\___/\\  \\\\___/| @\n \\|____\\  \\___|/ @\n       |  |      @\n  __  /   / __   @\n /  \\/   /_/  |  @\n|____________/|  @\n|           | /  @\n|___________|/   @\n                 @@\n                    @\n          _____     @\n         |\\    \\_   @\n         \\ \\     \\  @\n          \\|      | @\n           |      | @\n   ______  |      | @\n  /     / /      /| @\n |      |/______/ | @\n |\\_____\\      | /  @\n | |     |_____|/   @\n  \\|_____|          @@\n                    @\n ______   _______   @\n|\\     \\  \\      \\  @\n \\\\     \\  |     /| @\n  \\|     |/     //  @\n   |     |_____//   @\n   |     |\\     \\   @\n  /     /|\\|     |  @\n /_____/ |/_____/|  @\n|     | / |    | |  @\n|_____|/  |____|/   @\n                    @@\n                   @\n _____             @\n|\\    \\            @\n \\\\    \\           @\n  \\\\    \\          @\n   \\|    | ______  @\n    |    |/      \\ @\n    /            | @\n   /_____/\\_____/| @\n  |      | |    || @\n  |______|/|____|/ @\n                   @@\n                            @\n        ___________         @\n       /           \\        @\n      /    _   _    \\       @\n     /    //   \\\\    \\      @\n    /    //     \\\\    \\     @\n   /     \\\\_____//     \\    @\n  /       \\ ___ /       \\   @\n /________/|   |\\________\\  @\n|        | |   | |        | @\n|________|/     \\|________| @\n                            @@\n                    @\n _____    _____     @\n|\\    \\   \\    \\    @\n \\\\    \\   |    |   @\n  \\\\    \\  |    |   @\n   \\|    \\ |    |   @\n    |     \\|    |   @\n   /     /\\      \\  @\n  /_____/ /______/| @\n |      | |     | | @\n |______|/|_____|/  @\n                    @@\n                 @\n       ____      @\n   ____\\_  \\__   @\n  /     /     \\  @\n /     /\\      | @\n|     |  |     | @\n|     |  |     | @\n|     | /     /| @\n|\\     \\_____/ | @\n| \\_____\\   | /  @\n \\ |    |___|/   @\n  \\|____|        @@\n        ______   @\n  _____|\\     \\  @\n /     / |     | @\n|      |/     /| @\n|      |\\____/ | @\n|\\     \\    | /  @\n| \\     \\___|/   @\n|  \\     \\       @\n \\  \\_____\\      @\n  \\ |     |      @\n   \\|_____|      @\n                 @@\n      ______      @\n   ___\\__   \\_    @\n  /     /     \\   @\n /     /\\     |   @\n|     |  |    |   @\n|     | /     |   @\n|     |/     /|   @\n|\\     \\_   /_|_  @\n| \\_____\\\\______\\ @\n| |     |       | @\n \\|_____|_______| @\n                  @@\n                  @\n___________       @\n\\          \\      @\n \\    /\\    \\     @\n  |   \\_\\    |    @\n  |      ___/     @\n  |      \\  ____  @\n /     /\\ \\/    \\ @\n/_____/ |\\______| @\n|     | | |     | @\n|_____|/ \\|_____| @\n                  @@\n                    @\n            _____   @\n       _____\\    \\  @\n      /    / \\    | @\n     |    |  /___/| @\n  ____\\    \\ |   || @\n /    /\\    \\|___|/ @\n|    |/ \\    \\      @\n|\\____\\ /____/|     @\n| |   ||    | |     @\n \\|___||____|/      @\n                    @@\n                         @\n  ________    ________   @\n /        \\  /        \\  @\n|\\         \\/         /| @\n| \\            /\\____/ | @\n|  \\______/\\   \\     | | @\n \\ |      | \\   \\____|/  @\n  \\|______|  \\   \\       @\n           \\  \\___\\      @\n            \\ |   |      @\n             \\|___|      @\n                         @@\n                   @\n______   _____     @\n\\     \\  \\    \\    @\n \\    |  |    |    @\n  |   |  |    |    @\n  |    \\_/   /|    @\n  |\\         \\|    @\n  | \\         \\__  @\n   \\ \\_____/\\    \\ @\n    \\ |    |/___/| @\n     \\|____|   | | @\n           |___|/  @@\n                   @\n_______    ______  @\n\\      |  |      | @\n |     /  /     /| @\n |\\    \\  \\    |/  @\n \\ \\    \\ |    |   @\n  \\|     \\|    |   @\n   |\\         /|   @\n   | \\_______/ |   @\n    \\ |     | /    @\n     \\|_____|/     @\n                   @@\n                          @\n   _______     _______    @\n  /      /|   |\\      \\   @\n /      / |   | \\      \\  @\n|      /  |___|  \\      | @\n|      |  |   |  |      | @\n|       \\ \\   / /       | @\n|      |\\\\/   \\//|      | @\n|\\_____\\|\\_____/|/_____/| @\n| |     | |   | |     | | @\n \\|_____|\\|___|/|_____|/  @\n                          @@\n                  @\n_____       _____ @\n\\    \\     /    / @\n \\    |   |    /  @\n  \\    \\ /    /   @\n   \\    |    /    @\n   /    |    \\    @\n  /    /|\\    \\   @\n |____|/ \\|____|  @\n |    |   |    |  @\n |____|   |____|  @\n                  @@\n                 @\n ______   _____  @\n|\\     \\ |     | @\n\\ \\     \\|     | @\n \\ \\           | @\n  \\ \\____      | @\n   \\|___/     /| @\n       /     / | @\n      /_____/  / @\n      |     | /  @\n      |_____|/   @\n                 @@\n                   @\n  _____  ______    @\n /    / /     /|   @\n|     |/     / |   @\n|\\____\\\\    / /    @\n \\|___|/   / /     @\n    /     /_/____  @\n   /     /\\      | @\n  /_____/ /_____/| @\n  |    |/|     | | @\n  |____| |_____|/  @\n                   @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n                  @\n    _____         @\n  /      |_       @\n /         \\      @\n|     /\\    \\     @\n|    |  |    \\    @\n|     \\/      \\   @\n|\\      /\\     \\  @\n| \\_____\\ \\_____\\ @\n| |     | |     | @\n \\|_____|\\|_____| @\n                  @@\n                 @\n______  ______   @\n\\     \\|\\     \\  @\n |     |\\|     | @\n |     |/____ /  @\n |     |\\     \\  @\n |     | |     | @\n |     | |     | @\n/_____/|/_____/| @\n|    |||     | | @\n|____|/|_____|/  @\n                 @@\n                 @\n        _____    @\n   _____\\    \\_  @\n  /     /|     | @\n /     / /____/| @\n|     | |____|/  @\n|     |  _____   @\n|\\     \\|\\    \\  @\n| \\_____\\|    |  @\n| |     /____/|  @\n \\|_____|    ||  @\n        |____|/  @@\n                 @\n ____________    @\n \\           \\   @\n  \\           \\  @\n   |    /\\     | @\n   |   |  |    | @\n   |    \\/     | @\n  /           /| @\n /___________/ | @\n|           | /  @\n|___________|/   @\n                 @@\n        _____   @\n   _____\\    \\  @\n  /    / |    | @\n /    /  /___/| @\n|    |__ |___|/ @\n|       \\       @\n|     __/ __    @\n|\\    \\  /  \\   @\n| \\____\\/    |  @\n| |    |____/|  @\n \\|____|   | |  @\n       |___|/   @@\n       _____    @\n ____  \\    \\   @\n \\   \\ /____/|  @\n  |  |/_____|/  @\n  |  |    ___   @\n  |   \\__/   \\  @\n /      /\\___/| @\n/      /| | | | @\n|_____| /\\|_|/  @\n|     |/        @\n|_____|         @\n                @@\n                     @\n        _____        @\n   _____\\    \\_      @\n  /     /|     |     @\n /     / /____/|     @\n|     | |_____|/     @\n|     | |_________   @\n|\\     \\|\\        \\  @\n| \\_____\\|    |\\__/| @\n| |     /____/| | || @\n \\|_____|     |\\|_|/ @\n        |____/       @@\n                        @\n       __     __        @\n      /  \\   /  \\       @\n     /   /| |\\   \\      @\n    /   //   \\\\   \\     @\n   /    \\_____/    \\    @\n  /    /\\_____/\\    \\   @\n /    //\\_____/\\\\    \\  @\n/____/ |       | \\____\\ @\n|    | |       | |    | @\n|____|/         \\|____| @\n                        @@\n                 @\n  ____________   @\n /            \\  @\n|\\___/\\  \\\\___/| @\n \\|____\\  \\___|/ @\n       |  |      @\n  __  /   / __   @\n /  \\/   /_/  |  @\n|____________/|  @\n|           | /  @\n|___________|/   @\n                 @@\n                    @\n          _____     @\n         |\\    \\_   @\n         \\ \\     \\  @\n          \\|      | @\n           |      | @\n   ______  |      | @\n  /     / /      /| @\n |      |/______/ | @\n |\\_____\\      | /  @\n | |     |_____|/   @\n  \\|_____|          @@\n                    @\n ______   _______   @\n|\\     \\  \\      \\  @\n \\\\     \\  |     /| @\n  \\|     |/     //  @\n   |     |_____//   @\n   |     |\\     \\   @\n  /     /|\\|     |  @\n /_____/ |/_____/|  @\n|     | / |    | |  @\n|_____|/  |____|/   @\n                    @@\n                   @\n _____             @\n|\\    \\            @\n \\\\    \\           @\n  \\\\    \\          @\n   \\|    | ______  @\n    |    |/      \\ @\n    /            | @\n   /_____/\\_____/| @\n  |      | |    || @\n  |______|/|____|/ @\n                   @@\n                            @\n        ___________         @\n       /           \\        @\n      /    _   _    \\       @\n     /    //   \\\\    \\      @\n    /    //     \\\\    \\     @\n   /     \\\\_____//     \\    @\n  /       \\ ___ /       \\   @\n /________/|   |\\________\\  @\n|        | |   | |        | @\n|________|/     \\|________| @\n                            @@\n                    @\n _____    _____     @\n|\\    \\   \\    \\    @\n \\\\    \\   |    |   @\n  \\\\    \\  |    |   @\n   \\|    \\ |    |   @\n    |     \\|    |   @\n   /     /\\      \\  @\n  /_____/ /______/| @\n |      | |     | | @\n |______|/|_____|/  @\n                    @@\n                 @\n       ____      @\n   ____\\_  \\__   @\n  /     /     \\  @\n /     /\\      | @\n|     |  |     | @\n|     |  |     | @\n|     | /     /| @\n|\\     \\_____/ | @\n| \\_____\\   | /  @\n \\ |    |___|/   @\n  \\|____|        @@\n        ______   @\n  _____|\\     \\  @\n /     / |     | @\n|      |/     /| @\n|      |\\____/ | @\n|\\     \\    | /  @\n| \\     \\___|/   @\n|  \\     \\       @\n \\  \\_____\\      @\n  \\ |     |      @\n   \\|_____|      @\n                 @@\n      ______      @\n   ___\\__   \\_    @\n  /     /     \\   @\n /     /\\     |   @\n|     |  |    |   @\n|     | /     |   @\n|     |/     /|   @\n|\\     \\_   /_|_  @\n| \\_____\\\\______\\ @\n| |     |       | @\n \\|_____|_______| @\n                  @@\n                  @\n___________       @\n\\          \\      @\n \\    /\\    \\     @\n  |   \\_\\    |    @\n  |      ___/     @\n  |      \\  ____  @\n /     /\\ \\/    \\ @\n/_____/ |\\______| @\n|     | | |     | @\n|_____|/ \\|_____| @\n                  @@\n                    @\n            _____   @\n       _____\\    \\  @\n      /    / \\    | @\n     |    |  /___/| @\n  ____\\    \\ |   || @\n /    /\\    \\|___|/ @\n|    |/ \\    \\      @\n|\\____\\ /____/|     @\n| |   ||    | |     @\n \\|___||____|/      @\n                    @@\n                         @\n  ________    ________   @\n /        \\  /        \\  @\n|\\         \\/         /| @\n| \\            /\\____/ | @\n|  \\______/\\   \\     | | @\n \\ |      | \\   \\____|/  @\n  \\|______|  \\   \\       @\n           \\  \\___\\      @\n            \\ |   |      @\n             \\|___|      @\n                         @@\n                   @\n______   _____     @\n\\     \\  \\    \\    @\n \\    |  |    |    @\n  |   |  |    |    @\n  |    \\_/   /|    @\n  |\\         \\|    @\n  | \\         \\__  @\n   \\ \\_____/\\    \\ @\n    \\ |    |/___/| @\n     \\|____|   | | @\n           |___|/  @@\n                   @\n_______    ______  @\n\\      |  |      | @\n |     /  /     /| @\n |\\    \\  \\    |/  @\n \\ \\    \\ |    |   @\n  \\|     \\|    |   @\n   |\\         /|   @\n   | \\_______/ |   @\n    \\ |     | /    @\n     \\|_____|/     @\n                   @@\n                          @\n   _______     _______    @\n  /      /|   |\\      \\   @\n /      / |   | \\      \\  @\n|      /  |___|  \\      | @\n|      |  |   |  |      | @\n|       \\ \\   / /       | @\n|      |\\\\/   \\//|      | @\n|\\_____\\|\\_____/|/_____/| @\n| |     | |   | |     | | @\n \\|_____|\\|___|/|_____|/  @\n                          @@\n                  @\n_____       _____ @\n\\    \\     /    / @\n \\    |   |    /  @\n  \\    \\ /    /   @\n   \\    |    /    @\n   /    |    \\    @\n  /    /|\\    \\   @\n |____|/ \\|____|  @\n |    |   |    |  @\n |____|   |____|  @\n                  @@\n                 @\n ______   _____  @\n|\\     \\ |     | @\n\\ \\     \\|     | @\n \\ \\           | @\n  \\ \\____      | @\n   \\|___/     /| @\n       /     / | @\n      /_____/  / @\n      |     | /  @\n      |_____|/   @\n                 @@\n                   @\n  _____  ______    @\n /    / /     /|   @\n|     |/     / |   @\n|\\____\\\\    / /    @\n \\|___|/   / /     @\n    /     /_/____  @\n   /     /\\      | @\n  /_____/ /_____/| @\n  |    |/|     | | @\n  |____| |_____|/  @\n                   @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@";

declare const _default$1q: "flf2a$ 9 6 15 1 4\npawp.flf by Curtis Wanner (cwanner@acs.bu.edu)\n(my first figlet font.  It is based on puffy.flf by Juan Car)\nlastest revision - sometime in 1994\n\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@@\n _ @\n(_)@\n(_)@\n(_)@\n(_)@\n _ @\n(_)@\n   @\n   @@\n$       $@\n$ _   _ $@\n$(_) (_)$@\n$(_) (_)$@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@@\n             @\n    _   _    @\n __(_)_(_)__ @\n(___________)@\n __(_)_(_)__ @\n(___________)@\n   (_) (_)   @\n             @\n             @@\n    _   @\n  _( )  @\n (_)(_) @\n(_)_ (_)@\n _(_) _ @\n( )  ( )@\n (_)(_) @\n   (_)  @\n        @@\n           @\n _       _ @\n(_)    _(_)@\n     _(_)  @\n   _(_)    @\n _(_)    _ @\n(_)     (_)@\n           @\n           @@\n          @\n _____    @\n(_____)   @\n(_)_(_) _ @\n (____)(_)@\n( _)__(_) @\n (____)(_)@\n          @\n          @@\n$ $@\n$_$@\n( )@\n()$@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@@\n     @\n  __ @\n (__)@\n(__) @\n(_)  @\n(__) @\n (__)@\n     @\n     @@\n     @\n __  @\n(__) @\n (__)@\n  (_)@\n (__)@\n(__) @\n     @\n     @@\n             @\n  _       _  @\n (_)_   _(_) @\n __(_)_(_)__ @\n(___________)@\n  _(_) (_)_  @\n (_)     (_) @\n             @\n             @@\n         @\n         @\n    _    @\n __(_)__ @\n(_______)@\n   (_)   @\n         @\n         @\n         @@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$_$@\n( )@\n()$@\n$ $@@\n        @\n        @\n        @\n ______ @\n(______)@\n        @\n        @\n        @\n        @@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$_$@\n(_)@\n$ $@\n$ $@@\n           @\n         _ @\n       _(_)@\n     _(_)  @\n   _(_)    @\n _(_)      @\n(_)        @\n           @\n           @@\n        @\n  ____  @\n (____) @\n(_)  (_)@\n(_)  (_)@\n(_)__(_)@\n (____) @\n        @\n        @@\n      @\n  ___ @\n (___)@\n(_)(_)@\n   (_)@\n   (_)@\n   (_)@\n      @\n      @@\n         @\n   ____  @\n _(____) @\n(_) _(_) @\n  _(_)   @\n (_)___  @\n(______) @\n         @\n         @@\n        @\n  ____  @\n (____) @\n(_) _(_)@\n _ (__) @\n(_)__(_)@\n (____) @\n        @\n        @@\n          @\n _    _   @\n(_)  (_)  @\n(_)__(_)_ @\n(________)@\n     (_)  @\n     (_)  @\n          @\n          @@\n        @\n _____  @\n(_____) @\n(_)___  @\n(_____) @\n ____(_)@\n(_____) @\n        @\n        @@\n         @\n  _____  @\n (_____) @\n(_)___   @\n(_____)_ @\n(_)___(_)@\n (_____) @\n         @\n         @@\n         @\n _______ @\n(_______)@\n    _(_) @\n  _(_)   @\n (_)     @\n(_)      @\n         @\n         @@\n         @\n  _____  @\n (_____) @\n(_)___(_)@\n (_____) @\n(_)___(_)@\n (_____) @\n         @\n         @@\n         @\n  _____  @\n (_____) @\n(_)___(_)@\n (_____) @\n    (_)  @\n   (_)   @\n         @\n         @@\n$ $@\n$ $@\n$ $@\n$_$@\n(_)@\n$_$@\n(_)@\n$ $@\n$ $@@\n$ $@\n$ $@\n$ $@\n$_$@\n(_)@\n$_$@\n( )@\n()$@\n$ $@@\n       @\n     _ @\n   _(_)@\n _(_)  @\n(_)_   @\n  (_)_ @\n    (_)@\n       @\n       @@\n         @\n         @\n _______ @\n(_______)@\n _______ @\n(_______)@\n         @\n         @\n         @@\n       @\n _     @\n(_)_   @\n  (_)_ @\n   _(_)@\n _(_)  @\n(_)    @\n       @\n       @@\n   __   @\n _(__)_ @\n(_)  (_)@\n    (_) @\n   (_)  @\n    _   @\n   (_)  @\n        @\n        @@\n          @\n    __    @\n  _(__)_  @\n (_) _(_) @\n(_) (___) @\n (_)____  @\n   (____) @\n          @\n          @@\n         @\n  _____  @\n (_____) @\n(_)___(_)@\n(_______)@\n(_)   (_)@\n(_)   (_)@\n         @\n         @@\n        @\n _____  @\n(_____) @\n(_)__(_)@\n(_____) @\n(_)__(_)@\n(_____) @\n        @\n        @@\n         @\n   ___   @\n _(___)_ @\n(_)   (_)@\n(_)    _ @\n(_)___(_)@\n  (___)  @\n         @\n         @@\n        @\n _____  @\n(_____) @\n(_)  (_)@\n(_)  (_)@\n(_)__(_)@\n(_____) @\n        @\n        @@\n        @\n ______ @\n(______)@\n(_)__   @\n(____)  @\n(_)____ @\n(______)@\n        @\n        @@\n        @\n ______ @\n(______)@\n(_)__   @\n(____)  @\n(_)     @\n(_)     @\n        @\n        @@\n         @\n  _____  @\n (_____) @\n(_)  ___ @\n(_) (___)@\n(_)___(_)@\n (_____) @\n         @\n         @@\n         @\n _     _ @\n(_)   (_)@\n(_)___(_)@\n(_______)@\n(_)   (_)@\n(_)   (_)@\n         @\n         @@\n         @\n _______ @\n(_______)@\n   (_)   @\n   (_)   @\n __(_)__ @\n(_______)@\n         @\n         @@\n         @\n ______  @\n(______) @\n     (_) @\n _   (_) @\n( )__(_) @\n (____)  @\n         @\n         @@\n         @\n _    _  @\n(_)  (_) @\n(_)_(_)  @\n(____)   @\n(_) (_)  @\n(_)  (_) @\n         @\n         @@\n         @\n _       @\n(_)      @\n(_)      @\n(_)      @\n(_)____  @\n(______) @\n         @\n         @@\n           @\n  __   __  @\n (__)_(__) @\n(_) (_) (_)@\n(_) (_) (_)@\n(_)     (_)@\n(_)     (_)@\n           @\n           @@\n         @\n _     _ @\n(_)   (_)@\n(__)_ (_)@\n(_)(_)(_)@\n(_)  (__)@\n(_)   (_)@\n         @\n         @@\n          @\n  _____   @\n (_____)  @\n(_)   (_) @\n(_)   (_) @\n(_)___(_) @\n (_____)  @\n          @\n          @@\n         @\n _____   @\n(_____)  @\n(_)__(_) @\n(_____)  @\n(_)      @\n(_)      @\n         @\n         @@\n          @\n  _____   @\n (_____)  @\n(_)   (_) @\n(_)   (_) @\n(_)___(_) @\n (___(__) @\n       (_)@\n          @@\n        @\n _____  @\n(_____) @\n(_)__(_)@\n(_____) @\n( ) ( ) @\n(_)  (_)@\n        @\n        @@\n         @\n  _____  @\n (_____) @\n(_)___   @\n  (___)_ @\n  ____(_)@\n (_____) @\n         @\n         @@\n         @\n _______ @\n(__ _ __)@\n   (_)   @\n   (_)   @\n   (_)   @\n   (_)   @\n         @\n         @@\n         @\n _     _ @\n(_)   (_)@\n(_)   (_)@\n(_)   (_)@\n(_)___(_)@\n (_____) @\n         @\n         @@\n         @\n _     _ @\n(_)   (_)@\n(_)   (_)@\n(_)   (_)@\n (_)_(_) @\n  (___)  @\n         @\n         @@\n           @\n _       _ @\n(_)  _  (_)@\n(_) (_) (_)@\n(_) (_) (_)@\n(_)_(_)_(_)@\n (__) (__) @\n           @\n           @@\n         @\n _     _ @\n( )   ( )@\n (_)_(_) @\n  (___)  @\n (_) (_) @\n(_)   (_)@\n         @\n         @@\n         @\n _     _ @\n(_)   (_)@\n (_)_(_) @\n   (_)   @\n   (_)   @\n   (_)   @\n         @\n         @@\n         @\n _______ @\n(_______)@\n    _(_) @\n  _(_)   @\n (_)____ @\n(_______)@\n         @\n         @@\n     @\n ___ @\n(___)@\n(_)  @\n(_)  @\n(_)_ @\n(___)@\n     @\n     @@\n            @\n _          @\n(_)_        @\n  (_)_      @\n    (_)_    @\n      (_)_  @\n        (_) @\n            @\n            @@\n     @\n ___ @\n(___)@\n  (_)@\n  (_)@\n _(_)@\n(___)@\n     @\n     @@\n$  _  $@\n$ (_) $@\n$(___)$@\n(_) (_)@\n$     $@\n$     $@\n$     $@\n$     $@\n$     $@@\n $     $ @\n $     $ @\n $     $ @\n $     $ @\n $     $ @\n $     $ @\n $     $ @\n _______ @\n(_______)@@\n$ $@\n$_$@\n( )@\n$()@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@@\n       @\n       @\n       @\n  ____ @\n (____)@\n( )_( )@\n (__)_)@\n       @\n       @@\n       @\n _     @\n(_)    @\n(_)_   @\n(___)_ @\n(_)_(_)@\n(____) @\n       @\n       @@\n       @\n       @\n       @\n   ___ @\n _(___)@\n(_)___ @\n (____)@\n       @\n       @@\n       @\n     _ @\n    (_)@\n  __(_)@\n (____)@\n(_)_(_)@\n (____)@\n       @\n       @@\n       @\n       @\n  ____ @\n (____)@\n(_)_(_)@\n(__)__ @\n (____)@\n       @\n       @@\n       @\n  ____ @\n (____)@\n(_)__  @\n(____) @\n(_)    @\n(_)    @\n       @\n       @@\n       @\n       @\n       @\n  ____ @\n (____)@\n( )_(_)@\n (____)@\n(_)_(_)@\n (___) @@\n       @\n _     @\n(_)    @\n(_)__  @\n(____) @\n(_) (_)@\n(_) (_)@\n       @\n       @@\n   @\n _ @\n(_)@\n _ @\n(_)@\n(_)@\n(_)@\n   @\n   @@\n       @\n       @\n     _ @\n    (_)@\n     _ @\n    (_)@\n _  (_)@\n( )_(_)@\n (___) @@\n       @\n _     @\n(_) _  @\n(_)(_) @\n(___)  @\n(_)(_) @\n(_) (_)@\n       @\n       @@\n     @\n __  @\n(__) @\n (_) @\n (_) @\n (_) @\n(___)@\n     @\n     @@\n           @\n           @\n           @\n  __   __  @\n (__)_(__) @\n(_) (_) (_)@\n(_) (_) (_)@\n           @\n           @@\n       @\n       @\n _     @\n(_)__  @\n(____) @\n(_) (_)@\n(_) (_)@\n       @\n       @@\n       @\n       @\n       @\n  ___  @\n (___) @\n(_)_(_)@\n (___) @\n       @\n       @@\n       @\n       @\n       @\n ____  @\n(____) @\n(_)_(_)@\n(____) @\n(_)    @\n(_)    @@\n       @\n       @\n       @\n  ____ @\n (____)@\n( )_(_)@\n (____)@\n    (_)@\n    (_)@@\n      @\n      @\n _    @\n(_)__ @\n(____)@\n(_)   @\n(_)   @\n      @\n      @@\n      @\n      @\n ____ @\n(____)@\n(_)__ @\n _(__)@\n(____)@\n      @\n      @@\n     @\n _   @\n(_)_ @\n(___)@\n(_)  @\n(_)_ @\n (__)@\n     @\n     @@\n       @\n       @\n       @\n _   _ @\n(_) (_)@\n(_)_(_)@\n (___) @\n       @\n       @@\n       @\n       @\n       @\n _   _ @\n(_) (_)@\n(_)_(_)@\n  (_)  @\n       @\n       @@\n           @\n           @\n           @\n _   _   _ @\n(_) ( ) (_)@\n(_)_(_)_(_)@\n (__) (__) @\n           @\n           @@\n        @\n        @\n        @\n _   _  @\n(_)_(_) @\n  (_)   @\n(_) (_) @\n        @\n        @@\n       @\n       @\n       @\n _   _ @\n(_) (_)@\n(_)_(_)@\n (____)@\n  __(_)@\n (___) @@\n       @\n       @\n _____ @\n(_____)@\n  _(_) @\n (_)__ @\n(_____)@\n       @\n       @@\n       @\n    __ @\n   (__)@\n _(_)  @\n(__)   @\n  (_)  @\n   (__)@\n       @\n       @@\n _ @\n(_)@\n(_)@\n(_)@\n _ @\n(_)@\n(_)@\n(_)@\n   @@\n       @\n __    @\n(__)   @\n  (_)_ @\n   (__)@\n _(_)  @\n(__)   @\n       @\n       @@\n         @\n  __   _ @\n ( _)_(_)@\n(_) (__) @\n         @\n         @\n         @\n         @\n         @@\n _   _ @\n(_)_(_)@\n(_____)@\n(_)_(_)@\n(_____)@\n(_) (_)@\n(_) (_)@\n       @\n       @@\n _   _ @\n(_)_(_)@\n(_____)@\n(_) (_)@\n(_) (_)@\n(_)_(_)@\n(_____)@\n       @\n       @@\n _   _ @\n(_) (_)@\n _   _ @\n(_) (_)@\n(_) (_)@\n(_)_(_)@\n(_____)@\n       @\n       @@\n       @\n _   _ @\n(_) (_)@\n  ____ @\n (____)@\n(_)_(_)@\n (__(_)@\n       @\n       @@\n       @\n _   _ @\n(_) (_)@\n  ___  @\n (___) @\n(_)_(_)@\n (___) @\n       @\n       @@\n       @\n _   _ @\n(_) (_)@\n _   _ @\n(_) (_)@\n(_)_(_)@\n (___) @\n       @\n       @@\n       @\n       @\n       @\n _____ @\n(_____)@\n(_)(_) @\n(_)(__)@\n(_)(_) @\n(_)    @@\n";

declare const _default$1p: "flf2a$ 6 5 25 0 9 0\n\npeaksslant.flf (C) 1994 by Victor Parada (vparada@inf.utfsm.cl) 94/09/23.\n\nfiglet 2.1 font based on peaks.flf, slanted using slantfigfont.\n\nTry option \"-m 1\" to smush one \"_\" between fonts.\n\nLatin fonts a' e' i' o' u' n~ and N~ replaces A\" O\" U\" a\" o\" u\" and B.\n\n     ____@\n    ____ @\n   ____  @\n  ____   @\n ____    @\n____     @@\n     _/\\/\\_@\n    _/\\/\\_ @\n   _/\\/\\_  @\n  ______   @\n _/\\/\\_    @\n______     @@\n     _/\\/\\/\\/\\_@\n    _/\\/\\/\\/\\_ @\n   _/\\__/\\___  @\n  __________   @\n __________    @\n__________     @@\n     ___/\\/\\__/\\/\\___@\n    _/\\/\\/\\/\\/\\/\\/\\_ @\n   ___/\\/\\__/\\/\\___  @\n  _/\\/\\/\\/\\/\\/\\/\\_   @\n ___/\\/\\__/\\/\\___    @\n________________     @@\n     _____/\\/\\_____@\n    ___/\\/\\/\\/\\/\\_ @\n   _/\\/\\/\\/\\_____  @\n  _____/\\/\\/\\/\\_   @\n _/\\/\\/\\/\\/\\___    @\n_____/\\/\\_____     @@\n     _/\\/\\____/\\/\\_@\n    _/\\/\\__/\\/\\___ @\n   _____/\\/\\_____  @\n  ___/\\/\\__/\\/\\_   @\n _/\\/\\____/\\/\\_    @\n______________     @@\n     _____/\\/\\_______@\n    _____/\\/\\_______ @\n   ___/\\/\\/\\__/\\/\\_  @\n  _/\\/\\____/\\/\\___   @\n ___/\\/\\/\\__/\\/\\_    @\n________________     @@\n     _/\\/\\_@\n    _/\\/\\_ @\n   _/\\___  @\n  ______   @\n ______    @\n______     @@\n     ___/\\/\\/\\_@\n    _/\\/\\/\\___ @\n   _/\\/\\_____  @\n  _/\\/\\/\\___   @\n ___/\\/\\/\\_    @\n__________     @@\n     _/\\/\\/\\___@\n    ___/\\/\\/\\_ @\n   _____/\\/\\_  @\n  ___/\\/\\/\\_   @\n _/\\/\\/\\___    @\n__________     @@\n     ___/\\/\\__/\\/\\___@\n    _____/\\/\\/\\_____ @\n   _/\\/\\/\\/\\/\\/\\/\\_  @\n  _____/\\/\\/\\_____   @\n ___/\\/\\__/\\/\\___    @\n________________     @@\n     ______________@\n    _____/\\/\\_____ @\n   _/\\/\\/\\/\\/\\/\\_  @\n  _____/\\/\\_____   @\n ______________    @\n______________     @@\n     ______@\n    ______ @\n   ______  @\n  _/\\/\\_   @\n _/\\/\\_    @\n_/\\___     @@\n     __________@\n    __________ @\n   _/\\/\\/\\/\\_  @\n  __________   @\n __________    @\n__________     @@\n     ______@\n    ______ @\n   ______  @\n  _/\\/\\_   @\n _/\\/\\_    @\n______     @@\n     _________/\\/\\_@\n    _______/\\/\\___ @\n   _____/\\/\\_____  @\n  ___/\\/\\_______   @\n _/\\/\\_________    @\n______________     @@\n     ___/\\/\\/\\/\\___@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\__/\\/\\/\\_  @\n  _/\\/\\/\\__/\\/\\_   @\n ___/\\/\\/\\/\\___    @\n______________     @@\n     ___/\\/\\_@\n    _/\\/\\/\\_ @\n   ___/\\/\\_  @\n  ___/\\/\\_   @\n ___/\\/\\_    @\n________     @@\n     _/\\/\\/\\/\\/\\___@\n    _________/\\/\\_ @\n   ___/\\/\\/\\/\\___  @\n  _/\\/\\_________   @\n _/\\/\\/\\/\\/\\/\\_    @\n______________     @@\n     _/\\/\\/\\/\\/\\___@\n    _________/\\/\\_ @\n   ___/\\/\\/\\/\\___  @\n  _________/\\/\\_   @\n _/\\/\\/\\/\\/\\___    @\n______________     @@\n     _____/\\/\\/\\___@\n    ___/\\/\\/\\/\\___ @\n   _/\\/\\__/\\/\\___  @\n  _/\\/\\/\\/\\/\\/\\_   @\n _______/\\/\\___    @\n______________     @@\n     _/\\/\\/\\/\\/\\/\\_@\n    _/\\/\\_________ @\n   _/\\/\\/\\/\\/\\___  @\n  _________/\\/\\_   @\n _/\\/\\/\\/\\/\\___    @\n______________     @@\n     ___/\\/\\/\\/\\___@\n    _/\\/\\_________ @\n   _/\\/\\/\\/\\/\\___  @\n  _/\\/\\____/\\/\\_   @\n ___/\\/\\/\\/\\___    @\n______________     @@\n     _/\\/\\/\\/\\/\\/\\_@\n    _______/\\/\\___ @\n   _____/\\/\\_____  @\n  ___/\\/\\_______   @\n _/\\/\\_________    @\n______________     @@\n     ___/\\/\\/\\/\\___@\n    _/\\/\\____/\\/\\_ @\n   ___/\\/\\/\\/\\___  @\n  _/\\/\\____/\\/\\_   @\n ___/\\/\\/\\/\\___    @\n______________     @@\n     ___/\\/\\/\\/\\___@\n    _/\\/\\____/\\/\\_ @\n   ___/\\/\\/\\/\\/\\_  @\n  _________/\\/\\_   @\n ___/\\/\\/\\/\\___    @\n______________     @@\n     _/\\/\\_@\n    _/\\/\\_ @\n   ______  @\n  _/\\/\\_   @\n _/\\/\\_    @\n______     @@\n     _/\\/\\_@\n    _/\\/\\_ @\n   ______  @\n  _/\\/\\_   @\n _/\\/\\_    @\n_/\\___     @@\n     _____/\\/\\_@\n    ___/\\/\\___ @\n   _/\\/\\_____  @\n  ___/\\/\\___   @\n _____/\\/\\_    @\n__________     @@\n     __________@\n    _/\\/\\/\\/\\_ @\n   __________  @\n  _/\\/\\/\\/\\_   @\n __________    @\n__________     @@\n     _/\\/\\_____@\n    ___/\\/\\___ @\n   _____/\\/\\_  @\n  ___/\\/\\___   @\n _/\\/\\_____    @\n__________     @@\n     _/\\/\\/\\/\\/\\___@\n    _________/\\/\\_ @\n   _____/\\/\\/\\___  @\n  ______________   @\n _____/\\/\\_____    @\n______________     @@\n     ___/\\/\\/\\/\\___@\n    _/\\/\\__/\\/\\/\\_ @\n   _/\\/\\__/\\/\\/\\_  @\n  _/\\/\\_________   @\n ___/\\/\\/\\/\\___    @\n______________     @@\n     _____/\\/\\_____@\n    ___/\\/\\/\\/\\___ @\n   _/\\/\\____/\\/\\_  @\n  _/\\/\\/\\/\\/\\/\\_   @\n _/\\/\\____/\\/\\_    @\n______________     @@\n     _/\\/\\/\\/\\/\\___@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\/\\/\\/\\___  @\n  _/\\/\\____/\\/\\_   @\n _/\\/\\/\\/\\/\\___    @\n______________     @@\n     ___/\\/\\/\\/\\/\\_@\n    _/\\/\\_________ @\n   _/\\/\\_________  @\n  _/\\/\\_________   @\n ___/\\/\\/\\/\\/\\_    @\n______________     @@\n     _/\\/\\/\\/\\/\\___@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\____/\\/\\_  @\n  _/\\/\\____/\\/\\_   @\n _/\\/\\/\\/\\/\\___    @\n______________     @@\n     _/\\/\\/\\/\\/\\/\\_@\n    _/\\___________ @\n   _/\\/\\/\\/\\/\\___  @\n  _/\\/\\_________   @\n _/\\/\\/\\/\\/\\/\\_    @\n______________     @@\n     _/\\/\\/\\/\\/\\/\\_@\n    _/\\/\\_________ @\n   _/\\/\\/\\/\\/\\___  @\n  _/\\/\\_________   @\n _/\\/\\_________    @\n______________     @@\n     ___/\\/\\/\\/\\/\\_@\n    _/\\/\\_________ @\n   _/\\/\\__/\\/\\/\\_  @\n  _/\\/\\____/\\/\\_   @\n ___/\\/\\/\\/\\/\\_    @\n______________     @@\n     _/\\/\\____/\\/\\_@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\/\\/\\/\\/\\_  @\n  _/\\/\\____/\\/\\_   @\n _/\\/\\____/\\/\\_    @\n______________     @@\n     _/\\/\\/\\/\\_@\n    ___/\\/\\___ @\n   ___/\\/\\___  @\n  ___/\\/\\___   @\n _/\\/\\/\\/\\_    @\n__________     @@\n     _________/\\/\\_@\n    _________/\\/\\_ @\n   _________/\\/\\_  @\n  _/\\/\\____/\\/\\_   @\n ___/\\/\\/\\/\\___    @\n______________     @@\n     _/\\/\\____/\\/\\_@\n    _/\\/\\__/\\/\\___ @\n   _/\\/\\/\\/\\_____  @\n  _/\\/\\__/\\/\\___   @\n _/\\/\\____/\\/\\_    @\n______________     @@\n     _/\\/\\_______@\n    _/\\/\\_______ @\n   _/\\/\\_______  @\n  _/\\/\\_______   @\n _/\\/\\/\\/\\/\\_    @\n____________     @@\n     _/\\/\\______/\\/\\_@\n    _/\\/\\/\\__/\\/\\/\\_ @\n   _/\\/\\/\\/\\/\\/\\/\\_  @\n  _/\\/\\__/\\__/\\/\\_   @\n _/\\/\\______/\\/\\_    @\n________________     @@\n     _/\\/\\____/\\/\\_@\n    _/\\/\\/\\__/\\/\\_ @\n   _/\\/\\/\\/\\/\\/\\_  @\n  _/\\/\\__/\\/\\/\\_   @\n _/\\/\\____/\\/\\_    @\n______________     @@\n     ___/\\/\\/\\/\\___@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\____/\\/\\_  @\n  _/\\/\\____/\\/\\_   @\n ___/\\/\\/\\/\\___    @\n______________     @@\n     _/\\/\\/\\/\\/\\___@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\/\\/\\/\\___  @\n  _/\\/\\_________   @\n _/\\/\\_________    @\n______________     @@\n     ___/\\/\\/\\/\\___@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\____/\\/\\_  @\n  _/\\/\\__/\\/\\___   @\n ___/\\/\\/\\/\\/\\_    @\n______________     @@\n     _/\\/\\/\\/\\/\\___@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\/\\/\\/\\___  @\n  _/\\/\\__/\\/\\___   @\n _/\\/\\____/\\/\\_    @\n______________     @@\n     ___/\\/\\/\\/\\/\\_@\n    _/\\/\\_________ @\n   ___/\\/\\/\\/\\___  @\n  _________/\\/\\_   @\n _/\\/\\/\\/\\/\\___    @\n______________     @@\n     _/\\/\\/\\/\\/\\/\\_@\n    _____/\\/\\_____ @\n   _____/\\/\\_____  @\n  _____/\\/\\_____   @\n _____/\\/\\_____    @\n______________     @@\n     _/\\/\\____/\\/\\_@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\____/\\/\\_  @\n  _/\\/\\____/\\/\\_   @\n ___/\\/\\/\\/\\___    @\n______________     @@\n     _/\\/\\____/\\/\\_@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\____/\\/\\_  @\n  ___/\\/\\/\\/\\___   @\n _____/\\/\\_____    @\n______________     @@\n     _/\\/\\______/\\/\\_@\n    _/\\/\\__/\\__/\\/\\_ @\n   _/\\/\\/\\/\\/\\/\\/\\_  @\n  _/\\/\\/\\__/\\/\\/\\_   @\n _/\\/\\______/\\/\\_    @\n________________     @@\n     _/\\/\\____/\\/\\_@\n    ___/\\/\\/\\/\\___ @\n   _____/\\/\\_____  @\n  ___/\\/\\/\\/\\___   @\n _/\\/\\____/\\/\\_    @\n______________     @@\n     _/\\/\\____/\\/\\_@\n    _/\\/\\____/\\/\\_ @\n   ___/\\/\\/\\/\\___  @\n  _____/\\/\\_____   @\n _____/\\/\\_____    @\n______________     @@\n     _/\\/\\/\\/\\/\\/\\_@\n    _______/\\/\\___ @\n   _____/\\/\\_____  @\n  ___/\\/\\_______   @\n _/\\/\\/\\/\\/\\/\\_    @\n______________     @@\n     _/\\/\\/\\/\\_@\n    _/\\/\\_____ @\n   _/\\/\\_____  @\n  _/\\/\\_____   @\n _/\\/\\/\\/\\_    @\n__________     @@\n     _/\\/\\_________@\n    ___/\\/\\_______ @\n   _____/\\/\\_____  @\n  _______/\\/\\___   @\n _________/\\/\\_    @\n______________     @@\n     _/\\/\\/\\/\\_@\n    _____/\\/\\_ @\n   _____/\\/\\_  @\n  _____/\\/\\_   @\n _/\\/\\/\\/\\_    @\n__________     @@\n     ___/\\/\\___@\n    _/\\/\\/\\/\\_ @\n   _/\\____/\\_  @\n  __________   @\n __________    @\n__________     @@\n     ______________@\n    ______________ @\n   ______________  @\n  ______________   @\n ______________    @\n_/\\/\\/\\/\\/\\/\\_     @@\n     _/\\/\\_@\n    _/\\/\\_ @\n   ___/\\_  @\n  ______   @\n ______    @\n______     @@\n     ____________@\n    _/\\/\\/\\_____ @\n   _____/\\/\\___  @\n  _/\\/\\/\\/\\___   @\n _/\\/\\/\\/\\/\\_    @\n____________     @@\n     _/\\/\\_______@\n    _/\\/\\_______ @\n   _/\\/\\/\\/\\___  @\n  _/\\/\\__/\\/\\_   @\n _/\\/\\/\\/\\___    @\n____________     @@\n     ____________@\n    ___/\\/\\/\\/\\_ @\n   _/\\/\\_______  @\n  _/\\/\\_______   @\n ___/\\/\\/\\/\\_    @\n____________     @@\n     _______/\\/\\_@\n    _______/\\/\\_ @\n   ___/\\/\\/\\/\\_  @\n  _/\\/\\__/\\/\\_   @\n ___/\\/\\/\\/\\_    @\n____________     @@\n     ____________@\n    ___/\\/\\/\\___ @\n   _/\\/\\/\\/\\/\\_  @\n  _/\\/\\_______   @\n ___/\\/\\/\\/\\_    @\n____________     @@\n     ___/\\/\\/\\_@\n    _/\\/\\_____ @\n   _/\\/\\/\\___  @\n  _/\\/\\_____   @\n _/\\/\\_____    @\n__________     @@\n     ____________@\n    ___/\\/\\/\\/\\_ @\n   _/\\/\\__/\\/\\_  @\n  ___/\\/\\/\\/\\_   @\n _______/\\/\\_    @\n_/\\/\\/\\/\\___     @@\n     _/\\/\\_______@\n    _/\\/\\_______ @\n   _/\\/\\/\\/\\___  @\n  _/\\/\\__/\\/\\_   @\n _/\\/\\__/\\/\\_    @\n____________     @@\n     _/\\/\\___@\n    ________ @\n   _/\\/\\___  @\n  _/\\/\\___   @\n _/\\/\\/\\_    @\n________     @@\n     _____/\\/\\_@\n    __________ @\n   _____/\\/\\_  @\n  _____/\\/\\_   @\n _____/\\/\\_    @\n_/\\/\\/\\___     @@\n     _/\\/\\_______@\n    _/\\/\\__/\\/\\_ @\n   _/\\/\\/\\/\\___  @\n  _/\\/\\/\\/\\___   @\n _/\\/\\__/\\/\\_    @\n____________     @@\n     _/\\/\\___@\n    _/\\/\\___ @\n   _/\\/\\___  @\n  _/\\/\\___   @\n _/\\/\\/\\_    @\n________     @@\n     ________________@\n    _/\\/\\/\\__/\\/\\___ @\n   _/\\/\\/\\/\\/\\/\\/\\_  @\n  _/\\/\\__/\\__/\\/\\_   @\n _/\\/\\______/\\/\\_    @\n________________     @@\n     ____________@\n    _/\\/\\/\\/\\___ @\n   _/\\/\\__/\\/\\_  @\n  _/\\/\\__/\\/\\_   @\n _/\\/\\__/\\/\\_    @\n____________     @@\n     ____________@\n    ___/\\/\\/\\___ @\n   _/\\/\\__/\\/\\_  @\n  _/\\/\\__/\\/\\_   @\n ___/\\/\\/\\___    @\n____________     @@\n     ____________@\n    _/\\/\\/\\/\\___ @\n   _/\\/\\__/\\/\\_  @\n  _/\\/\\/\\/\\___   @\n _/\\/\\_______    @\n_/\\/\\_______     @@\n     ____________@\n    ___/\\/\\/\\/\\_ @\n   _/\\/\\__/\\/\\_  @\n  ___/\\/\\/\\/\\_   @\n _______/\\/\\_    @\n_______/\\/\\_     @@\n     ____________@\n    _/\\/\\__/\\/\\_ @\n   _/\\/\\/\\/\\___  @\n  _/\\/\\_______   @\n _/\\/\\_______    @\n____________     @@\n     ____________@\n    ___/\\/\\/\\/\\_ @\n   _/\\/\\/\\/\\___  @\n  _______/\\/\\_   @\n _/\\/\\/\\/\\___    @\n____________     @@\n     ___/\\/\\_____@\n    _/\\/\\/\\/\\/\\_ @\n   ___/\\/\\_____  @\n  ___/\\/\\_____   @\n ___/\\/\\/\\___    @\n____________     @@\n     ____________@\n    _/\\/\\__/\\/\\_ @\n   _/\\/\\__/\\/\\_  @\n  _/\\/\\__/\\/\\_   @\n ___/\\/\\/\\/\\_    @\n____________     @@\n     ____________@\n    _/\\/\\__/\\/\\_ @\n   _/\\/\\__/\\/\\_  @\n  ___/\\/\\/\\___   @\n _____/\\_____    @\n____________     @@\n     ________________@\n    _/\\/\\______/\\/\\_ @\n   _/\\/\\__/\\__/\\/\\_  @\n  _/\\/\\/\\/\\/\\/\\/\\_   @\n ___/\\/\\__/\\/\\___    @\n________________     @@\n     ____________@\n    _/\\/\\__/\\/\\_ @\n   ___/\\/\\/\\___  @\n  ___/\\/\\/\\___   @\n _/\\/\\__/\\/\\_    @\n____________     @@\n     ____________@\n    _/\\/\\__/\\/\\_ @\n   _/\\/\\__/\\/\\_  @\n  ___/\\/\\/\\/\\_   @\n _______/\\/\\_    @\n_/\\/\\/\\/\\___     @@\n     ____________@\n    _/\\/\\/\\/\\/\\_ @\n   _____/\\/\\___  @\n  ___/\\/\\_____   @\n _/\\/\\/\\/\\/\\_    @\n____________     @@\n     ___/\\/\\/\\/\\_@\n    ___/\\/\\_____ @\n   _/\\/\\_______  @\n  ___/\\/\\_____   @\n ___/\\/\\/\\/\\_    @\n____________     @@\n     _/\\/\\_@\n    _/\\/\\_ @\n   _/\\/\\_  @\n  _/\\/\\_   @\n _/\\/\\_    @\n_/\\/\\_     @@\n     _/\\/\\/\\/\\___@\n    _____/\\/\\___ @\n   _______/\\/\\_  @\n  _____/\\/\\___   @\n _/\\/\\/\\/\\___    @\n____________     @@\n     ___/\\/\\__/\\/\\_@\n    _/\\/\\/\\/\\/\\/\\_ @\n   _/\\/\\__/\\/\\___  @\n  ______________   @\n ______________    @\n______________     @@\n     _______/\\/\\_@\n    _/\\/\\/\\_____ @\n   _____/\\/\\___  @\n  _/\\/\\/\\/\\___   @\n _/\\/\\/\\/\\/\\_    @\n____________     @@\n     _______/\\/\\_@\n    ___/\\/\\/\\___ @\n   _/\\/\\/\\/\\/\\_  @\n  _/\\/\\_______   @\n ___/\\/\\/\\/\\_    @\n____________     @@\n     ___/\\/\\_@\n    ________ @\n   _/\\/\\___  @\n  _/\\/\\___   @\n _/\\/\\/\\_    @\n________     @@\n     _______/\\/\\_@\n    ___/\\/\\/\\___ @\n   _/\\/\\__/\\/\\_  @\n  _/\\/\\__/\\/\\_   @\n ___/\\/\\/\\___    @\n____________     @@\n     _______/\\/\\_@\n    _/\\/\\__/\\/\\_ @\n   _/\\/\\__/\\/\\_  @\n  _/\\/\\__/\\/\\_   @\n ___/\\/\\/\\/\\_    @\n____________     @@\n     _/\\/\\/\\/\\/\\_@\n    ____________ @\n   _/\\/\\/\\/\\___  @\n  _/\\/\\__/\\/\\_   @\n _/\\/\\__/\\/\\_    @\n____________     @@\n     _/\\/\\/\\/\\/\\/\\_@\n    ______________ @\n   _/\\/\\/\\__/\\/\\_  @\n  _/\\/\\__/\\/\\/\\_   @\n _/\\/\\____/\\/\\_    @\n______________     @@\n";

declare const _default$1o: "flf2a$ 8 7 20 -1 7\nPEAKS by Ron Fritz 8/94\nFiglet Release 2.0\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@@\n/^^@\n/^^@\n/^^@\n/^ @\n/^ @\n   @\n/^^@\n   @@\n/^ /^@\n/^ /^@\n     @\n     @\n     @\n     @\n     @\n     @@\n             @\n  /^^   /^^  @\n/^^^^^^ /^^^^@\n  /^^   /^^  @\n  /^^   /^^  @\n/^^^^^^ /^^^^@\n  /^^   /^^  @\n             @@\n   /^^  @\n /^ /^^ @\n/^^     @\n  /^^   @\n     /^^@\n/^^ /^^ @\n   /^^  @\n        @@\n         @\n/^^  /^^ @\n    /^^  @\n   /^^   @\n  /^^    @\n /^^     @\n/^^  /^^ @\n         @@\n   /^   @\n /^^ /^^@\n/^^     @\n /^^^   @\n/^^     @\n /^^ /^^@\n   /^   @\n        @@\n/^^@\n /^@\n   @\n   @\n   @\n   @\n   @\n   @@\n  /^^@\n /^^ @\n/^^  @\n/^^  @\n/^^  @\n /^^ @\n  /^^@\n     @@\n/^^  @\n /^^ @\n  /^^@\n  /^^@\n  /^^@\n /^^ @\n/^^  @\n     @@\n      /^^     @\n /^^  /^^  /^^@\n   /^ /^ /^^  @\n/^^^^ /^^^^^^^@\n   /^ /^ /^^  @\n /^^  /^^  /^^@\n      /^^     @\n              @@\n           @\n     /^^   @\n     /^^   @\n/^^^ /^^^^^@\n     /^^   @\n     /^^   @\n           @\n           @@\n   @\n   @\n   @\n   @\n   @\n   @\n/^^@\n /^@@\n      @\n      @\n      @\n/^^^^^@\n      @\n      @\n      @\n      @@\n   @\n   @\n   @\n   @\n   @\n   @\n/^^@\n   @@\n      /^^@\n     /^^ @\n    /^^  @\n   /^^   @\n  /^^    @\n /^^     @\n/^^      @\n         @@\n            @\n    /^^     @\n  /^^  /^^  @\n/^^     /^^ @\n/^^      /^^@\n /^^    /^^ @\n   /^^^     @\n            @@\n     @\n/^^  @\n /^^ @\n /^^ @\n /^^ @\n /^^ @\n/^^^^@\n     @@\n          @\n /^ /^^   @\n/^     /^^@\n     /^^  @\n   /^^    @\n /^^      @\n/^^^^^^^^ @\n          @@\n         @\n/^^ /^^  @\n   /^^   @\n /^^     @\n    /^^  @\n      /^^@\n/^^^^^   @\n         @@\n            @\n      /^^   @\n    / /^^   @\n   /^ /^^   @\n /^^  /^^   @\n/^^^^ /^ /^^@\n      /^^   @\n            @@\n         @\n/^^ /^^^ @\n/^^      @\n/^^^     @\n    /^^  @\n      /^^@\n/^^^ /^^ @\n         @@\n           @\n    /^^    @\n   /^^     @\n  /^^      @\n/^    /^^  @\n/^^     /^^@\n  /^^ /^^  @\n           @@\n          @\n/^^^^^ /^^@\n      /^^ @\n     /^^  @\n    /^^   @\n    /^^   @\n    /^^   @\n          @@\n           @\n    /^     @\n /^^  /^^  @\n/^^     /^ @\n  /^^ /^   @\n/^^     /^^@\n  /^^^^    @\n           @@\n            @\n   /^ /^^   @\n /^^     /^^@\n/^      /^^ @\n  /^  /^^   @\n     /^^    @\n   /^^      @\n            @@\n   @\n   @\n   @\n   @\n/^^@\n   @\n/^^@\n   @@\n   @\n   @\n   @\n   @\n/^^@\n   @\n/^^@\n /^@@\n      /^^@\n    /^^  @\n  /^^    @\n/^^      @\n  /^^    @\n    /^^  @\n      /^^@\n         @@\n       @\n       @\n/^^^^^^@\n       @\n/^^^^^^@\n       @\n       @\n       @@\n/^^      @\n  /^^    @\n    /^^  @\n      /^^@\n    /^^  @\n  /^^    @\n/^^      @\n         @@\n/^^^    @\n    /^^ @\n     /^^@\n    /^^ @\n /^^    @\n        @\n /^^    @\n        @@\n             @\n    /^^^     @\n  /^    /^^  @\n /^  /^^  /^^@\n/^^ /^^/  /^^@\n /^^   ```   @\n    /^^      @\n             @@\n      /^       @\n     /^ ^^     @\n    /^  /^^    @\n   /^^   /^^   @\n  /^^^^^^ /^^  @\n /^^       /^^ @\n/^^         /^^@\n               @@\n/^^ /^^   @\n/^    /^^ @\n/^     /^^@\n/^^^ /^   @\n/^     /^^@\n/^      /^@\n/^^^^ /^^ @\n          @@\n    /^^   @\n /^^   /^^@\n/^^       @\n/^^       @\n/^^       @\n /^^   /^^@\n   /^^^^  @\n          @@\n/^^^^^    @\n/^^   /^^ @\n/^^    /^^@\n/^^    /^^@\n/^^    /^^@\n/^^   /^^ @\n/^^^^^    @\n          @@\n/^^^^^^^^@\n/^^      @\n/^^      @\n/^^^^^^  @\n/^^      @\n/^^      @\n/^^^^^^^^@\n         @@\n/^^^^^^^^@\n/^^      @\n/^^      @\n/^^^^^^  @\n/^^      @\n/^^      @\n/^^      @\n         @@\n   /^^^^   @\n /^    /^^ @\n/^^        @\n/^^        @\n/^^   /^^^^@\n /^^    /^ @\n  /^^^^^   @\n           @@\n/^^     /^^@\n/^^     /^^@\n/^^     /^^@\n/^^^^^^ /^^@\n/^^     /^^@\n/^^     /^^@\n/^^     /^^@\n           @@\n/^^@\n/^^@\n/^^@\n/^^@\n/^^@\n/^^@\n/^^@\n   @@\n     /^^@\n     /^^@\n     /^^@\n     /^^@\n     /^^@\n/^   /^^@\n /^^^^  @\n        @@\n/^^   /^^  @\n/^^  /^^   @\n/^^ /^^    @\n/^ /^      @\n/^^  /^^   @\n/^^   /^^  @\n/^^     /^^@\n           @@\n/^^      @\n/^^      @\n/^^      @\n/^^      @\n/^^      @\n/^^      @\n/^^^^^^^^@\n         @@\n/^^       /^^@\n/^ /^^   /^^^@\n/^^ /^^ / /^^@\n/^^  /^^  /^^@\n/^^   /^  /^^@\n/^^       /^^@\n/^^       /^^@\n             @@\n/^^^     /^^@\n/^ /^^   /^^@\n/^^ /^^  /^^@\n/^^  /^^ /^^@\n/^^   /^ /^^@\n/^^    /^ ^^@\n/^^      /^^@\n            @@\n    /^^^^     @\n  /^^    /^^  @\n/^^        /^^@\n/^^        /^^@\n/^^        /^^@\n  /^^     /^^ @\n    /^^^^     @\n              @@\n/^^^^^^^  @\n/^^    /^^@\n/^^    /^^@\n/^^^^^^^  @\n/^^       @\n/^^       @\n/^^       @\n          @@\n    /^^^^    @\n  /^^    /^^ @\n/^^       /^^@\n/^^       /^^@\n/^^       /^^@\n  /^^ /^ /^^ @\n    /^^ ^^   @\n         /^  @@\n/^^^^^^^    @\n/^^    /^^  @\n/^^    /^^  @\n/^ /^^      @\n/^^  /^^    @\n/^^    /^^  @\n/^^      /^^@\n            @@\n  /^^ ^^  @\n/^^    /^^@\n /^^      @\n   /^^    @\n      /^^ @\n/^^    /^^@\n  /^^ ^^  @\n          @@\n/^^^ /^^^^^^@\n     /^^    @\n     /^^    @\n     /^^    @\n     /^^    @\n     /^^    @\n     /^^    @\n            @@\n/^^     /^^@\n/^^     /^^@\n/^^     /^^@\n/^^     /^^@\n/^^     /^^@\n/^^     /^^@\n  /^^^^^   @\n           @@\n/^^         /^^@\n /^^       /^^ @\n  /^^     /^^  @\n   /^^   /^^   @\n    /^^ /^^    @\n     /^^^^     @\n      /^^      @\n               @@\n/^^        /^^@\n/^^        /^^@\n/^^   /^   /^^@\n/^^  /^^   /^^@\n/^^ /^ /^^ /^^@\n/^ /^    /^^^^@\n/^^        /^^@\n              @@\n/^^      /^^@\n /^^   /^^  @\n  /^^ /^^   @\n    /^^     @\n  /^^ /^^   @\n /^^   /^^  @\n/^^      /^^@\n            @@\n/^^      /^^@\n /^^    /^^ @\n  /^^ /^^   @\n    /^^     @\n    /^^     @\n    /^^     @\n    /^^     @\n            @@\n/^^^^^^^ /^^@\n       /^^  @\n      /^^   @\n    /^^     @\n   /^^      @\n /^^        @\n/^^^^^^^^^^^@\n            @@\n/^^^^@\n/^^  @\n/^^  @\n/^^  @\n/^^  @\n/^^  @\n/^^^^@\n     @@\n/^^      @\n /^^     @\n  /^^    @\n   /^^   @\n    /^^  @\n     /^^ @\n      /^^@\n         @@\n/^^^^@\n  /^^@\n  /^^@\n  /^^@\n  /^^@\n  /^^@\n/^^^^@\n     @@\n    /^^    @\n  /^^ /^^  @\n/^^     /^^@\n           @\n           @\n           @\n           @\n           @@\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n/^^^^^@@\n/^^@\n/^ @\n   @\n   @\n   @\n   @\n   @\n   @@\n          @\n          @\n   /^^    @\n /^^  /^^ @\n/^^   /^^ @\n/^^   /^^ @\n  /^^ /^^^@\n          @@\n/^^      @\n/^^      @\n/^^      @\n/^^ /^^  @\n/^^   /^^@\n/^^   /^^@\n/^^ /^^  @\n         @@\n       @\n       @\n   /^^^@\n /^^   @\n/^^    @\n /^^   @\n   /^^^@\n       @@\n     /^^@\n     /^^@\n     /^^@\n /^^ /^^@\n/^   /^^@\n/^   /^^@\n /^^ /^^@\n        @@\n          @\n          @\n   /^^    @\n /^   /^^ @\n/^^^^^ /^^@\n/^        @\n  /^^^^   @\n          @@\n    /^^@\n  /^   @\n/^/^ /^@\n  /^^  @\n  /^^  @\n  /^^  @\n  /^^  @\n       @@\n         @\n         @\n   /^^   @\n /^^  /^^@\n/^^   /^^@\n /^^  /^^@\n     /^^ @\n  /^^    @@\n        @\n/^^     @\n/^^     @\n/^ /^   @\n/^^  /^^@\n/^   /^^@\n/^^  /^^@\n        @@\n   @\n /^@\n   @\n/^^@\n/^^@\n/^^@\n/^^@\n   @@\n      @\n   /^^@\n      @\n   /^^@\n   /^^@\n   /^^@\n   /^^@\n/^^^  @@\n/^^     @\n/^^     @\n/^^  /^^@\n/^^ /^^ @\n/^/^^   @\n/^^ /^^ @\n/^^  /^^@\n        @@\n /^^@\n /^^@\n /^^@\n /^^@\n /^^@\n /^^@\n/^^^@\n    @@\n             @\n             @\n/^^^ /^^ /^^ @\n /^^  /^  /^^@\n /^^  /^  /^^@\n /^^  /^  /^^@\n/^^^  /^  /^^@\n             @@\n         @\n         @\n/^^ /^^  @\n /^^  /^^@\n /^^  /^^@\n /^^  /^^@\n/^^^  /^^@\n         @@\n          @\n          @\n   /^^    @\n /^^  /^^ @\n/^^    /^^@\n /^^  /^^ @\n   /^^    @\n          @@\n        @\n        @\n/^ /^^  @\n/^  /^^ @\n/^   /^^@\n/^^ /^^ @\n/^^     @\n/^^     @@\n        @\n        @\n  /^^   @\n/^  /^^ @\n/^  /^^ @\n /^^/^^ @\n    /^^ @\n    /^^^@@\n       @\n       @\n/^ /^^^@\n /^^   @\n /^^   @\n /^^   @\n/^^^   @\n       @@\n       @\n       @\n /^^^^ @\n/^^    @\n  /^^^ @\n    /^^@\n/^^ /^^@\n       @@\n  /^^  @\n  /^^  @\n/^/^ /^@\n  /^^  @\n  /^^  @\n  /^^  @\n   /^^ @\n       @@\n        @\n        @\n/^^  /^^@\n/^^  /^^@\n/^^  /^^@\n/^^  /^^@\n  /^^/^^@\n        @@\n           @\n           @\n/^^     /^^@\n /^^   /^^ @\n  /^^ /^^  @\n   /^/^^   @\n    /^^    @\n           @@\n            @\n            @\n/^^     /^^^@\n /^^  ^  /^^@\n /^^ /^  /^^@\n /^ /^ /^/^^@\n/^^^    /^^^@\n            @@\n         @\n         @\n/^^   /^^@\n  /^ /^^ @\n   /^    @\n /^  /^^ @\n/^^   /^^@\n         @@\n         @\n         @\n/^^   /^^@\n /^^ /^^ @\n   /^^^  @\n    /^^  @\n   /^^   @\n /^^     @@\n         @\n         @\n/^^^^ /^^@\n     /^^ @\n   /^^   @\n  /^^    @\n/^^^^^^^^@\n         @@\n    /^^@\n  /^^  @\n  /^^  @\n/^^    @\n  /^^  @\n  /^^  @\n    /^^@\n       @@\n/^@\n/^@\n/^@\n  @\n/^@\n/^@\n/^@\n  @@\n/^^    @\n  /^^  @\n  /^^  @\n    /^^@\n  /^^  @\n  /^^  @\n/^^    @\n       @@\n/^^  /^   @\n   /^  /^^@\n          @\n          @\n          @\n          @\n          @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$1n: "flf2a$ 10 8 16 -1 7\nPebbles, figletized by Empath <hades@u.washington.edu> 7/94\ncompleted by Ryan Youck (youck@cs.uregina.ca) 8/94\n~From: flee@cse.psu.edu (Felix Lee)\nHere's an ascii font I've been working on.  I started with the idea of\nusing bubbles (. o O) to build a font, using the motif .oOo. to\nexpress a curve.  When I sketched out the lowercase letters, it ended\nup looking more like pebbles than bubbles, so I renamed it.\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@@\noO$@\nOO$@\noO$@\nOo$@\noO$@\n  $@\nOo$@\noO$@\n  $@\n  $@@\nO o$@\no O$@\n   $@\n   $@\n   $@\n   $@\n   $@\n   $@\n   $@\n   $@@\n        $@\n        $@\n  o  o  $@\nooOooOoo$@\n  O  O  $@\nooOooOoo$@\n  O  O  $@\n        $@\n        $@\n        $@@\n   o    $@\n.oOOOo. $@\no  O  o $@\nO. o    $@\n `OOoo. $@\n   O  `O$@\n   o   o$@\nO. O  .O$@\n `oooO' $@\n   O    $@@\n.oOo.      O$@\no   O     O $@\n`OoO'   oO  $@\n       O    $@\n     oO     $@\n    O       $@\n  oO  .oOo. $@\n O    O   o $@\nO     `OoO' $@\n            $@@\n .oOOOo.  $@\n O     o  $@\n  O  o'   $@\n   OO     $@\n o' o     $@\nO    Oo o $@\n`o     O' $@\n `OoooO Oo$@\n          $@\n          $@@\nOo$@\noO$@\n O$@\no'$@\n  $@\n  $@\n  $@\n  $@\n  $@\n  $@@\n .oO$@\n.O  $@\nO   $@\no   $@\nO   $@\no   $@\nO   $@\n`o  $@\n `Oo$@\n    $@@\nOo. $@\n  o.$@\n   o$@\n   O$@\n   o$@\n   O$@\n   o$@\n  O'$@\noO' $@\n    $@@\n       $@\n       $@\n o   O $@\n  O O  $@\noooOooo$@\n  O O  $@\n O  `o $@\n       $@\n       $@\n       $@@\n         $@\n         $@\n    o    $@\n    O    $@\nooooOoooo$@\n    O    $@\n    O    $@\n         $@\n         $@\n         $@@\n  $@\n  $@\n  $@\n  $@\n  $@\n  $@\nOo$@\noO$@\n O$@\no'$@@\n         $@\n         $@\n         $@\n         $@\nooooooooo$@\n         $@\n         $@\n         $@\n         $@\n         $@@\n  $@\n  $@\n  $@\n  $@\n  $@\n  $@\noO$@\nOo$@\n  $@\n  $@@\n           O$@\n          O $@\n        oO  $@\n       O $   @\n     oO $    @\n    O  $     @\n  oO  $      @\n O   $       @\nO   $        @\n            $@@\n      $@\n.oOOo.$@\nO    o$@\no    O$@\no    o$@\nO    O$@\no    O$@\n`OooO'$@\n      $@\n      $@@\n     $@\n oO  $@\n  O  $@\n  o  $@\n  O  $@\n  o  $@\n  O  $@\nOooOO$@\n     $@\n     $@@\n      $@\n.oOOo.$@\n     O$@\n     o$@\n    O'$@\n   O  $@\n .O   $@\noOoOoO$@\n      $@\n      $@@\n      $@\n.oOOo.$@\n     O$@\n     o$@\n  .oO $@\n     o$@\n     O$@\n`OooO'$@\n      $@\n      $@@\n      $@\no   O $@\nO   o $@\no   o $@\nOooOOo$@\n    O $@\n    o $@\n    O $@\n      $@\n      $@@\n      $@\nOooOOo$@\no     $@\nO     $@\nooOOo.$@\n     O$@\n     o$@\n`OooO'$@\n      $@\n      $@@\n      $@\n.oOOo.$@\nO     $@\no     $@\nOoOOo.$@\nO    O$@\nO    o$@\n`OooO'$@\n      $@\n      $@@\n      $@\nOooOoO$@\n     o$@\n     O$@\n    O $@\n   O  $@\n  o   $@\n O    $@\n      $@\n      $@@\n      $@\n.oOOo.$@\nO    o$@\no    O$@\n`oOOo'$@\nO    o$@\no    O$@\n`OooO'$@\n      $@\n      $@@\n      $@\n.oOOo.$@\nO    o$@\no    O$@\n`OooOo$@\n     O$@\n     o$@\n`OooO'$@\n      $@\n      $@@\n  $@\n  $@\noO$@\nOO$@\n  $@\n  $@\nOo$@\noo$@\n  $@\n  $@@\n  $@\n  $@\nOo$@\noO$@\n  $@\n  $@\noO$@\nOo$@\n O$@\no'$@@\n     oO$@\n    O  $@\n  oO   $@\n O     $@\nO      $@\n O     $@\n  Oo   $@\n    O  $@\n     Oo$@\n       $@@\n         $@\n         $@\n         $@\nooooooooo$@\n         $@\nooooooooo$@\n         $@\n         $@\n         $@\n         $@@\nOo     $@\n  O    $@\n   Oo  $@\n     O $@\n      O$@\n     O $@\n   oO  $@\n  O    $@\noO     $@\n       $@@\nooOOo. $@\n     `O$@\n      O$@\n     .o$@\n ooOO' $@\n Oo $   @\n oO $   @\n    $   @\n oO $   @\n    $   @@\n .oOOOOOo. $@\n.O       o.$@\nO .oOoO'  o$@\no O   o   O$@\nO o   O  O'$@\no `OoO'oO' $@\nO          $@\n`o     o'  $@\n `OoooO'   $@\n           $@@\n   Oo   $@\n  o  O  $@\n O    o $@\noOooOoOo$@\no      O$@\nO      o$@\no      O$@\nO.     O$@\n        $@\n        $@@\no.oOOOo. $@\n o     o $@\n O     O $@\n oOooOO. $@\n o     `O$@\n O      o$@\n o     .O$@\n `OooOO' $@\n         $@\n         $@@\n .oOOOo.$ @\n.O     o$ @\no       $ @\no       $ @\no       $ @\nO       $ @\n`o     .o$@\n `OoooO' $@\n         $@\n         $@@\no.OOOo.  $@\n O    `o $@\n o      O$@\n O      o$@\n o      O$@\n O      o$@\n o    .O'$@\n OooOO'  $@\n         $@\n         $@@\no.OOoOoo$@\n O      $@\n o      $@\n ooOO   $@\n O      $@\n o      $@\n O      $@\nooOooOoO$@\n        $@\n        $@@\nOOooOoO$@\no      $@\nO      $@\noOooO  $@\nO      $@\no      $@\no      $@\nO'     $@\n       $@\n       $@@\n .oOOOo. $@\n.O     o $@\no        $@\nO        $@\nO   .oOOo$@\no.      O$@\n O.    oO$@\n  `OooO' $@\n         $@\n         $@@\no      O$@\nO      o$@\no      O$@\nOoOooOOo$@\no      O$@\nO      o$@\no      o$@\no      O$@\n        $@\n        $@@\nooOoOOo$@\n   O   $@\n   o   $@\n   O   $@\n   o   $@\n   O   $@\n   O   $@\nooOOoOo$@\n       $@\n       $@@\n  OooOoo$@\n      O $@\n      o $@\n      O $@\n      o $@\n      O $@\nO     o $@\n`OooOO' $@\n        $@\n        $@@\n`o    O $@\n o   O  $@\n O  O   $@\n oOo    $@\n o  o   $@\n O   O  $@\n o    o $@\n O     O$@\n        $@\n        $@@\n o     $@\nO      $@\no      $@\no      $@\nO      $@\nO      $@\no     .$@\nOOoOooO$@\n       $@\n       $@@\nOo      oO$@\nO O    o o$@\no  o  O  O$@\nO   Oo   O$@\nO        o$@\no        O$@\no        O$@\nO        o$@\n          $@\n          $@@\no.     O$@\nOo     o$@\nO O    O$@\nO  o   o$@\nO   o  O$@\no    O O$@\no     Oo$@\nO     `o$@\n        $@\n        $@@\n .oOOOo. $@\n.O     o.$@\nO       o$@\no       O$@\nO       o$@\no       O$@\n`o     O'$@\n `OoooO' $@\n         $@\n         $@@\nOooOOo. $@\nO     `O$@\no      O$@\nO     .o$@\noOooOO' $@\no       $@\nO       $@\no'      $@\n        $@\n        $@@\n .oOOOo.  $@\n.O     o. $@\no       O $@\nO       o $@\no       O $@\nO    Oo o $@\n`o     O' $@\n `OoooO Oo$@\n          $@\n          $@@\n`OooOOo. $@\n o     `o$@\n O      O$@\n o     .O$@\n OOooOO' $@\n o    o  $@\n O     O $@\n O      o$@\n         $@\n         $@@\n.oOOOo. $@\no     o $@\nO.      $@\n `OOoo. $@\n      `O$@\n       o$@\nO.    .O$@\n `oooO' $@\n        $@\n        $@@\noOoOOoOOo$@\n    o    $@\n    o    $@\n    O    $@\n    o    $@\n    O    $@\n    O    $@\n    o'   $@\n         $@\n         $@@\nO       o$@\no       O$@\nO       o$@\no       o$@\no       O$@\nO       O$@\n`o     Oo$@\n `OoooO'O$@\n         $@\n         $@@\no      'O$@\nO       o$@\no       O$@\no       o$@\nO      O'$@\n`o    o  $@\n `o  O   $@\n  `o'    $@\n         $@\n         $@@\no          `O$@\nO           o$@\no           O$@\nO           O$@\no     o     o$@\nO     O     O$@\n`o   O o   O'$@\n `OoO' `OoO' $@\n             $@\n             $@@\no      O$@\n O    o $@\n  o  O  $@\n   oO   $@\n   Oo   $@\n  o  o  $@\n O    O $@\nO      o$@\n        $@\n        $@@\no       O$@\nO       o$@\n`o     O'$@\n  O   o  $@\n   `O'   $@\n    o    $@\n    O    $@\n    O    $@\n         $@\n         $@@\nOoooOOoO$@\n      o $@\n     O  $@\n    o   $@\n   O    $@\n  o     $@\n O      $@\nOOooOooO$@\n        $@\n        $@@\noOOo$@\nO   $@\no   $@\nO   $@\no   $@\nO   $@\no   $@\nO   $@\nOoOo$@\n    $@@\nO  $         @\n O $         @\n  Oo $       @\n    O $      @\n     Oo $    @\n       O $   @\n        Oo $ @\n          O $@\n           O$@\n            $@@\nooOo$@\n   O$@\n   o$@\n   O$@\n   o$@\n   O$@\n   o$@\n   O$@\nooOO$@\n    $@@\n  Oo  $@\n o  O $@\nO    o$@\n      $@\n      $@\n      $@\n      $@\n      $@\n      $@\n      $@@\n         $@\n         $@\n         $@\n         $@\n         $@\n         $@\n         $@\n         $@\nooooooooo$@\n         $@@\noO$@\nOo$@\nO $@\n`o$@\n  $@\n  $@\n  $@\n  $@\n  $@\n  $@@\n      $@\n      $@\n      $@\n      $@\n.oOoO'$@\nO   o $@\no   O $@\n`OoO'o$@\n      $@\n      $@@\n o   $@\nO    $@\nO    $@\no    $@\nOoOo.$@\nO   o$@\no   O$@\n`OoO'$@\n     $@\n     $@@\n     $@\n     $@\n     $@\n     $@\n.oOo $@\nO    $@\no    $@\n`OoO'$@\n     $@\n     $@@\n     o$@\n    O $@\n    o $@\n    o $@\n.oOoO $@\no   O $@\nO   o $@\n`OoO'o$@\n      $@\n      $@@\n     $@\n     $@\n     $@\n     $@\n.oOo.$@\nOooO'$@\nO    $@\n`OoO'$@\n     $@\n     $@@\n.oOo$@\nO   $@\no   $@\nOoO $@\no   $@\nO   $@\no   $@\nO'  $@\n    $@\n    $@@\n     $@\n     $@\n     $@\n     $@\n.oOoO$@\no   O$@\nO   o$@\n`OoOo$@\n    O$@\n OoO'$@@\n o   $@\nO    $@\no    $@\nO    $@\nOoOo.$@\no   o$@\no   O$@\nO   o$@\n     $@\n     $@@\n $$@\no$$@\n $$@\n $$@\nO$$@\no$$@\nO$$@\no'$@\n  $@\n  $@@\n   $@\n  O$@\n   $@\n   $@\n 'o$@\n  O$@\n  o$@\n  O$@\n  o$@\noO'$@@\no    $@\nO    $@\no    $@\no    $@\nO  o $@\nOoO  $@\no  O $@\nO   o$@\n     $@\n     $@@\n o$@\nO $@\no $@\nO $@\no $@\nO $@\no $@\nOo$@\n  $@\n  $@@\n        $@\n        $@\n        $@\n        $@\n`oOOoOO.$@\n O  o  o$@\n o  O  O$@\n O  o  o$@\n        $@\n        $@@\n      $@\n      $@\n      $@\n      $@\n'OoOo.$@\n o   O$@\n O   o$@\n o   O$@\n      $@\n      $@@\n     $@\n     $@\n     $@\n     $@\n.oOo.$@\nO   o$@\no   O$@\n`OoO'$@\n     $@\n     $@@\n     $@\n     $@\n     $@\n     $@\n.oOo.$@\nO   o$@\no   O$@\noOoO'$@\nO    $@\no'   $@@\n      $@\n      $@\n      $@\n      $@\n.oOoO'$@\nO   o $@\no   O $@\n`OoOo $@\n    O $@\n    `o$@@\n      $@\n      $@\n      $@\n      $@\n`OoOo.$@\n o    $@\n O    $@\n o    $@\n      $@\n      $@@\n     $@\n     $@\n     $@\n     $@\n.oOo $@\n`Ooo.$@\n    O$@\n`OoO'$@\n     $@\n     $@@\n     $@\n     $@\n  O  $@\n oOo $@\n  o  $@\n  O  $@\n  o  $@\n  `oO$@\n     $@\n     $@@\n      $@\n      $@\n      $@\n      $@\nO   o $@\no   O $@\nO   o $@\n`OoO'o$@\n      $@\n      $@@\n      $@\n      $@\n      $@\n      $@\n`o   O$@\n O   o$@\n o  O $@\n `o'  $@\n      $@\n      $@@\n        $@\n        $@\n        $@\n        $@\n'o     O$@\n O  o  o$@\n o  O  O$@\n `Oo'oO'$@\n        $@\n        $@@\n     $@\n     $@\n     $@\n     $@\no   O$@\n OoO $@\n o o $@\nO   O$@\n     $@\n     $@@\n     $@\n     $@\n     $@\n     $@\nO   o$@\no   O$@\nO   o$@\n`OoOO$@\n    o$@\n OoO'$@@\n    $@\n    $@\n    $@\n    $@\nooOO$@\n  o $@\n O  $@\nOooO$@\n    $@\n    $@@\n  .oO$@\n .O  $@\n O   $@\n o   $@\nOO   $@\n o   $@\n O   $@\n `o  $@\n  `Oo$@\n     $@@\no$@\nO$@\no$@\nO$@\no$@\nO$@\nO$@\nO$@\n $@\n $@@\nOo.  $@\n  o. $@\n   o $@\n   O $@\n   oO$@\n   O $@\n   o $@\n  O' $@\noO'  $@\n     $@@\n o.  o$@\nO  O' $@\n      $@\n      $@\n      $@\n      $@\n      $@\n      $@\n      $@\n      $@@\n O    O $@\n   Oo   $@\n  o  O  $@\n O    o $@\noOooOoOo$@\no      O$@\nO      o$@\nO.     O$@\n        $@\n        $@@\n O     O $@\n .oOOOo. $@\n.O     o.$@\nO       o$@\no       O$@\nO       o$@\n`o     O'$@\n `OoooO' $@\n         $@\n         $@@\n O     O $@\n         $@\nO       O$@\no       o$@\nO       O$@\nO       o$@\n`o     Oo$@\n `OoooO'O$@\n         $@\n         $@@\n      $@\n      $@\no   o $@\n      $@\n.oOoO'$@\nO   o $@\no   O $@\n`OoO'o$@\n      $@\n      $@@\n     $@\n     $@\no   o$@\n     $@\n.oOo.$@\nO   o$@\no   O$@\n`OoO'$@\n     $@\n     $@@\n      $@\n      $@\no   o $@\n      $@\nO   o $@\no   O $@\nO   o $@\n`OoO'o$@\n      $@\n      $@@\no.oOOOo. $@\n o     o $@\n O     O $@\n oOooOO. $@\n o     `O$@\n O      o$@\n o     .O$@\n O.ooOO' $@\n o       $@\noO       $@@\n";

declare const _default$1m: "flf2a$ 4 3 7 0 9\npepper.flf by Dr. Pepper (mcscs1jcwj@dct.ac.uk)\nCompleted and ported to figlet by Juan Car (jc@juguete.quim.ucm.es)\nversion 1.0 -- 20/Jan/94\nversion 1.1 -- 18/Feb/94 -- smushmode 0, thanks to Glenn Chappell (ggc@uiuc.edu)\n\nUses spanish character set with -D option:\n                                                     _         _\n[ = a'   \\ = e'    ] = i'    { = o'    | = u'    } = n     ~ = N\n\n$@\n$@\n$@\n$@@\n  @\n /@\n. @\n  @@\n   @\n //@\n$  @\n   @@\n     @\n _/_/@\n-/-/ @\n     @@\n  _,@\n /_`@\n._/ @\n '  @@\n  @\n./@\n/.@\n  @@\n  _@\n (/@\n(_X@\n   @@\n @\n/@\n @\n @@\n  @\n /@\n| @\n  @@\n  @\n |@\n/ @\n  @@\n   @\n.|/@\n/|`@\n   @@\n    @\n_ /_@\n/'  @\n    @@\n @\n @\n/@\n @@\n  @\n__@\n  @\n  @@\n @\n @\n.@\n @@\n   @\n  /@\n/' @\n   @@\n  _ @\n / /@\n/_/ @\n    @@\n  @\n-/@\n/ @\n  @@\n  _@\n '/@\n/_ @\n   @@\n  _ @\n  _/@\n._/ @\n    @@\n   @\n/_/@\n / @\n   @@\n  __@\n /_ @\n._/ @\n    @@\n  _ @\n /_`@\n/_/ @\n    @@\n __@\n  /@\n/' @\n   @@\n  _ @\n /_/@\n/_/ @\n    @@\n _ @\n/_/@\n / @\n   @@\n  @\n .@\n. @\n  @@\n  @\n .@\n/ @\n  @@\n @\n/@\n\\@\n @@\n   @\n __@\n-- @\n   @@\n @\n\\@\n/@\n @@\n _ @\n'_/@\n/  @\n   @@\n  _ @\n /.)@\n/_~ @\n    @@\n  _ @\n /_/@\n/ / @\n    @@\n  _ @\n /_)@\n/_) @\n    @@\n  _ @\n / `@\n/_, @\n    @@\n  _ @\n / |@\n/_.'@\n    @@\n  _ @\n /_`@\n/_, @\n    @@\n  _ @\n /_`@\n/ $ @\n    @@\n  _ @\n / `@\n/_; @\n    @@\n    @\n /_/@\n/ / @\n    @@\n  @\n /@\n/ @\n  @@\n  _ @\n   /@\n(_/ @\n    @@\n    @\n /_/@\n/`\\ @\n    @@\n   @\n / @\n/_,@\n   @@\n     @\n /|,/@\n/  / @\n     @@\n    @\n /|/@\n/ | @\n    @@\n  _ @\n / /@\n/_/ @\n    @@\n  _ @\n /_/@\n/$  @\n    @@\n  _ @\n / /@\n/_\\ @\n    @@\n  _ @\n /_/@\n/ \\ @\n    @@\n  _ @\n /_`@\n._/ @\n    @@\n __@\n / @\n/  @\n   @@\n    @\n / /@\n/_/ @\n    @@\n   @\n| |@\n|/ @\n   @@\n     @\n| | |@\n|/|/ @\n     @@\n   @\n\\ /@\n/'\\@\n   @@\n   @\n/_/@\n/  @\n   @@\n _ @\n  /@\n/_.@\n   @@\n  __@\n /  @\n/_  @\n    @@\n  @\n\\ @\n \\@\n  @@\n  _ @\n   /@\n__/ @\n    @@\n  @\n/|@\n  @\n  @@\n  @\n  @\n__@\n  @@\n @\n\\@\n @\n @@\n   @\n _ @\n/_|@\n   @@\n   @\n /_@\n/_/@\n   @@\n   @\n _ @\n/_$@\n   @@\n    @\n  _/@\n/_/ @\n    @@\n   @\n _ @\n/_'@\n   @@\n   @\n_/|@\n/$ @\n   @@\n   @\n _ @\n/_/@\n_/ @@\n   @\n /_@\n/ /@\n   @@\n  @\n .@\n/ @\n  @@\n    @\n   .@\n  / @\n|/  @@\n   @\n /_@\n/\\ @\n   @@\n  @\n /@\n/ @\n  @@\n     @\n _ _ @\n/ / /@\n     @@\n   @\n _ @\n/ /@\n   @@\n   @\n _ @\n/_/@\n   @@\n    @\n  _ @\n /_/@\n/$  @@\n   @\n _ @\n/_/@\n / @@\n  @\n _@\n/ @\n  @@\n   @\n  _@\n_\\ @\n   @@\n   @\n_/_@\n/$ @\n   @@\n   @\n   @\n/_/@\n   @@\n  @\n  @\n|/@\n  @@\n    @\n    @\n|/|/@\n    @@\n  @\n  @\n><@\n  @@\n   @\n   @\n/_/@\n_/ @@\n  @\n_ @\n/_@\n  @@\n  _ @\n_/ `@\n/_  @\n    @@\n  @\n /@\n/ @\n  @@\n  _ @\n   /@\n._/`@\n    @@\n   @\n/|/@\n   @\n   @@\n   @\n _'@\n/_|@\n   @@\n   @\n _'@\n/_'@\n   @@\n  @\n ,@\n/ @\n  @@\n   @\n _'@\n/_/@\n   @@\n   @\n  ,@\n/_/@\n   @@\n    @\n _--@\n/ / @\n    @@\n  --@\n /|/@\n/ | @\n    @@\n";

declare const _default$1l: "flf2a$ 12 10 20 -1 14\npoison.flf composed into figlet by Vinney Thai <ssfiit@eris.cc.umb.edu>\npoison font (numbers & puntuation marks) composed by Vinney Thai\npoison font (uppercase characters) composed David Issel <dissel@nunic.nu.edu>\ndate: Oct 23, 1994\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n12   - height of a character\n10   - height of a character, not including descenders\n20   - max line length (excluding comment lines) + a fudge factor\n-1   - default smushmode for this font (like \"-m 0\" on command line)\n15   - number of comment lines\n\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@@\n     @\n@@@ $@\n@@@ $@\n@@! $@\n!@  $@\n@!@ $@\n!!! $@\n     @\n:!: $@\n :: $@\n::: $@\n     @@\n         @\n@@@ @@@ $@\n@@@ @@@ $@\n@@! @@! $@\n @!  @! $@\n  $   $  @\n  $   $  @\n  $   $  @\n  $   $  @\n  $   $  @\n  $   $  @\n         @@\n              @\n  @@@  @@@ $  @\n  @@@  @@@ $  @\n@!@@!@!@@@@! $@\n!@!@!!@@!@!@ $@\n  @!@  !@! $  @\n  !!!  !!! $  @\n!:!!:!:!!!!: $@\n:!:!::!!:!:! $@\n  ::   ::: $  @\n   :   : : $  @\n              @@\n            @\n    @@ $    @\n @@@@@@@@@ $@\n!@@!@@!@@! $@\n!@! !@ $    @\n!!!@@!!!! $ @\n !!!@@@!!! $@\n    !: !:! $@\n!:!!:!: :! $@\n: :::: :: $ @\n    :: $    @\n            @@\n              @\n@@@@     @@@ $@\n@@@@    @@@ $ @\n@@!@   @@! $  @\n      !@! $   @\n     @!! $    @\n    !!! $     @\n   !!: $      @\n  ::!   ::!: $@\n  ::    :::  $@\n: :     : :: $@\n              @@\n             @\n  @@@@@ $    @\n @@@@@@@ $   @\n@@!   @@@ $  @\n !@  @!@ $   @\n  @!@!@ $    @\n  !!!@  !!! $@\n !!:!!:!!: $ @\n:!:  !:!: $  @\n::: :::::: $ @\n ::: :: ::: $@\n             @@\n     @\n@@@ $@\n @@ $@\n@! $ @\n $   @\n $   @\n $   @\n $   @\n $   @\n $   @\n $   @\n     @@\n        @\n   @@@ $@\n  @@@ $ @\n @@! $  @\n!@! $   @\n!!@ $   @\n!!! $   @\n!!: $   @\n :!: $  @\n   :: $ @\n     : $@\n        @@\n        @\n@@@ $   @\n @@@ $  @\n  @@! $ @\n   !@! $@\n   !!@ $@\n   !!! $@\n   !!: $@\n  :!: $ @\n :: $   @\n: $     @\n        @@\n            @\n            @\n@@!    !@@ $@\n !@!  @!! $ @\n  !@@!@! $  @\n@!@!@!!@!! $@\n  !: :!! $  @\n :!:  !:! $ @\n:::    ::: $@\n            @\n            @\n            @@\n           @\n           @\n           @\n   @@! $   @\n   !@! $   @\n@!@!@!@!@ $@\n!!!@!@!!! $@\n   !!: $   @\n   :!: $   @\n           @\n           @\n           @@\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n:!: $@\n :: $@\n:: $ @\n     @@\n           @\n           @\n           @\n           @\n           @\n@!@!@!@!@ $@\n!!!@!@!!! $@\n           @\n           @\n           @\n           @\n           @@\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n:!: $@\n::: $@\n::: $@\n     @@\n              @\n         @@@ $@\n        @@@ $ @\n       @@! $  @\n      !@! $   @\n     @!! $    @\n    !!! $     @\n   !!: $      @\n  ::! $       @\n  :: $        @\n: : $         @\n              @@\n            @\n @@@@@@@@ $ @\n@@@@@@@@@@ $@\n@@!   @@@@ $@\n!@!  @!@!@ $@\n@!@ @! !@! $@\n!@!!!  !!! $@\n!!:!   !!! $@\n:!:    !:! $@\n::::::: :: $@\n : : :  : $ @\n            @@\n       @\n  @@@ $@\n @@@@ $@\n@@@!! $@\n  !@! $@\n  @!@ $@\n  !@! $@\n  !!: $@\n  :!: $@\n  ::: $@\n   :: $@\n       @@\n          @\n @@@@@@ $ @\n@@@@@@@@ $@\n     @@@ $@\n    @!@ $ @\n   !!@ $  @\n  !!: $   @\n !:! $    @\n:!: $     @\n:: ::::: $@\n:: : ::: $@\n          @@\n         @\n@@@@@@ $ @\n@@@@@@@ $@\n    @@@ $@\n    @!@ $@\n@!@!!@ $ @\n!!@!@! $ @\n    !!: $@\n    :!: $@\n:: :::: $@\n : : : $ @\n         @@\n           @\n     @@@ $ @\n    @@@@ $ @\n   @@!@! $ @\n  !@!!@! $ @\n @!! @!! $ @\n!!!  !@! $ @\n:!!:!:!!: $@\n!:::!!::: $@\n     ::: $ @\n     ::: $ @\n           @@\n         @\n@@@@@@@ $@\n@@@@@@@ $@\n!@@ $    @\n!@! $    @\n!!@@!! $ @\n@!!@!!! $@\n    !:! $@\n    !:! $@\n:::: :: $@\n:: : : $ @\n         @@\n          @\n  @@@@@@ $@\n @@@@@@@ $@\n!@@ $     @\n!@! $     @\n!!@@!@! $ @\n@!!@!!!! $@\n!:!  !:! $@\n:!:  !:! $@\n:::: ::: $@\n :: : : $ @\n          @@\n          @\n@@@@@@@@ $@\n@@@@@@@@ $@\n     @@! $@\n    !@! $ @\n   @!! $  @\n  !!! $   @\n !!: $    @\n:!: $     @\n :: $     @\n: : $     @\n          @@\n          @\n @@@@@@ $ @\n@@@@@@@@ $@\n@@!  @@@ $@\n!@!  @!@ $@\n !@!!@! $ @\n !!@!!! $ @\n!!:  !!! $@\n:!:  !:! $@\n::::: :: $@\n : :  : $ @\n          @@\n          @\n @@@@@@ $ @\n@@@@@@@@ $@\n@@!  @@@ $@\n!@!  @!@ $@\n!!@!!@!! $@\n  !!@!!! $@\n     !!! $@\n     !:! $@\n::::: :: $@\n : :  : $ @\n          @@\n     @\n     @\n     @\n     @\n@!@ $@\n!@! $@\n!:! $@\n $$  @\n:!: $@\n::: $@\n::: $@\n     @@\n     @\n     @\n     @\n     @\n@!@  @\n!@! $@\n:!: $@\n $$  @\n:!: $@\n :: $@\n:: $ @\n     @@\n             @\n        @@@ $@\n      @@@ $  @\n    @@! $    @\n  !@! $      @\n!!@ $        @\n!!! $        @\n  !!: $      @\n    :!: $    @\n      :: $   @\n        : $  @\n             @@\n           @\n           @\n           @\n           @\n!@!!@!!@! $@\n@!@!@!@!@ $@\n $      $  @\n!!:!!::!! $@\n::!:!:!!: $@\n           @\n           @\n           @@\n             @\n@@@ $        @\n  @@@ $      @\n    @@! $    @\n      !@! $  @\n        !!@ $@\n        !!! $@\n      !!: $  @\n    :!: $    @\n  :: $       @\n: $          @\n             @@\n          @\n @@@@@@ $ @\n@@@@@@@@ $@\n@@!  @@@ $@\n    @!@ $ @\n   !!@ $  @\n  !!@ $   @\n          @\n  !:! $   @\n   :: $   @\n  ::: $   @\n          @@\n            @\n @@@@@@@@ $ @\n@@@@@@@@@@ $@\n@@!    @@@ $@\n!@! @!@!!@ $@\n@!@ !@@!@! $@\n!@! @@!@!! $@\n!!:  !:!! $ @\n:!: $       @\n:::::::::: $@\n : : :: : $ @\n            @@\n          @\n @@@@@@ $ @\n@@@@@@@@ $@\n@@!  @@@ $@\n!@!  @!@ $@\n@!@!@!@! $@\n!!!@!!!! $@\n!!:  !!! $@\n:!:  !:! $@\n::   ::: $@\n :   : : $@\n          @@\n          @\n@@@@@@@ $ @\n@@@@@@@@ $@\n@@!  @@@ $@\n!@   @!@ $@\n@!@!@!@ $ @\n!!!@!!!! $@\n!!:  !!! $@\n:!:  !:! $@\n :: :::: $@\n:: : :: $ @\n          @@\n          @\n @@@@@@@ $@\n@@@@@@@@ $@\n!@@ $     @\n!@! $     @\n!@! $     @\n!!! $     @\n:!! $     @\n:!: $     @\n ::: ::: $@\n :: :: : $@\n          @@\n          @\n@@@@@@@ $ @\n@@@@@@@@ $@\n@@!  @@@ $@\n!@!  @!@ $@\n@!@  !@! $@\n!@!  !!! $@\n!!:  !!! $@\n:!:  !:! $@\n :::: :: $@\n:: :  : $ @\n          @@\n          @\n@@@@@@@@ $@\n@@@@@@@@ $@\n@@! $     @\n!@! $     @\n@!!!:! $  @\n!!!!!: $  @\n!!: $     @\n:!: $     @\n :: :::: $@\n: :: :: $ @\n          @@\n          @\n@@@@@@@@ $@\n@@@@@@@@ $@\n@@! $     @\n!@! $     @\n@!!!:! $  @\n!!!!!: $  @\n!!: $     @\n:!: $     @\n :: $     @\n : $      @\n          @@\n           @\n @@@@@@@@ $@\n@@@@@@@@@ $@\n!@@ $      @\n!@! $      @\n!@! @!@!@ $@\n!!! !!@!! $@\n:!!   !!: $@\n:!:   !:: $@\n ::: :::: $@\n :: :: : $ @\n           @@\n          @\n@@@  @@@ $@\n@@@  @@@ $@\n@@!  @@@ $@\n!@!  @!@ $@\n@!@!@!@! $@\n!!!@!!!! $@\n!!:  !!! $@\n:!:  !:! $@\n::   ::: $@\n :   : : $@\n          @@\n     @\n@@@ $@\n@@@ $@\n@@! $@\n!@! $@\n!!@ $@\n!!! $@\n!!: $@\n:!: $@\n :: $@\n: $  @\n     @@\n          @\n     @@@ $@\n     @@@ $@\n     @@! $@\n     !@! $@\n     !!@ $@\n     !!! $@\n     !!: $@\n!!:  :!: $@\n::: : :: $@\n : ::: $  @\n          @@\n          @\n@@@  @@@ $@\n@@@  @@@ $@\n@@!  !@@ $@\n!@!  @!! $@\n@!@@!@! $ @\n!!@!!! $  @\n!!: :!! $ @\n:!:  !:! $@\n ::  ::: $@\n :   ::: $@\n          @@\n          @\n@@@      $@\n@@@      $@\n@@!      $@\n!@!      $@\n@!!      $@\n!!!      $@\n!!:      $@\n :!:     $@\n :: :::: $@\n: :: : : $@\n          @@\n             @\n@@@@@@@@@@ $ @\n@@@@@@@@@@@ $@\n@@! @@! @@! $@\n!@! !@! !@! $@\n@!! !!@ @!@ $@\n!@!   ! !@! $@\n!!:     !!: $@\n:!:     :!: $@\n:::     :: $ @\n :      : $  @\n             @@\n          @\n@@@  @@@ $@\n@@@@ @@@ $@\n@@!@!@@@ $@\n!@!!@!@! $@\n@!@ !!@! $@\n!@!  !!! $@\n!!:  !!! $@\n:!:  !:! $@\n ::   :: $@\n::    : $ @\n          @@\n          @\n @@@@@@ $ @\n@@@@@@@@ $@\n@@!  @@@ $@\n!@!  @!@ $@\n@!@  !@! $@\n!@!  !!! $@\n!!:  !!! $@\n:!:  !:! $@\n::::: :: $@\n : :  : $ @\n          @@\n          @\n@@@@@@@ $ @\n@@@@@@@@ $@\n@@!  @@@ $@\n!@!  @!@ $@\n@!@@!@! $ @\n!!@!!! $  @\n!!: $     @\n:!: $     @\n :: $     @\n : $      @\n          @@\n           @\n @@@@@@ $  @\n@@@@@@@@ $ @\n@@!  @@@ $ @\n!@!  @!@ $ @\n@!@  !@! $ @\n!@!  !!! $ @\n!!:!!:!: $ @\n:!: :!:  $ @\n::::: :! $ @\n : :  ::: $@\n           @@\n          @\n@@@@@@@ $ @\n@@@@@@@@ $@\n@@!  @@@ $@\n!@!  @!@ $@\n@!@!!@! $ @\n!!@!@! $  @\n!!: :!! $ @\n:!:  !:! $@\n::   ::: $@\n :   : : $@\n          @@\n          @\n @@@@@@ $ @\n@@@@@@@ $ @\n!@@ $     @\n!@! $     @\n!!@@!! $  @\n !!@!!! $ @\n     !:! $@\n    !:! $ @\n:::: :: $ @\n:: : : $  @\n          @@\n         @\n@@@@@@@ $@\n@@@@@@@ $@\n  @@! $  @\n  !@! $  @\n  @!! $  @\n  !!! $  @\n  !!: $  @\n  :!: $  @\n   :: $  @\n   : $   @\n         @@\n          @\n@@@  @@@ $@\n@@@  @@@ $@\n@@!  @@@ $@\n!@!  @!@ $@\n@!@  !@! $@\n!@!  !!! $@\n!!:  !!! $@\n:!:  !:! $@\n::::: :: $@\n : :  : $ @\n          @@\n          @\n@@@  @@@ $@\n@@@  @@@ $@\n@@!  @@@ $@\n!@!  @!@ $@\n@!@  !@! $@\n!@!  !!! $@\n:!:  !!: $@\n ::!!:! $ @\n  :::: $  @\n   : $    @\n          @@\n               @\n@@@  @@@  @@@ $@\n@@@  @@@  @@@ $@\n@@!  @@!  @@! $@\n!@!  !@!  !@! $@\n@!!  !!@  @!@ $@\n!@!  !!!  !@! $@\n!!:  !!:  !!: $@\n:!:  :!:  :!: $@\n :::: :: ::: $ @\n  :: :  : : $  @\n               @@\n          @\n@@@  @@@ $@\n@@@  @@@ $@\n@@!  !@@ $@\n!@!  @!! $@\n !@@!@! $ @\n  @!!! $  @\n !: :!! $ @\n:!:  !:! $@\n ::  ::: $@\n :   :: $ @\n          @@\n         @\n@@@ @@@ $@\n@@@ @@@ $@\n@@! !@@ $@\n!@! @!! $@\n !@!@! $ @\n  @!!! $ @\n  !!: $  @\n  :!: $  @\n   :: $  @\n   : $   @\n         @@\n          @\n@@@@@@@@ $@\n@@@@@@@@ $@\n     @@! $@\n    !@! $ @\n   @!! $  @\n  !!! $   @\n !!: $    @\n:!: $     @\n :: :::: $@\n: :: : : $@\n          @@\n       @\n@@@@@ $@\n@@@@@ $@\n@@! $  @\n!@! $  @\n@!@ $  @\n!!! $  @\n!!: $  @\n:!: $  @\n::::: $@\n : : $ @\n       @@\n               @\n @@@ $         @\n  @@@ $        @\n   @@! $       @\n    !@! $      @\n     @!! $     @\n      !!! $    @\n       !!: $   @\n        ::! $  @\n         :: $  @\n          : : $@\n               @@\n       @\n@@@@@ $@\n@@@@@ $@\n  @@! $@\n  !@! $@\n  @!@ $@\n  !!! $@\n  !!: $@\n  :!: $@\n::::: $@\n : : $ @\n       @@\n                @\n     @@@@@ $    @\n   @@@@ @@@@ $  @\n @!@!     @!@! $@\n   $        $   @\n   $        $   @\n   $        $   @\n   $        $   @\n   $        $   @\n   $        $   @\n   $        $   @\n                @@\n               @\n              $@\n              $@\n              $@\n              $@\n              $@\n              $@\n              $@\n              $@\n::::::::::::: $@\n::::::::::::: $@\n               @@\n     @\n@@@ $@\n@@ $ @\n @! $@\n  $  @\n  $  @\n  $  @\n  $  @\n  $  @\n  $  @\n  $  @\n     @@\n          @\n @@@@@@ $ @\n@@@@@@@@ $@\n@@!  @@@ $@\n!@!  @!@ $@\n@!@!@!@! $@\n!!!@!!!! $@\n!!:  !!! $@\n:!:  !:! $@\n::   ::: $@\n :   : : $@\n          @@\n          @\n@@@@@@@ $ @\n@@@@@@@@ $@\n@@!  @@@ $@\n!@   @!@ $@\n@!@!@!@ $ @\n!!!@!!!! $@\n!!:  !!! $@\n:!:  !:! $@\n :: :::: $@\n:: : :: $ @\n          @@\n          @\n @@@@@@@ $@\n@@@@@@@@ $@\n!@@ $     @\n!@! $     @\n!@! $     @\n!!! $     @\n:!! $     @\n:!: $     @\n ::: ::: $@\n :: :: : $@\n          @@\n          @\n@@@@@@@ $ @\n@@@@@@@@ $@\n@@!  @@@ $@\n!@!  @!@ $@\n@!@  !@! $@\n!@!  !!! $@\n!!:  !!! $@\n:!:  !:! $@\n :::: :: $@\n:: :  : $ @\n          @@\n          @\n@@@@@@@@ $@\n@@@@@@@@ $@\n@@! $     @\n!@! $     @\n@!!!:! $  @\n!!!!!: $  @\n!!: $     @\n:!: $     @\n :: :::: $@\n: :: :: $ @\n          @@\n          @\n@@@@@@@@ $@\n@@@@@@@@ $@\n@@! $     @\n!@! $     @\n@!!!:! $  @\n!!!!!: $  @\n!!: $     @\n:!: $     @\n :: $     @\n : $      @\n          @@\n           @\n @@@@@@@@ $@\n@@@@@@@@@ $@\n!@@ $      @\n!@! $      @\n!@! @!@!@ $@\n!!! !!@!! $@\n:!!   !!: $@\n:!:   !:: $@\n ::: :::: $@\n :: :: : $ @\n           @@\n          @\n@@@  @@@ $@\n@@@  @@@ $@\n@@!  @@@ $@\n!@!  @!@ $@\n@!@!@!@! $@\n!!!@!!!! $@\n!!:  !!! $@\n:!:  !:! $@\n::   ::: $@\n :   : : $@\n          @@\n     @\n@@@ $@\n@@@ $@\n@@! $@\n!@! $@\n!!@ $@\n!!! $@\n!!: $@\n:!: $@\n :: $@\n: $  @\n     @@\n          @\n     @@@ $@\n     @@@ $@\n     @@! $@\n     !@! $@\n     !!@ $@\n     !!! $@\n     !!: $@\n!!:  :!: $@\n::: : :: $@\n : ::: $  @\n          @@\n          @\n@@@  @@@ $@\n@@@  @@@ $@\n@@!  !@@ $@\n!@!  @!! $@\n@!@@!@! $ @\n!!@!!! $  @\n!!: :!! $ @\n:!:  !:! $@\n ::  ::: $@\n :   ::: $@\n          @@\n          @\n@@@      $@\n@@@      $@\n@@!      $@\n!@!      $@\n@!!      $@\n!!!      $@\n!!:      $@\n :!:     $@\n :: :::: $@\n: :: : : $@\n          @@\n             @\n@@@@@@@@@@ $ @\n@@@@@@@@@@@ $@\n@@! @@! @@! $@\n!@! !@! !@! $@\n@!! !!@ @!@ $@\n!@!   ! !@! $@\n!!:     !!: $@\n:!:     :!: $@\n:::     :: $ @\n :      : $  @\n             @@\n          @\n@@@  @@@ $@\n@@@@ @@@ $@\n@@!@!@@@ $@\n!@!!@!@! $@\n@!@ !!@! $@\n!@!  !!! $@\n!!:  !!! $@\n:!:  !:! $@\n ::   :: $@\n::    : $ @\n          @@\n          @\n @@@@@@ $ @\n@@@@@@@@ $@\n@@!  @@@ $@\n!@!  @!@ $@\n@!@  !@! $@\n!@!  !!! $@\n!!:  !!! $@\n:!:  !:! $@\n::::: :: $@\n : :  : $ @\n          @@\n          @\n@@@@@@@ $ @\n@@@@@@@@ $@\n@@!  @@@ $@\n!@!  @!@ $@\n@!@@!@! $ @\n!!@!!! $  @\n!!: $     @\n:!: $     @\n :: $     @\n : $      @\n          @@\n           @\n @@@@@@ $  @\n@@@@@@@@ $ @\n@@!  @@@ $ @\n!@!  @!@ $ @\n@!@  !@! $ @\n!@!  !!! $ @\n!!:!!:!: $ @\n:!: :!:  $ @\n::::: :! $ @\n : :  ::: $@\n           @@\n          @\n@@@@@@@ $ @\n@@@@@@@@ $@\n@@!  @@@ $@\n!@!  @!@ $@\n@!@!!@! $ @\n!!@!@! $  @\n!!: :!! $ @\n:!:  !:! $@\n::   ::: $@\n :   : : $@\n          @@\n          @\n @@@@@@ $ @\n@@@@@@@ $ @\n!@@ $     @\n!@! $     @\n!!@@!! $  @\n !!@!!! $ @\n     !:! $@\n    !:! $ @\n:::: :: $ @\n:: : : $  @\n          @@\n         @\n@@@@@@@ $@\n@@@@@@@ $@\n  @@! $  @\n  !@! $  @\n  @!! $  @\n  !!! $  @\n  !!: $  @\n  :!: $  @\n   :: $  @\n   : $   @\n         @@\n          @\n@@@  @@@ $@\n@@@  @@@ $@\n@@!  @@@ $@\n!@!  @!@ $@\n@!@  !@! $@\n!@!  !!! $@\n!!:  !!! $@\n:!:  !:! $@\n::::: :: $@\n : :  : $ @\n          @@\n          @\n@@@  @@@ $@\n@@@  @@@ $@\n@@!  @@@ $@\n!@!  @!@ $@\n@!@  !@! $@\n!@!  !!! $@\n:!:  !!: $@\n ::!!:! $ @\n  :::: $  @\n   : $    @\n          @@\n               @\n@@@  @@@  @@@ $@\n@@@  @@@  @@@ $@\n@@!  @@!  @@! $@\n!@!  !@!  !@! $@\n@!!  !!@  @!@ $@\n!@!  !!!  !@! $@\n!!:  !!:  !!: $@\n:!:  :!:  :!: $@\n :::: :: ::: $ @\n  :: :  : : $  @\n               @@\n          @\n@@@  @@@ $@\n@@@  @@@ $@\n@@!  !@@ $@\n!@!  @!! $@\n !@@!@! $ @\n  @!!! $  @\n !: :!! $ @\n:!:  !:! $@\n ::  ::: $@\n :   :: $ @\n          @@\n         @\n@@@ @@@ $@\n@@@ @@@ $@\n@@! !@@ $@\n!@! @!! $@\n !@!@! $ @\n  @!!! $ @\n  !!: $  @\n  :!: $  @\n   :: $  @\n   : $   @\n         @@\n          @\n@@@@@@@@ $@\n@@@@@@@@ $@\n     @@! $@\n    !@! $ @\n   @!! $  @\n  !!! $   @\n !!: $    @\n:!: $     @\n :: :::: $@\n: :: : : $@\n          @@\n          @\n   @@@@@ $@\n   @@@@@ $@\n  @@! $   @\n  !@! $   @\n@!@ $     @\n!!! $     @\n  !!: $   @\n  :!: $   @\n   ::::: $@\n    : : $ @\n          @@\n     @\n@@@ $@\n@@@ $@\n@@! $@\n!@! $@\n $$  @\n!!! $@\n!!: $@\n:!: $@\n:: $ @\n : $ @\n     @@\n          @\n@@@@@ $   @\n@@@@@ $   @\n   @@! $  @\n   !@! $  @\n     @!@ $@\n     !!! $@\n   !!: $  @\n   :!: $  @\n::::: $   @\n : : $    @\n          @@\n               @\n               @\n   !@!    @!@ $@\n @!@!@!@!@!@ $ @\n!!!    !@! $   @\n  $      $     @\n  $      $     @\n  $      $     @\n  $      $     @\n  $      $     @\n  $      $     @\n               @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @@\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @\n  @@\n";

declare const _default$1k: "flf2a$ 8 6 14 1 3\npuffy.flf by Juan Car (jc@juguete.quim.ucm.es)\nVersion 1.1 5/Mar/1994\n\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@@\n _ @\n( )@\n| |@\n| |@\n| |@\n(_)@\n(_)@\n   @@\n$ _  _ $@\n$( )( )$@\n$(_)(_)$@\n$      $@\n$      $@\n$      $@\n$      $@\n$      $@@\n          @\n   _  _   @\n _( )( )_ @\n(_  ..  _)@\n(_      _)@\n  (_)(_)  @\n          @\n          @@\n  ( )  @\n /'_ \\ @\n( (_(_)@\n \\__ \\ @\n( )_) )@\n`\\_ _/'@\n  (_)  @\n       @@\n _       _ @\n(_)    /' )@\n     /' /' @\n   /' /'   @\n /' /'   _ @\n(_/'    (_)@\n           @\n           @@\n _____   @\n(  _  )  @\n`\\  ,/'  @\n /'_`\\/\\ @\n| (_> ,<`@\n`\\___/\\/'@\n         @\n         @@\n$_$@\n( )@\n|/$@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@@\n   _ @\n /' )@\n| ,/'@\n| |  @\n| `\\ @\n`\\__)@\n     @\n     @@\n _   @\n( `\\ @\n`\\  |@\n  | |@\n /' |@\n(__/'@\n     @\n     @@\n   _   @\n _( )_ @\n( ` ' )@\n >   < @\n(_, ,_)@\n  (_)  @\n       @\n       @@\n    _    @\n   ( )   @\n __| |__ @\n(__   __)@\n   | |   @\n   (_)   @\n         @\n         @@\n$ $@\n$ $@\n$ $@\n$ $@\n$_$@\n( )@\n|/$@\n$ $@@\n        @\n        @\n ______ @\n(______)@\n        @\n        @\n        @\n        @@\n$ $@\n$ $@\n$ $@\n$ $@\n$_$@\n(_)@\n$ $@\n$ $@@\n        __ @\n       /  )@\n     /' /' @\n   /' /'   @\n /' /'     @\n(_/'       @\n           @\n           @@\n  __   @\n/' _`\\ @\n| ( ) |@\n| | | |@\n| (_) |@\n`\\___/'@\n       @\n       @@\n   _ @\n /' )@\n(_, |@\n  | |@\n  | |@\n  (_)@\n     @\n     @@\n   __   @\n /'__`\\ @\n(_)  ) )@\n   /' / @\n /' /( )@\n(_____/'@\n        @\n        @@\n   ___ @\n /'_  )@\n(_)_) |@\n _(_ < @\n( )_) |@\n`\\____)@\n       @\n       @@\n _  _   @\n( )( )  @\n| || |  @\n| || |_ @\n(__ ,__)@\n   (_)  @\n        @\n        @@\n _____ @\n(  ___)@\n| (__  @\n|___ `\\@\n( )_) |@\n`\\___/'@\n       @\n       @@\n _____ @\n(  ___)@\n| (__  @\n|  _ `\\@\n| (_) |@\n`\\___/'@\n       @\n       @@\n _______ @\n(_____  )@\n     /'/'@\n   /'/'  @\n /'/'    @\n(_/      @\n         @\n         @@\n   _   @\n /'_`\\ @\n( (_) )@\n > _ <'@\n( (_) )@\n`\\___/'@\n       @\n       @@\n   __  @\n /'_ `\\@\n( (_) |@\n \\__, |@\n    | |@\n    (_)@\n       @\n       @@\n$ $@\n$ $@\n$_$@\n(_)@\n$_$@\n(_)@\n$ $@\n$ $@@\n$ $@\n$ $@\n$_$@\n(_)@\n$_$@\n( )@\n|/$@\n$ $@@\n     _ @\n   /' )@\n /' /' @\n<  <   @\n \\  `\\ @\n  `\\__)@\n       @\n       @@\n        @\n        @\n ______ @\n(______)@\n(______)@\n        @\n        @\n        @@\n _     @\n( `\\   @\n `\\ `\\ @\n   >  >@\n /' /' @\n(_/'   @\n       @\n       @@\n   _   @\n /'_`\\ @\n(_) ) |@\n   /'/'@\n  |_|  @\n  (_)  @\n       @\n       @@\n          @\n     _    @\n   /'_`\\  @\n /'/'_` ) @\n( ( (_| | @\n \\ `\\__,_)@\n  `\\_____)@\n          @@\n _____ @\n(  _  )@\n| (_) |@\n|  _  |@\n| | | |@\n(_) (_)@\n       @\n       @@\n ___   @\n(  _`\\ @\n| (_) )@\n|  _ <'@\n| (_) )@\n(____/'@\n       @\n       @@\n ___   @\n(  _`\\ @\n| ( (_)@\n| |  _ @\n| (_( )@\n(____/'@\n       @\n       @@\n ___   @\n(  _`\\ @\n| | ) |@\n| | | )@\n| |_) |@\n(____/'@\n       @\n       @@\n ___   @\n(  _`\\ @\n| (_(_)@\n|  _)_ @\n| (_( )@\n(____/'@\n       @\n       @@\n ___   @\n(  _`\\ @\n| (_(_)@\n|  _)  @\n| |    @\n(_)    @\n       @\n       @@\n ___   @\n(  _`\\ @\n| ( (_)@\n| |___ @\n| (_, )@\n(____/'@\n       @\n       @@\n _   _ @\n( ) ( )@\n| |_| |@\n|  _  |@\n| | | |@\n(_) (_)@\n       @\n       @@\n _ @\n(_)@\n| |@\n| |@\n| |@\n(_)@\n   @\n   @@\n _____ @\n(___  )@\n    | |@\n _  | |@\n( )_| |@\n`\\___/'@\n       @\n       @@\n _   _ @\n( ) ( )@\n| |/'/'@\n| , <  @\n| |\\`\\ @\n(_) (_)@\n       @\n       @@\n _     @\n( )    @\n| |    @\n| |  _ @\n| |_( )@\n(____/'@\n       @\n       @@\n       @\n/'\\_/`\\@\n|     |@\n| (_) |@\n| | | |@\n(_) (_)@\n       @\n       @@\n _   _ @\n( ) ( )@\n| `\\| |@\n| , ` |@\n| |`\\ |@\n(_) (_)@\n       @\n       @@\n _____ @\n(  _  )@\n| ( ) |@\n| | | |@\n| (_) |@\n(_____)@\n       @\n       @@\n ___   @\n(  _`\\ @\n| |_) )@\n| ,__/'@\n| |    @\n(_)    @\n       @\n       @@\n _____ @\n(  _  )@\n| ( ) |@\n| | | |@\n| (('\\|@\n(___\\_)@\n       @\n       @@\n ___   @\n|  _`\\ @\n| (_) )@\n| ,  / @\n| |\\ \\ @\n(_) (_)@\n       @\n       @@\n ___   @\n(  _`\\ @\n| (_(_)@\n`\\__ \\ @\n( )_) |@\n`\\____)@\n       @\n       @@\n _____ @\n(_   _)@\n  | |  @\n  | |  @\n  | |  @\n  (_)  @\n       @\n       @@\n _   _ @\n( ) ( )@\n| | | |@\n| | | |@\n| (_) |@\n(_____)@\n       @\n       @@\n _   _ @\n( ) ( )@\n| | | |@\n| | | |@\n| \\_/ |@\n`\\___/'@\n       @\n       @@\n _       _ @\n( )  _  ( )@\n| | ( ) | |@\n| | | | | |@\n| (_/ \\_) |@\n`\\___x___/'@\n           @\n           @@\n _    _ @\n( )  ( )@\n`\\`\\/'/'@\n  >  <  @\n /'/\\`\\ @\n(_)  (_)@\n        @\n        @@\n _     _ @\n( )   ( )@\n`\\`\\_/'/'@\n  `\\ /'  @\n   | |   @\n   (_)   @\n         @\n         @@\n _______ @\n(_____  )@\n     /'/'@\n   /'/'  @\n /'/'___ @\n(_______)@\n         @\n         @@\n ___ @\n(  _)@\n| |  @\n| |  @\n| |_ @\n(___)@\n     @\n     @@\n _         @\n( `\\       @\n `\\ `\\     @\n   `\\ `\\   @\n     `\\ `\\ @\n       `\\_)@\n           @\n           @@\n ___ @\n(_  )@\n  | |@\n  | |@\n _| |@\n(___)@\n     @\n     @@\n$ __ $@\n$/  \\$@\n(_/\\_)@\n$    $@\n$    $@\n$    $@\n$    $@\n$    $@@\n $    $ @\n $    $ @\n $    $ @\n $    $ @\n $    $ @\n $    $ @\n ______ @\n(______)@@\n$_$@\n( )@\n$\\|@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@@\n       @\n       @\n   _ _ @\n /'_` )@\n( (_| |@\n`\\__,_)@\n       @\n       @@\n _     @\n( )    @\n| |_   @\n| '_`\\ @\n| |_) )@\n(_,__/'@\n       @\n       @@\n       @\n       @\n   ___ @\n /'___)@\n( (___ @\n`\\____)@\n       @\n       @@\n     _ @\n    ( )@\n   _| |@\n /'_` |@\n( (_| |@\n`\\__,_)@\n       @\n       @@\n       @\n       @\n   __  @\n /'__`\\@\n(  ___/@\n`\\____)@\n       @\n       @@\n   ___ @\n /'___)@\n| (__  @\n| ,__) @\n| |    @\n(_)    @\n       @\n       @@\n       @\n       @\n   __  @\n /'_ `\\@\n( (_) |@\n`\\__  |@\n( )_) |@\n \\___/'@@\n _     @\n( )    @\n| |__  @\n|  _ `\\@\n| | | |@\n(_) (_)@\n       @\n       @@\n   @\n _ @\n(_)@\n| |@\n| |@\n(_)@\n   @\n   @@\n       @\n     _ @\n    (_)@\n    | |@\n    | |@\n _  | |@\n( )_| |@\n`\\___/'@@\n _     @\n( )    @\n| |/') @\n| , <  @\n| |\\`\\ @\n(_) (_)@\n       @\n       @@\n _   @\n(_ ) @\n | | @\n | | @\n | | @\n(___)@\n     @\n     @@\n           @\n           @\n  ___ ___  @\n/' _ ` _ `\\@\n| ( ) ( ) |@\n(_) (_) (_)@\n           @\n           @@\n       @\n       @\n  ___  @\n/' _ `\\@\n| ( ) |@\n(_) (_)@\n       @\n       @@\n       @\n       @\n   _   @\n /'_`\\ @\n( (_) )@\n`\\___/'@\n       @\n       @@\n       @\n       @\n _ _   @\n( '_`\\ @\n| (_) )@\n| ,__/'@\n| |    @\n(_)    @@\n       @\n       @\n   _ _ @\n /'_` )@\n( (_) |@\n`\\__, |@\n    | |@\n    (_)@@\n      @\n      @\n _ __ @\n( '__)@\n| |   @\n(_)   @\n      @\n      @@\n      @\n      @\n  ___ @\n/',__)@\n\\__, \\@\n(____/@\n      @\n      @@\n _   @\n( )_ @\n| ,_)@\n| |  @\n| |_ @\n`\\__)@\n     @\n     @@\n       @\n       @\n _   _ @\n( ) ( )@\n| (_) |@\n`\\___/'@\n       @\n       @@\n       @\n       @\n _   _ @\n( ) ( )@\n| \\_/ |@\n`\\___/'@\n       @\n       @@\n           @\n           @\n _   _   _ @\n( ) ( ) ( )@\n| \\_/ \\_/ |@\n`\\___x___/'@\n           @\n           @@\n      @\n      @\n      @\n(`\\/')@\n >  < @\n(_/\\_)@\n      @\n      @@\n       @\n       @\n _   _ @\n( ) ( )@\n| (_) |@\n`\\__, |@\n( )_| |@\n`\\___/'@@\n      @\n      @\n ____ @\n(_  ,)@\n /'/_ @\n(____)@\n      @\n      @@\n    _ @\n  /' )@\n | ,/'@\n<' |  @\n | `\\ @\n `\\__)@\n      @\n      @@\n   @\n _ @\n( )@\n| |@\n| |@\n| |@\n(_)@\n   @@\n _    @\n( `\\  @\n`\\  | @\n  | `>@\n /' | @\n(__/' @\n      @\n      @@\n   _   _ @\n /' \\/' )@\n(_/\\__/' @\n         @\n         @\n         @\n         @\n         @@\n(_)_(_)@\n(  _  )@\n| (_) |@\n|  _  |@\n| | | |@\n(_) (_)@\n       @\n       @@\n(_)_(_)@\n(  _  )@\n| ( ) |@\n| | | |@\n| (_) |@\n(_____)@\n       @\n       @@\n(_) (_)@\n( ) ( )@\n| | | |@\n| | | |@\n| (_) |@\n(_____)@\n       @\n       @@\n _   _ @\n(_) (_)@\n   _ _ @\n /'_` )@\n( (_| |@\n`\\__,_)@\n       @\n       @@\n _   _ @\n(_) (_)@\n   _   @\n /'_`\\ @\n( (_) )@\n`\\___/'@\n       @\n       @@\n _   _ @\n(_) (_)@\n _   _ @\n( ) ( )@\n| (_) |@\n`\\___/'@\n       @\n       @@\n       @\n       @\n _____ @\n(  _  )@\n| |/ /'@\n| |\\`\\ @\n| ||_/'@\n(_)    @@\n";

declare const _default$1j: "flf2a$ 5 5 12 0 11 0 0 0\nAuthor : myflix and Mikechat\nDate   : 2006/4/9 14:37:04\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n     _    #\n   _( )__ #\n _|     _|#\n(_   _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ ! _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ \" _ (_ #\n  |_( )__|##\n##\n #\n #\n #\n ##\n$#\n #\n #\n #\n ##\n%#\n #\n #\n #\n ##\n&#\n #\n #\n #\n ##\n'#\n #\n #\n #\n ##\n(#\n #\n #\n #\n ##\n)#\n #\n #\n #\n ##\n*#\n #\n #\n #\n ##\n     _    #\n   _( )__ #\n _|     _|#\n(_ + _ (_ #\n  |_( )__|##\n,#\n #\n #\n #\n ##\n     _    #\n   _( )__ #\n _|     _|#\n(_ - _ (_ #\n  |_( )__|##\n.#\n #\n #\n #\n ##\n/#\n #\n #\n #\n ##\n     _    #\n   _( )__ #\n _|     _|#\n(_ 0 _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ 1 _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ 2 _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ 3 _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ 4 _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ 5 _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ 6 _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ 7 _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ 8 _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ 9 _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ : _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ ; _ (_ #\n  |_( )__|##\n<#\n #\n #\n #\n ##\n     _    #\n   _( )__ #\n _|     _|#\n(_ = _ (_ #\n  |_( )__|##\n>#\n #\n #\n #\n ##\n     _    #\n   _( )__ #\n _|     _|#\n(_ ? _ (_ #\n  |_( )__|##\n@#\n #\n #\n #\n ##\n     _    #\n   _( )__ #\n _|     _|#\n(_ A _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ B _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ C _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ D _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ E _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ F _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ G _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ H _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ I _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ J _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ K _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ L _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ M _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ N _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ O _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ P _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ Q _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ R _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ S _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ T _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ U _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ V _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ W _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ X _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ Y _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ Z _ (_ #\n  |_( )__|##\n[#\n #\n #\n #\n ##\n\\#\n #\n #\n #\n ##\n]#\n #\n #\n #\n ##\n     _    #\n   _( )__ #\n _|     _|#\n(_ ^ _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ _ _ (_ #\n  |_( )__|##\n`#\n #\n #\n #\n ##\n     _    #\n   _( )__ #\n _|     _|#\n(_ A _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ B _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ C _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ D _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ E _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ F _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ G _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ H _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ I _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ J _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ K _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ L _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ M _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ N _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ O _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ P _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ Q _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ R _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ S _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ T _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ U _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ V _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ W _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ X _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ Y _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ Z _ (_ #\n  |_( )__|##\n{#\n #\n #\n #\n ##\n|#\n #\n #\n #\n ##\n}#\n #\n #\n #\n ##\n~#\n #\n #\n #\n ##\n     _    #\n   _( )__ #\n _|     _|#\n(_ A _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ O _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ U _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ A _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ O _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_ U _ (_ #\n  |_( )__|##\n     _    #\n   _( )__ #\n _|     _|#\n(_   _ (_ #\n  |_( )__|##\n";

declare const _default$1i: "flf2a� 3 3 7 -1 16\nPyramid by Claude Martins 02/95\nIncludes characters 128-255\nfiglet release 2.1 -- 12 Aug 1994\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n3    - height of a character\n3    - height of a character, not including descenders\n7   - max line length (excluding comment lines) + a fudge factor\n-1   - default smushmode for this font\n16   - number of comment lines\n\n���@\n���@\n���@@\n  ^  @\n /!\\ @\n<___>@@\n  ^  @\n /\"\\ @\n<___>@@\n  ^  @\n /#\\ @\n<___>@@\n  ^  @\n /$\\ @\n<___>@@\n  ^  @\n /%\\ @\n<___>@@\n  ^  @\n /&\\ @\n<___>@@\n  ^  @\n /'\\ @\n<___>@@\n  ^  @\n /(\\ @\n<___>@@\n  ^  @\n /)\\ @\n<___>@@\n  ^  @\n /*\\ @\n<___>@@\n  ^  @\n /+\\ @\n<___>@@\n  ^  @\n /,\\ @\n<___>@@\n  ^  @\n /-\\ @\n<___>@@\n  ^  @\n /.\\ @\n<___>@@\n  ^  @\n //\\ @\n<___>@@\n  ^  @\n /0\\ @\n<___>@@\n  ^  @\n /1\\ @\n<___>@@\n  ^  @\n /2\\ @\n<___>@@\n  ^  @\n /3\\ @\n<___>@@\n  ^  @\n /4\\ @\n<___>@@\n  ^  @\n /5\\ @\n<___>@@\n  ^  @\n /6\\ @\n<___>@@\n  ^  @\n /7\\ @\n<___>@@\n  ^  @\n /8\\ @\n<___>@@\n  ^  @\n /9\\ @\n<___>@@\n  ^  @\n /:\\ @\n<___>@@\n  ^  @\n /;\\ @\n<___>@@\n  ^  @\n /<\\ @\n<___>@@\n  ^  @\n /=\\ @\n<___>@@\n  ^  @\n />\\ @\n<___>@@\n  ^  @\n /?\\ @\n<___>@@\n  ^  @\n /@\\ @\n<___>@@\n  ^  @\n /A\\ @\n<___>@@\n  ^  @\n /B\\ @\n<___>@@\n  ^  @\n /C\\ @\n<___>@@\n  ^  @\n /D\\ @\n<___>@@\n  ^  @\n /E\\ @\n<___>@@\n  ^  @\n /F\\ @\n<___>@@\n  ^  @\n /G\\ @\n<___>@@\n  ^  @\n /H\\ @\n<___>@@\n  ^  @\n /I\\ @\n<___>@@\n  ^  @\n /J\\ @\n<___>@@\n  ^  @\n /K\\ @\n<___>@@\n  ^  @\n /L\\ @\n<___>@@\n  ^  @\n /M\\ @\n<___>@@\n  ^  @\n /N\\ @\n<___>@@\n  ^  @\n /O\\ @\n<___>@@\n  ^  @\n /P\\ @\n<___>@@\n  ^  @\n /Q\\ @\n<___>@@\n  ^  @\n /R\\ @\n<___>@@\n  ^  @\n /S\\ @\n<___>@@\n  ^  @\n /T\\ @\n<___>@@\n  ^  @\n /U\\ @\n<___>@@\n  ^  @\n /V\\ @\n<___>@@\n  ^  @\n /W\\ @\n<___>@@\n  ^  @\n /X\\ @\n<___>@@\n  ^  @\n /Y\\ @\n<___>@@\n  ^  @\n /Z\\ @\n<___>@@\n  ^  @\n /[\\ @\n<___>@@\n  ^  @\n /\\\\ @\n<___>@@\n  ^  @\n /]\\ @\n<___>@@\n  ^  @\n /^\\ @\n<___>@@\n  ^  @\n /_\\ @\n<___>@@\n  ^  @\n /`\\ @\n<___>@@\n  ^  @\n /a\\ @\n<___>@@\n  ^  @\n /b\\ @\n<___>@@\n  ^  @\n /c\\ @\n<___>@@\n  ^  @\n /d\\ @\n<___>@@\n  ^  @\n /e\\ @\n<___>@@\n  ^  @\n /f\\ @\n<___>@@\n  ^  @\n /g\\ @\n<___>@@\n  ^  @\n /h\\ @\n<___>@@\n  ^  @\n /i\\ @\n<___>@@\n  ^  @\n /j\\ @\n<___>@@\n  ^  @\n /k\\ @\n<___>@@\n  ^  @\n /l\\ @\n<___>@@\n  ^  @\n /m\\ @\n<___>@@\n  ^  @\n /n\\ @\n<___>@@\n  ^  @\n /o\\ @\n<___>@@\n  ^  @\n /p\\ @\n<___>@@\n  ^  @\n /q\\ @\n<___>@@\n  ^  @\n /r\\ @\n<___>@@\n  ^  @\n /s\\ @\n<___>@@\n  ^  @\n /t\\ @\n<___>@@\n  ^  @\n /u\\ @\n<___>@@\n  ^  @\n /v\\ @\n<___>@@\n  ^  @\n /w\\ @\n<___>@@\n  ^  @\n /x\\ @\n<___>@@\n  ^  @\n /y\\ @\n<___>@@\n  ^  @\n /z\\ @\n<___>@@\n  ^  @\n /{\\ @\n<___>@@\n  ^  @\n /|\\ @\n<___>@@\n  ^  @\n /}\\ @\n<___>@@\n  ^  @\n /~\\ @\n<___>@@\n  ^  @\n /�\\ @\n<___>@@\n  ^  @\n /�\\ @\n<___>@@\n  ^  @\n /�\\ @\n<___>@@\n  ^  @\n /�\\ @\n<___>@@\n  ^  @\n /�\\ @\n<___>@@\n  ^  @\n /�\\ @\n<___>@@\n  ^  @\n /�\\ @\n<___>@@\n128\n  ^  @\n /�\\ @\n<___>@@\n129\n  ^  @\n /�\\ @\n<___>@@\n130\n  ^  @\n /�\\ @\n<___>@@\n131\n  ^  @\n /�\\ @\n<___>@@\n132\n  ^  @\n /�\\ @\n<___>@@\n133\n  ^  @\n /�\\ @\n<___>@@\n134\n  ^  @\n /�\\ @\n<___>@@\n135\n  ^  @\n /�\\ @\n<___>@@\n136\n  ^  @\n /�\\ @\n<___>@@\n137\n  ^  @\n /�\\ @\n<___>@@\n138\n  ^  @\n /�\\ @\n<___>@@\n139\n  ^  @\n /�\\ @\n<___>@@\n140\n  ^  @\n /�\\ @\n<___>@@\n141\n  ^  @\n /�\\ @\n<___>@@\n142\n  ^  @\n /�\\ @\n<___>@@\n143\n  ^  @\n /�\\ @\n<___>@@\n144\n  ^  @\n /�\\ @\n<___>@@\n145\n  ^  @\n /�\\ @\n<___>@@\n146\n  ^  @\n /�\\ @\n<___>@@\n147\n  ^  @\n /�\\ @\n<___>@@\n148\n  ^  @\n /�\\ @\n<___>@@\n149\n  ^  @\n /�\\ @\n<___>@@\n150\n  ^  @\n /�\\ @\n<___>@@\n151\n  ^  @\n /�\\ @\n<___>@@\n152\n  ^  @\n /�\\ @\n<___>@@\n153\n  ^  @\n /�\\ @\n<___>@@\n154\n  ^  @\n /�\\ @\n<___>@@\n155\n  ^  @\n /�\\ @\n<___>@@\n156\n  ^  @\n /�\\ @\n<___>@@\n157\n  ^  @\n /�\\ @\n<___>@@\n158\n  ^  @\n /�\\ @\n<___>@@\n159\n  ^  @\n /�\\ @\n<___>@@\n160\n  ^  @\n /�\\ @\n<___>@@\n161\n  ^  @\n /�\\ @\n<___>@@\n162\n  ^  @\n /�\\ @\n<___>@@\n163\n  ^  @\n /�\\ @\n<___>@@\n164\n  ^  @\n /�\\ @\n<___>@@\n165\n  ^  @\n /�\\ @\n<___>@@\n166\n  ^  @\n /�\\ @\n<___>@@\n167\n  ^  @\n /�\\ @\n<___>@@\n168\n  ^  @\n /�\\ @\n<___>@@\n169\n  ^  @\n /�\\ @\n<___>@@\n170\n  ^  @\n /�\\ @\n<___>@@\n\n171\n  ^  @\n /�\\ @\n<___>@@\n172\n  ^  @\n /�\\ @\n<___>@@\n173\n  ^  @\n /�\\ @\n<___>@@\n174\n  ^  @\n /�\\ @\n<___>@@\n175\n  ^  @\n /�\\ @\n<___>@@\n176    \n  ^  @\n /�\\ @\n<___>@@\n177\n  ^  @\n /�\\ @\n<___>@@\n178\n  ^  @\n /�\\ @\n<___>@@\n179\n  ^  @\n /�\\ @\n<___>@@\n180\n  ^  @\n /�\\ @\n<___>@@\n181\n  ^  @\n /�\\ @\n<___>@@\n182\n  ^  @\n /�\\ @\n<___>@@\n183\n  ^  @\n /�\\ @\n<___>@@\n184\n  ^  @\n /�\\ @\n<___>@@\n185\n  ^  @\n /�\\ @\n<___>@@\n186\n  ^  @\n /�\\ @\n<___>@@\n187\n  ^  @\n /�\\ @\n<___>@@\n188\n  ^  @\n /�\\ @\n<___>@@\n189\n  ^  @\n /�\\ @\n<___>@@\n190\n  ^  @\n /�\\ @\n<___>@@\n191\n  ^  @\n /�\\ @\n<___>@@\n192\n  ^  @\n /�\\ @\n<___>@@\n193\n  ^  @\n /�\\ @\n<___>@@\n194\n  ^  @\n /�\\ @\n<___>@@\n195\n  ^  @\n /�\\ @\n<___>@@\n196\n  ^  @\n /�\\ @\n<___>@@\n197\n  ^  @\n /�\\ @\n<___>@@\n198\n  ^  @\n /�\\ @\n<___>@@\n199\n  ^  @\n /�\\ @\n<___>@@\n200\n  ^  @\n /�\\ @\n<___>@@\n201\n  ^  @\n /�\\ @\n<___>@@\n202\n  ^  @\n /�\\ @\n<___>@@\n203\n  ^  @\n /�\\ @\n<___>@@\n204\n  ^  @\n /�\\ @\n<___>@@\n205\n  ^  @\n /�\\ @\n<___>@@\n206\n  ^  @\n /�\\ @\n<___>@@\n207\n  ^  @\n /�\\ @\n<___>@@\n208\n  ^  @\n /�\\ @\n<___>@@\n209\n  ^  @\n /�\\ @\n<___>@@\n210    \n  ^  @\n /�\\ @\n<___>@@\n211\n  ^  @\n /�\\ @\n<___>@@\n212\n  ^  @\n /�\\ @\n<___>@@\n213\n  ^  @\n /�\\ @\n<___>@@\n214\n  ^  @\n /�\\ @\n<___>@@\n215\n  ^  @\n /�\\ @\n<___>@@\n216       \n  ^  @\n /�\\ @\n<___>@@\n217\n  ^  @\n /�\\ @\n<___>@@\n218\n  ^  @\n /�\\ @\n<___>@@\n219\n  ^  @\n /�\\ @\n<___>@@\n220\n  ^  @\n /�\\ @\n<___>@@\n221\n  ^  @\n /�\\ @\n<___>@@\n222\n  ^  @\n /�\\ @\n<___>@@\n223\n  ^  @\n /�\\ @\n<___>@@\n224\n  ^  @\n /�\\ @\n<___>@@\n225\n  ^  @\n /�\\ @\n<___>@@\n226\n  ^  @\n /�\\ @\n<___>@@\n227\n  ^  @\n /�\\ @\n<___>@@\n228\n  ^  @\n /�\\ @\n<___>@@\n229\n  ^  @\n /�\\ @\n<___>@@\n230\n  ^  @\n /�\\ @\n<___>@@\n231\n  ^  @\n /�\\ @ \n<___>@@\n232\n  ^  @\n /�\\ @\n<___>@@\n233\n  ^  @\n /�\\ @\n<___>@@\n234\n  ^  @\n /�\\ @\n<___>@@\n235       \n  ^  @\n /�\\ @\n<___>@@\n236\n  ^  @\n /�\\ @\n<___>@@\n237\n  ^  @\n /�\\ @\n<___>@@\n238\n  ^  @\n /�\\ @\n<___>@@\n239      \n  ^  @\n /�\\ @\n<___>@@\n240\n  ^  @\n /\u0014\\ @\n<___>@@\n241\n  ^  @\n /�\\ @\n<___>@@\n242\n  ^  @\n /�\\ @\n<___>@@\n243      \n  ^  @\n /\\ @\n<___>@@\n244\n  ^  @\n /�\\ @\n<___>@@\n245\n  ^  @\n /\u0015\\ @\n<___>@@\n246\n  ^  @\n /�\\ @\n<___>@@\n247\n  ^  @\n /�\\ @\n<___>@@\n248\n  ^  @\n /�\\ @\n<___>@@\n249\n  ^  @\n /�\\ @\n<___>@@\n250\n  ^  @\n /�\\ @\n<___>@@\n251\n  ^  @\n /�\\ @\n<___>@@\n252\n  ^  @\n /�\\ @\n<___>@@\n253\n  ^  @\n /�\\ @\n<___>@@\n254\n  ^  @\n /�\\ @\n<___>@@\n255\n  ^  @\n /�\\ @\n<___>@@\n";

declare const _default$1h: "flf2a$ 7 6 17 0 11 0 8256 0 \nAuthor : Bateau (lbm) \nDate   : 2005/2/4 10:36:48 \nVersion: 1.01 \n------------------------------------------------- \n\n\n------------------------------------------------- \nThis font has been created using JavE's FIGlet font export assistant. \nHave a look at: http://www.jave.de \nPermission is hereby given to modify this font, as long as the \nmodifier's name is placed on a comment line. \n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ ##\n       #\n  ___  #\n |   | #\n |___| #\n |___| #\n       #\n       ##\n ____  #\n \\_\\_| #\n       #\n       #\n       #\n       #\n       ##\n##\n #\n #\n #\n #\n #\n ##\n$#\n #\n #\n #\n #\n #\n ##\n%#\n #\n #\n #\n #\n #\n ##\n&#\n #\n #\n #\n #\n #\n ##\n  _  #\n |_| #\n     #\n     #\n     #\n     #\n     ##\n   __  #\n  | _| #\n | |   #\n | |   #\n | |_  #\n  |__| #\n       ##\n  __   #\n |_ |  #\n   | | #\n   | | #\n  _| | #\n |__|  #\n       ##\n*#\n #\n #\n #\n #\n #\n ##\n       #\n   _   #\n  | |  #\n |   | #\n  |_|  #\n       #\n       ##\n     #\n     #\n     #\n  __ #\n /_/ #\n     #\n     ##\n       #\n       #\n  ___  #\n |___| #\n       #\n       #\n       ##\n     #\n     #\n     #\n  _  #\n |_| #\n     #\n     ##\n    _  #\n   / | #\n  / /  #\n |_/   #\n       #\n       #\n       ##\n         #\n  _____  #\n /     | #\n |  /  | #\n |_____/ #\n         #\n         ##\n         #\n  _____  #\n |_    | #\n  |    | #\n  |____| #\n         #\n         ##\n          #\n  ______  #\n |____  | #\n |    --| #\n |______| #\n          #\n          ##\n          #\n  ______  #\n |___   | #\n |___   | #\n |______| #\n          #\n          ##\n          #\n  __   _  #\n |  | | | #\n |  |_| | #\n '----__| #\n          #\n          ##\n          #\n  ______  #\n |  ____| #\n |___   \\ #\n |______/ #\n          #\n          ##\n          #\n   ____   #\n  /   /_  #\n |   _  | #\n |______| #\n          #\n          ##\n          #\n  ______  #\n |___   | #\n   /   /  #\n  |___|   #\n          #\n          ##\n         #\n  _____  #\n <  -  > #\n /  _  \\ #\n \\_____/ #\n         #\n         ##\n          #\n  ______  #\n |   _  | #\n |____  | #\n     |__| #\n          #\n          ##\n     #\n  _  #\n |_| #\n  _  #\n |_| #\n     #\n     ##\n     #\n  _  #\n |_| #\n  __ #\n /_/ #\n     #\n     ##\n      #\n  __  #\n / /  #\n \\ \\  #\n  \\_\\ #\n      #\n      ##\n       #\n  ___  #\n |___| #\n  ___  #\n |___| #\n       #\n       ##\n      #\n __   #\n \\ \\  #\n  \\ \\ #\n  /_/ #\n      #\n      ##\n?#\n #\n #\n #\n #\n #\n ##\n@#\n #\n #\n #\n #\n #\n ##\n     _____     #\n  __|_    |__  #\n |    \\      | #\n |     \\     | #\n |__|\\__\\  __| #\n    |_____|    #\n               ##\n     _____     #\n  __|___  |__  #\n |      >    | #\n |     <     | #\n |______>  __| #\n    |_____|    #\n               ##\n     _____     #\n  __|___  |__  #\n |   ___|    | #\n |   |__     | #\n |______|  __| #\n    |_____|    #\n               ##\n     _____     #\n  __|__   |__  #\n |     \\     | #\n |      \\    | #\n |______/  __| #\n    |_____|    #\n               ##\n     _____     #\n  __|___  |__  #\n |   ___|    | #\n |   ___|    | #\n |______|  __| #\n    |_____|    #\n               ##\n     _____     #\n  __|___  |__  #\n |   ___|    | #\n |   ___|    | #\n |___|     __| #\n    |_____|    #\n               ##\n     _____     #\n  __|___  |__  #\n |   ___|    | #\n |   |  |    | #\n |______|  __| #\n    |_____|    #\n               ##\n     _____     #\n  __|  _  |__  #\n |  |_| |    | #\n |   _  |    | #\n |__| |_|  __| #\n    |_____|    #\n               ##\n     _____     #\n  __|_    |__  #\n |    |      | #\n |    |      | #\n |____|    __| #\n    |_____|    #\n               ##\n      _____    #\n   __|_    |__ #\n  |    |      |#\n _|    |      |#\n|______|    __|#\n     |_____|   #\n               ##\n     _____     #\n  __| __  |__  #\n |  |/ /     | #\n |     \\     | #\n |__|\\__\\  __| #\n    |_____|    #\n               ##\n     _____     #\n  __|_    |__  #\n |    |      | #\n |    |_     | #\n |______|  __| #\n    |_____|    #\n               ##\n     _____     #\n ___|    _|__  #\n|    \\  /  | | #\n|     \\/   | | #\n|__/\\__/|__|_| #\n    |_____|    #\n               ##\n     _____     #\n ___|   _ |__  #\n|    \\ | |   | #\n|     \\| |   | #\n|__/\\____| __| #\n    |_____|    #\n               ##\n     _____     #\n  __|__   |__  #\n /     \\     | #\n |     |     | #\n \\_____/   __| #\n    |_____|    #\n               ##\n     _____     #\n  __|__   |__  #\n |     |     | #\n |    _|     | #\n |___|     __| #\n    |_____|    #\n               ##\n     _____     #\n  __|__   |__  #\n /     \\     | #\n |     |     | #\n \\___/\\_\\  __| #\n    |_____|    #\n               ##\n     _____     #\n  __|__   |__  #\n |     |     | #\n |     \\     | #\n |__|\\__\\  __| #\n    |_____|    #\n               ##\n     _____     #\n  __|___  |__  #\n |   ___|    | #\n  `-.`-.     | #\n |______|  __| #\n    |_____|    #\n               ##\n     _____     #\n ___|__   |__  #\n|_    _|     | #\n |    |      | #\n |____|    __| #\n    |_____|    #\n               ##\n     _____     #\n  __|  _  |__  #\n |  | | |    | #\n |  |_| |    | #\n |______|  __| #\n    |_____|    #\n               ##\n     _____     #\n  __|   _ |__  #\n \\  \\  //    | #\n |\\  \\//     | #\n |_\\__/    __| #\n    |_____|    #\n               ##\n     _____     #\n ___|__  _|__  #\n|  \\/  \\|  | | #\n|     /\\   | | #\n|____/  \\__|_| #\n    |_____|    #\n               ##\n     _____     #\n  __|__   |__  #\n  \\ ` /      | #\n  /   \\      | #\n /__/\\_\\   __| #\n    |_____|    #\n               ##\n     _____     #\n ___|  _  |__  #\n \\ \\  //     | #\n |\\ \\//      | #\n |/__/     __| #\n    |_____|    #\n               ##\n     _____     #\n  __|___  |__  #\n |___   |    | #\n  .-`.-`     | #\n |______|  __| #\n    |_____|    #\n               ##\n  __  #\n | _| #\n | |  #\n | |  #\n | |  #\n |__| #\n      ##\n  _    #\n | \\   #\n  \\ \\  #\n   \\_\\ #\n       #\n       #\n       ##\n  __  #\n |_ | #\n  | | #\n  | | #\n  | | #\n |__| #\n      ##\n^#\n #\n #\n #\n #\n #\n ##\n       #\n       #\n       #\n       #\n  ___  #\n |___| #\n       ##\n __  #\n \\_| #\n     #\n     #\n     #\n     #\n     ##\n          #\n  ____    #\n |    \\   #\n |     \\  #\n |__|\\__\\ #\n          #\n          ##\n          #\n  ______  #\n |      > #\n |     <  #\n |______> #\n          #\n          ##\n          #\n  ______  #\n |   ___| #\n |   |__  #\n |______| #\n          #\n          ##\n          #\n  _____   #\n |     \\  #\n |      \\ #\n |______/ #\n          #\n          ##\n          #\n  ______  #\n |   ___| #\n |   ___| #\n |______| #\n          #\n          ##\n          #\n  ______  #\n |   ___| #\n |   ___| #\n |___|    #\n          #\n          ##\n          #\n  ______  #\n |   ___| #\n |   |  | #\n |______| #\n          #\n          ##\n          #\n  __   _  #\n |  |_| | #\n |   _  | #\n |__| |_| #\n          #\n          ##\n        #\n  ____  #\n |    | #\n |    | #\n |____| #\n        #\n        ##\n          #\n    ____  #\n   |    | #\n  _|    | #\n |______| #\n          #\n          ##\n          #\n  __  __  #\n |  |/ /  #\n |     \\  #\n |__|\\__\\ #\n          #\n          ##\n          #\n  ____    #\n |    |   #\n |    |_  #\n |______| #\n          #\n          ##\n              #\n  ____    __  #\n |    \\  /  | #\n |     \\/   | #\n |__/\\__/|__| #\n              #\n              ##\n            #\n  ____   _  #\n |    \\ | | #\n |     \\| | #\n |__/\\____| #\n            #\n            ##\n         #\n  _____  #\n /     \\ #\n |     | #\n \\_____/ #\n         #\n         ##\n         #\n  _____  #\n |     | #\n |    _| #\n |___|   #\n         #\n         ##\n          #\n  _____   #\n /     \\  #\n |     |  #\n \\___/\\_\\ #\n          #\n          ##\n          #\n  _____   #\n |     |  #\n |     \\  #\n |__|\\__\\ #\n          #\n          ##\n          #\n  ______  #\n |   ___| #\n  `-.`-.  #\n |______| #\n          #\n          ##\n          #\n    __    #\n  _|  |_  #\n |_    _| #\n   |__|   #\n          #\n          ##\n          #\n  __   _  #\n |  | | | #\n |  |_| | #\n |______| #\n          #\n          ##\n          #\n  __    _ #\n \\  \\  // #\n  \\  \\//  #\n   \\__/   #\n          #\n          ##\n              #\n  __  __  __  #\n |  \\/  \\|  | #\n |     /\\   | #\n |____/  \\__| #\n              #\n              ##\n         #\n  __ __  #\n  \\ ` /  #\n  /   \\  #\n /__/\\_\\ #\n         #\n         ##\n         #\n __    _ #\n \\ \\  // #\n  \\ \\//  #\n  /__/   #\n         #\n         ##\n          #\n  ______  #\n |___   | #\n  .-`.-`  #\n |______| #\n          #\n          ##\n   __  #\n  | _| #\n  | |  #\n < <   #\n  | |  #\n  |__| #\n       ##\n  _  #\n | | #\n | | #\n | | #\n | | #\n |_| #\n     ##\n  __   #\n |_ |  #\n  | |  #\n   > > #\n  | |  #\n |__|  #\n       ##\n~#\n #\n #\n #\n #\n #\n ##\n     _____     #\n  __|_    |__  #\n |    \\      | #\n |     \\     | #\n |__|\\__\\  __| #\n    |_____|    #\n               ##\n     _____     #\n  __|__   |__  #\n /     \\     | #\n |     |     | #\n \\_____/   __| #\n    |_____|    #\n               ##\n     _____     #\n  __|  _  |__  #\n |  | | |    | #\n |  |_| |    | #\n |______|  __| #\n    |_____|    #\n               ##\n          #\n  ____    #\n |    \\   #\n |     \\  #\n |__|\\__\\ #\n          #\n          ##\n         #\n  _____  #\n /     \\ #\n |     | #\n \\_____/ #\n         #\n         ##\n          #\n  __   _  #\n |  | | | #\n |  |_| | #\n |______| #\n          #\n          ##\n�#\n #\n #\n #\n #\n #\n ##";

declare const _default$1g: "flf2a$ 6 5 15 1 1\nrectangles.flf by David Villegas <mnementh@netcom.com> 12/94\n$$@\n$$@\n$$@\n$$@\n$$@\n$$@@\n __ @\n|  |@\n|  |@\n|__|@\n|__|@\n    @@\n _ _ @\n| | |@\n|_|_|@\n $$$ @\n $$$ @\n $$$ @@\n   _ _   @\n _| | |_ @\n|_     _|@\n|_     _|@\n  |_|_|  @\n         @@\n   _   @\n _| |_ @\n|   __|@\n|__   |@\n|_   _|@\n  |_|  @@\n       @\n __ __ @\n|__|  |@\n|   __|@\n|__|__|@\n       @@\n   _   @\n _| |_ @\n|   __|@\n|   __|@\n|_   _|@\n  |_|  @@\n _ @\n| |@\n|_|@\n $ @\n $ @\n $ @@\n   _ @\n _|_|@\n| |  @\n| |  @\n|_|_ @\n  |_|@@\n _   @\n|_|_ @\n  | |@\n  | |@\n _|_|@\n|_|  @@\n       @\n _____ @\n| | | |@\n|-   -|@\n|_|_|_|@\n       @@\n       @\n   _   @\n _| |_ @\n|_   _|@\n  |_|  @\n       @@\n $ @\n $ @\n $ @\n _ @\n| |@\n|_|@@\n $$$ @\n $$$ @\n ___ @\n|___|@\n $$$ @\n $$$ @@\n $ @\n $ @\n $ @\n _ @\n|_|@\n $ @@\n     @\n   _ @\n  / |@\n / / @\n|_/  @\n     @@\n     @\n ___ @\n|   |@\n| | |@\n|___|@\n     @@\n       @\n ___   @\n|_  |  @\n _| |_ @\n|_____|@\n       @@\n     @\n ___ @\n|_  |@\n|  _|@\n|___|@\n     @@\n     @\n ___ @\n|_  |@\n|_  |@\n|___|@\n     @@\n     @\n ___ @\n| | |@\n|_  |@\n  |_|@\n     @@\n     @\n ___ @\n|  _|@\n|_  |@\n|___|@\n     @@\n     @\n ___ @\n|  _|@\n| . |@\n|___|@\n     @@\n     @\n ___ @\n|_  |@\n  | |@\n  |_|@\n     @@\n     @\n ___ @\n| . |@\n| . |@\n|___|@\n     @@\n     @\n ___ @\n| . |@\n|_  |@\n|___|@\n     @@\n   @\n _ @\n|_|@\n _ @\n|_|@\n   @@\n   @\n _ @\n|_|@\n _ @\n| |@\n|_|@@\n   __@\n  / /@\n / / @\n< <  @\n \\ \\ @\n  \\_\\@@\n $$$$$ @\n $$$$$ @\n _____ @\n|_____|@\n|_____|@\n $$$$$ @@\n__   @\n\\ \\  @\n \\ \\ @\n  > >@\n / / @\n/_/  @@\n _____ @\n|___  |@\n  |  _|@\n  |_|  @\n  |_|  @\n       @@\n       @\n _____ @\n|  __ |@\n| |___|@\n|_____|@\n       @@\n       @\n _____ @\n|  _  |@\n|     |@\n|__|__|@\n       @@\n       @\n _____ @\n| __  |@\n| __ -|@\n|_____|@\n       @@\n       @\n _____ @\n|     |@\n|   --|@\n|_____|@\n       @@\n       @\n ____  @\n|    \\ @\n|  |  |@\n|____/ @\n       @@\n       @\n _____ @\n|   __|@\n|   __|@\n|_____|@\n       @@\n       @\n _____ @\n|   __|@\n|   __|@\n|__|   @\n       @@\n       @\n _____ @\n|   __|@\n|  |  |@\n|_____|@\n       @@\n       @\n _____ @\n|  |  |@\n|     |@\n|__|__|@\n       @@\n       @\n _____ @\n|     |@\n|-   -|@\n|_____|@\n       @@\n       @\n    __ @\n __|  |@\n|  |  |@\n|_____|@\n       @@\n       @\n _____ @\n|  |  |@\n|    -|@\n|__|__|@\n       @@\n       @\n __    @\n|  |   @\n|  |__ @\n|_____|@\n       @@\n       @\n _____ @\n|     |@\n| | | |@\n|_|_|_|@\n       @@\n       @\n _____ @\n|   | |@\n| | | |@\n|_|___|@\n       @@\n       @\n _____ @\n|     |@\n|  |  |@\n|_____|@\n       @@\n       @\n _____ @\n|  _  |@\n|   __|@\n|__|   @\n       @@\n       @\n _____ @\n|     |@\n|  |  |@\n|__  _|@\n   |__|@@\n       @\n _____ @\n| __  |@\n|    -|@\n|__|__|@\n       @@\n       @\n _____ @\n|   __|@\n|__   |@\n|_____|@\n       @@\n       @\n _____ @\n|_   _|@\n  | |  @\n  |_|  @\n       @@\n       @\n _____ @\n|  |  |@\n|  |  |@\n|_____|@\n       @@\n       @\n _____ @\n|  |  |@\n|  |  |@\n \\___/ @\n       @@\n       @\n _ _ _ @\n| | | |@\n| | | |@\n|_____|@\n       @@\n       @\n __ __ @\n|  |  |@\n|-   -|@\n|__|__|@\n       @@\n       @\n __ __ @\n|  |  |@\n|_   _|@\n  |_|  @\n       @@\n       @\n _____ @\n|__   |@\n|   __|@\n|_____|@\n       @@\n ___ @\n|  _|@\n| |  @\n| |  @\n| |_ @\n|___|@@\n     @\n _   @\n| \\  @\n \\ \\ @\n  \\_|@\n     @@\n ___ @\n|_  |@\n  | |@\n  | |@\n _| |@\n|___|@@\n _____ @\n|  _  |@\n|_| |_|@\n $$$$$ @\n $$$$$ @\n $$$$$ @@\n $$$$$ @\n $$$$$ @\n $$$$$ @\n $$$$$ @\n _____ @\n|_____|@@\n ___ @\n|_  |@\n  |_|@\n $$$ @\n $$$ @\n $$$ @@\n     @\n     @\n ___ @\n| .'|@\n|__,|@\n     @@\n     @\n _   @\n| |_ @\n| . |@\n|___|@\n     @@\n     @\n     @\n ___ @\n|  _|@\n|___|@\n     @@\n     @\n   _ @\n _| |@\n| . |@\n|___|@\n     @@\n     @\n     @\n ___ @\n| -_|@\n|___|@\n     @@\n     @\n ___ @\n|  _|@\n|  _|@\n|_|  @\n     @@\n     @\n     @\n ___ @\n| . |@\n|_  |@\n|___|@@\n     @\n _   @\n| |_ @\n|   |@\n|_|_|@\n     @@\n   @\n _ @\n|_|@\n| |@\n|_|@\n   @@\n     @\n   _ @\n  |_|@\n  | |@\n _| |@\n|___|@@\n     @\n _   @\n| |_ @\n| '_|@\n|_,_|@\n     @@\n   @\n _ @\n| |@\n| |@\n|_|@\n   @@\n       @\n       @\n _____ @\n|     |@\n|_|_|_|@\n       @@\n     @\n     @\n ___ @\n|   |@\n|_|_|@\n     @@\n     @\n     @\n ___ @\n| . |@\n|___|@\n     @@\n     @\n     @\n ___ @\n| . |@\n|  _|@\n|_|  @@\n     @\n     @\n ___ @\n| . |@\n|_  |@\n  |_|@@\n     @\n     @\n ___ @\n|  _|@\n|_|  @\n     @@\n     @\n     @\n ___ @\n|_ -|@\n|___|@\n     @@\n     @\n _   @\n| |_ @\n|  _|@\n|_|  @\n     @@\n     @\n     @\n _ _ @\n| | |@\n|___|@\n     @@\n     @\n     @\n _ _ @\n| | |@\n \\_/ @\n     @@\n       @\n       @\n _ _ _ @\n| | | |@\n|_____|@\n       @@\n     @\n     @\n _ _ @\n|_'_|@\n|_,_|@\n     @@\n     @\n     @\n _ _ @\n| | |@\n|_  |@\n|___|@@\n     @\n     @\n ___ @\n|- _|@\n|___|@\n     @@\n   ___ @\n  |  _|@\n _| |  @\n|_  |  @\n  | |_ @\n  |___|@@\n _ @\n| |@\n| |@\n| |@\n| |@\n|_|@@\n ___   @\n|_  |  @\n  | |_ @\n  |  _|@\n _| |  @\n|___|  @@\n _____ @\n|   | |@\n|_|___|@\n $$$$$ @\n $$$$$ @\n $$$$$ @@\n __ __ @\n|__|__|@\n|  _  |@\n|     |@\n|__|__|@\n       @@\n __ __ @\n|__|__|@\n|     |@\n|  |  |@\n|_____|@\n       @@\n __ __ @\n|__|__|@\n|  |  |@\n|  |  |@\n|_____|@\n       @@\n _ _ @\n|_|_|@\n ___ @\n| .'|@\n|__,|@\n     @@\n _ _ @\n|_|_|@\n ___ @\n| . |@\n|___|@\n     @@\n _ _ @\n|_|_|@\n _ _ @\n| | |@\n|___|@\n     @@\n       @\n _____ @\n| __  |@\n| __ -|@\n|  ___|@\n|_|    @@\n";

declare const _default$1f: "flf2a$ 7 6 20 0 19\n\n                  \"Red Phoenix\" font by Red Phoenix\n                 ====================================\n\n\n-> Conversion to FigLet font by MEPH. (Part of ASCII Editor Service Pack I)\n   (http://studenten.freepage.de/meph/ascii/ascii/editor/_index.htm)\n-> Defined: ASCII code alphanumeric + most used symbols\n\n\nScarecrowsASCIIArtArchive\nFrom: Purdie@zeus.usq.edu.au (Red Phoenix)\n[Here's a nice font, which I've used (in a modified form) for one of my sigs.]\n\n---\n\nFont modified June 17, 2007 by patorjk \nI changed the \"smushing\" rules from the original font, so the letters would\nfit together.\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@@\n._. @\n| | @\n| | @\n \\| @\n __ @\n \\/ @\n    @@\n/\\/\\ @\n)/)/ @\n     @\n     @\n     @\n     @\n     @@\n   _  _    @\n__| || |__ @\n\\   __   / @\n |  ||  |  @\n/_  ~~  _\\ @\n  |_||_|   @\n           @@\n  ____/\\__ @\n /   / /_/ @\n \\__/ / \\  @\n / / /   \\ @\n/_/ /__  / @\n  \\/   \\/  @\n           @@\n _   /\\  @\n/ \\ / /  @\n\\_// /_  @\n  / // \\ @\n / / \\_/ @\n \\/      @\n         @@\n   ____    @\n  /  _ \\   @\n  >  _ </\\ @\n /  <_\\ \\/ @\n \\_____\\ \\ @\n        \\/ @\n           @@\n/\\ @\n\\( @\n   @\n   @\n   @\n   @\n   @@\n   ___ @\n  /  / @\n /  /  @\n(  (   @\n \\  \\  @\n  \\__\\ @\n       @@\n ___    @\n \\  \\   @\n  \\  \\  @\n   )  ) @\n  /  /  @\n /__/   @\n        @@\n           @\n  /\\|\\/\\   @\n _)    (__ @\n \\_     _/ @\n   )    \\  @\n   \\/\\|\\/  @\n           @@\n          @\n  .__     @\n__|  |___ @\n__    __/ @\n  |__|    @\n          @\n          @@\n    @\n    @\n    @\n    @\n /\\ @\n )/ @\n    @@\n         @\n         @\n  ______ @\n /_____/ @\n         @\n         @\n         @@\n   @\n   @\n   @\n   @\n/\\ @\n\\/ @\n   @@\n    /\\ @\n   / / @\n  / /  @\n / /   @\n/ /    @\n\\/     @\n       @@\n_______    @\n\\   _  \\   @\n/  /_\\  \\  @\n\\  \\_/   \\ @\n \\_____  / @\n       \\/  @\n           @@\n ____  @\n/_   | @\n |   | @\n |   | @\n |___| @\n       @\n       @@\n________   @\n\\_____  \\  @\n /  ____/  @\n/       \\  @\n\\_______ \\ @\n        \\/ @\n           @@\n________   @\n\\_____  \\  @\n  _(__  <  @\n /       \\ @\n/______  / @\n       \\/  @\n           @@\n   _____   @\n  /  |  |  @\n /   |  |_ @\n/    ^   / @\n\\____   |  @\n     |__|  @\n           @@\n .________ @\n |   ____/ @\n |____  \\  @\n /       \\ @\n/______  / @\n       \\/  @\n           @@\n  ________ @\n /  _____/ @\n/   __  \\  @\n\\  |__\\  \\ @\n \\_____  / @\n       \\/  @\n           @@\n_________  @\n\\______  \\ @\n    /    / @\n   /    /  @\n  /____/   @\n           @\n           @@\n  ______   @\n /  __  \\  @\n >      <  @\n/   --   \\ @\n\\______  / @\n       \\/  @\n           @@\n ________  @\n/   __   \\ @\n\\____    / @\n   /    /  @\n  /____/   @\n           @\n           @@\n   @\n/\\ @\n\\/ @\n/\\ @\n\\/ @\n   @\n   @@\n   @\n/\\ @\n\\/ @\n/\\ @\n)/ @\n   @\n   @@\n  __ @\n / / @\n/ /  @\n\\ \\  @\n \\_\\ @\n     @\n     @@\n        @\n ______ @\n/_____/ @\n/_____/ @\n        @\n        @\n        @@\n__   @\n\\ \\  @\n \\ \\ @\n / / @\n/_/  @\n     @\n     @@\n_________  @\n\\_____   \\ @\n   /   __/ @\n  |   |    @\n  |___|    @\n  <___>    @\n           @@\n   _____   @\n  / ___ \\  @\n / / ._\\ \\ @\n<  \\_____/ @\n \\_____\\   @\n           @\n           @@\n   _____    @\n  /  _  \\   @\n /  /_\\  \\  @\n/    |    \\ @\n\\____|__  / @\n        \\/  @\n            @@\n__________  @\n\\______   \\ @\n |    |  _/ @\n |    |   \\ @\n |______  / @\n        \\/  @\n            @@\n_________   @\n\\_   ___ \\  @\n/    \\  \\/  @\n\\     \\____ @\n \\______  / @\n        \\/  @\n            @@\n________    @\n\\______ \\   @\n |    |  \\  @\n |    `   \\ @\n/_______  / @\n        \\/  @\n            @@\n___________ @\n\\_   _____/ @\n |    __)_  @\n |        \\ @\n/_______  / @\n        \\/  @\n            @@\n___________ @\n\\_   _____/ @\n |    __)   @\n |     \\    @\n \\___  /    @\n     \\/     @\n            @@\n  ________  @\n /  _____/  @\n/   \\  ___  @\n\\    \\_\\  \\ @\n \\______  / @\n        \\/  @\n            @@\n  ___ ___   @\n /   |   \\  @\n/    ~    \\ @\n\\    Y    / @\n \\___|_  /  @\n       \\/   @\n            @@\n.___  @\n|   | @\n|   | @\n|   | @\n|___| @\n      @\n      @@\n     ____. @\n    |    | @\n    |    | @\n/\\__|    | @\n\\________| @\n           @\n           @@\n ____  __. @\n|    |/ _| @\n|      <   @\n|    |  \\  @\n|____|__ \\ @\n        \\/ @\n           @@\n.____      @\n|    |     @\n|    |     @\n|    |___  @\n|_______ \\ @\n        \\/ @\n           @@\n   _____    @\n  /     \\   @\n /  \\ /  \\  @\n/    Y    \\ @\n\\____|__  / @\n        \\/  @\n            @@\n _______    @\n \\      \\   @\n /   |   \\  @\n/    |    \\ @\n\\____|__  / @\n        \\/  @\n            @@\n________    @\n\\_____  \\   @\n /   |   \\  @\n/    |    \\ @\n\\_______  / @\n        \\/  @\n            @@\n__________  @\n\\______   \\ @\n |     ___/ @\n |    |     @\n |____|     @\n            @\n            @@\n________    @\n\\_____  \\   @\n /  / \\  \\  @\n/   \\_/.  \\ @\n\\_____\\ \\_/ @\n       \\__> @\n            @@\n__________  @\n\\______   \\ @\n |       _/ @\n |    |   \\ @\n |____|_  / @\n        \\/  @\n            @@\n  _________ @\n /   _____/ @\n \\_____  \\  @\n /        \\ @\n/_______  / @\n        \\/  @\n            @@\n___________ @\n\\__    ___/ @\n  |    |    @\n  |    |    @\n  |____|    @\n            @\n            @@\n ____ ___  @\n|    |   \\ @\n|    |   / @\n|    |  /  @\n|______/   @\n           @\n           @@\n____   ____ @\n\\   \\ /   / @\n \\   Y   /  @\n  \\     /   @\n   \\___/    @\n            @\n            @@\n __      __  @\n/  \\    /  \\ @\n\\   \\/\\/   / @\n \\        /  @\n  \\__/\\  /   @\n       \\/    @\n             @@\n____  ___ @\n\\   \\/  / @\n \\     /  @\n /     \\  @\n/___/\\  \\ @\n      \\_/ @\n          @@\n_____.___. @\n\\__  |   | @\n /   |   | @\n \\____   | @\n / ______| @\n \\/        @\n           @@\n__________ @\n\\____    / @\n  /     /  @\n /     /_  @\n/_______ \\ @\n        \\/ @\n           @@\n.____  @\n|   _| @\n|  |   @\n|  |   @\n|  |_  @\n|____| @\n       @@\n/\\     @\n\\ \\    @\n \\ \\   @\n  \\ \\  @\n   \\ \\ @\n    \\/ @\n       @@\n ____. @\n|_   | @\n  |  | @\n  |  | @\n _|  | @\n|____| @\n       @@\n /\\  @\n/  \\ @\n\\/\\/ @\n     @\n     @\n     @\n     @@\n        @\n        @\n        @\n        @\n ______ @\n/_____/ @\n        @@\n/\\ @\n\\( @\n   @\n   @\n   @\n   @\n   @@\n         @\n_____    @\n\\__  \\   @\n / __ \\_ @\n(____  / @\n     \\/  @\n         @@\n___.     @\n\\_ |__   @\n | __ \\  @\n | \\_\\ \\ @\n |___  / @\n     \\/  @\n         @@\n         @\n  ____   @\n_/ ___\\  @\n\\  \\___  @\n \\___  > @\n     \\/  @\n         @@\n    .___ @\n  __| _/ @\n / __ |  @\n/ /_/ |  @\n\\____ |  @\n     \\/  @\n         @@\n         @\n  ____   @\n_/ __ \\  @\n\\  ___/  @\n \\___  > @\n     \\/  @\n         @@\n  _____  @\n_/ ____\\ @\n\\   __\\  @\n |  |    @\n |__|    @\n         @\n         @@\n   ____   @\n  / ___\\  @\n / /_/  > @\n \\___  /  @\n/_____/   @\n          @\n          @@\n.__      @\n|  |__   @\n|  |  \\  @\n|   Y  \\ @\n|___|  / @\n     \\/  @\n         @@\n.__  @\n|__| @\n|  | @\n|  | @\n|__| @\n     @\n     @@\n     __  @\n    |__| @\n    |  | @\n    |  | @\n/\\__|  | @\n\\______| @\n         @@\n __     @\n|  | __ @\n|  |/ / @\n|    <  @\n|__|_ \\ @\n     \\/ @\n        @@\n.__    @\n|  |   @\n|  |   @\n|  |__ @\n|____/ @\n       @\n       @@\n          @\n  _____   @\n /     \\  @\n|  Y Y  \\ @\n|__|_|  / @\n      \\/  @\n          @@\n         @\n  ____   @\n /    \\  @\n|   |  \\ @\n|___|  / @\n     \\/  @\n         @@\n         @\n  ____   @\n /  _ \\  @\n(  <_> ) @\n \\____/  @\n         @\n         @@\n         @\n______   @\n\\____ \\  @\n|  |_> > @\n|   __/  @\n|__|     @\n         @@\n         @\n  ______ @\n / ____/ @\n< <_|  | @\n \\__   | @\n    |__| @\n         @@\n         @\n_______  @\n\\_  __ \\ @\n |  | \\/ @\n |__|    @\n         @\n         @@\n         @\n  ______ @\n /  ___/ @\n \\___ \\  @\n/____  > @\n     \\/  @\n         @@\n  __    @\n_/  |_  @\n\\   __\\ @\n |  |   @\n |__|   @\n        @\n        @@\n        @\n __ __  @\n|  |  \\ @\n|  |  / @\n|____/  @\n        @\n        @@\n        @\n___  __ @\n\\  \\/ / @\n \\   /  @\n  \\_/   @\n        @\n        @@\n          @\n__  _  __ @\n\\ \\/ \\/ / @\n \\     /  @\n  \\/\\_/   @\n          @\n          @@\n         @\n___  ___ @\n\\  \\/  / @\n >    <  @\n/__/\\_ \\ @\n      \\/ @\n         @@\n         @\n ___.__. @\n<   |  | @\n \\___  | @\n / ____| @\n \\/      @\n         @@\n         @\n________ @\n\\___   / @\n /    /  @\n/_____ \\ @\n      \\/ @\n         @@\n ___ @\n/ /  @\n\\ \\  @\n< <  @\n/ /  @\n\\_\\_ @\n     @@\n._. @\n| | @\n|_| @\n|-| @\n| | @\n|_| @\n    @@\n___  @\n \\ \\ @\n / / @\n > > @\n \\ \\ @\n_/_/ @\n     @@\n ___     @\n/ _ \\_/\\ @\n\\/ \\___/ @\n         @\n         @\n         @\n         @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$1e: "flf2a$ 7 7 16 -1 2\nRelief by Nick Miners N.M.Miners@durham.ac.uk\nJune 1994\n_____#\n_____#\n_____#\n_____#\n_____#\n_____#\n_____##\n_____#\n/~~\\_#\n/~~\\_#\n/~~\\_#\n_____#\n/~~\\_#\n_____##\n________#\n/~\\_/~\\_#\n/~\\_/~\\_#\n________#\n________#\n________#\n________##\n____________#\n__/~\\_/~\\___#\n/~~~~~~~~~\\_#\n__/~\\_/~\\___#\n/~~~~~~~~~\\_#\n__/~\\_/~\\___#\n____________##\n__________#\n___/~~~~\\_#\n__/~~\\____#\n/~~~~~\\___#\n__/~~\\____#\n/~~~~~~~\\_#\n__________##\n_________#\n/~\\_/~~\\_#\n___/~~\\__#\n__/~~\\___#\n_/~~\\____#\n/~~\\_/~\\_#\n_________##\n__________#\n_/~~~~~\\__#\n/~~\\______#\n_/~~~~~~~\\#\n/~~\\/~~\\__#\n_/~~~~~\\__#\n__________##\n____#\n/~\\_#\n/\\__#\n____#\n____#\n____#\n____##\n______#\n_/~~\\_#\n/~~\\__#\n/~~\\__#\n/~~\\__#\n_/~~\\_#\n______##\n______#\n/~~\\__#\n_/~~\\_#\n_/~~\\_#\n_/~~\\_#\n/~~\\__#\n______##\n__________#\n___/~~\\___#\n/~\\/~~\\/~\\#\n_/~~~~~~\\_#\n/~\\/~~\\/~\\#\n___/~~\\___#\n__________##\n___________#\n___/~~\\____#\n___/~~\\____#\n/~~~~~~~~\\_#\n___/~~\\____#\n___/~~\\____#\n___________##\n_____#\n_____#\n_____#\n_____#\n_____#\n/~~\\_#\n/~\\__##\n__________#\n__________#\n__________#\n/~~~~~~~\\_#\n__________#\n__________#\n__________##\n_____#\n_____#\n_____#\n_____#\n_____#\n/~~\\_#\n_____##\n_________#\n____/~~\\_#\n___/~~\\__#\n__/~~\\___#\n_/~~\\____#\n/~~\\_____#\n_________##\n____________#\n__/~~~~~\\___#\n_/~~\\_/~~\\__#\n/~~\\___/~~\\_#\n_/~~\\_/~~\\__#\n__/~~~~~\\___#\n____________##\n_________#\n__/~~\\___#\n_/~~~\\___#\n__/~~\\___#\n__/~~\\___#\n/~~~~~~\\_#\n_________##\n__________#\n_/~~~~~~\\_#\n/~~\\_/~~\\_#\n___/~~\\___#\n_/~~\\_____#\n/~~~~~~~\\_#\n__________##\n__________#\n_/~~~~~~\\_#\n/~~\\_/~~\\_#\n___/~~~\\__#\n/~~\\_/~~\\_#\n_/~~~~~~\\_#\n__________##\n___________#\n__/~~~~~\\__#\n_/~~\\/~~\\__#\n/~~\\_/~~\\__#\n/~~~~~~~~\\_#\n_____/~~\\__#\n___________##\n_________#\n/~~~~~~\\_#\n/~~\\_____#\n/~~~~~\\__#\n____/~~\\_#\n/~~~~~\\__#\n_________##\n__________#\n___/~~\\___#\n__/~~\\____#\n_/~~~~~\\__#\n/~~\\_/~~\\_#\n_/~~~~~\\__#\n__________##\n_________#\n/~~~~~~\\_#\n___/~~\\__#\n__/~~\\___#\n_/~~\\____#\n/~~\\_____#\n_________##\n__________#\n_/~~~~~\\__#\n/~~\\_/~~\\_#\n_/~~~~~\\__#\n/~~\\_/~~\\_#\n_/~~~~~\\__#\n__________##\n__________#\n_/~~~~~\\__#\n/~~\\_/~~\\_#\n_/~~~~~\\__#\n___/~~\\___#\n__/~~\\____#\n__________##\n_____#\n_____#\n_____#\n_/~~\\#\n_____#\n_/~~\\#\n_____##\n_____#\n_____#\n_____#\n_/~~\\#\n_____#\n_/~~\\#\n_/~\\_##\n_______#\n__/~~\\_#\n_/~~\\__#\n/~~\\___#\n_/~~\\__#\n__/~~\\_#\n_______##\n__________#\n__________#\n/~~~~~~~\\_#\n__________#\n/~~~~~~~\\_#\n__________#\n__________##\n_______#\n_/~~\\__#\n__/~~\\_#\n__/~~\\_#\n_/~~\\__#\n/~~\\___#\n_______##\n_________#\n_/~~~~\\__#\n____/~~\\_#\n___/~~\\__#\n_________#\n___/~~\\__#\n_________##\n___________#\n_/~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~\\/~~~~\\_#\n/~~\\_______#\n_/~~~~~~\\__#\n___________##\n___________#\n_/~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~~~~~~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n___________##\n___________#\n/~~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~~~~~~\\__#\n___________##\n___________#\n_/~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~\\_______#\n/~~\\__/~~\\_#\n_/~~~~~~\\__#\n___________##\n___________#\n/~~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~~~~~~\\__#\n___________##\n___________#\n/~~~~~~~~\\_#\n/~~\\_______#\n/~~~~~~\\___#\n/~~\\_______#\n/~~~~~~~~\\_#\n___________##\n___________#\n/~~~~~~~~\\_#\n/~~\\_______#\n/~~~~~~\\___#\n/~~\\_______#\n/~~\\_______#\n___________##\n___________#\n_/~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~\\_______#\n/~~\\__/~~\\_#\n_/~~~~~~~\\_#\n______/~~\\_##\n___________#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~~~~~~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n___________##\n_______#\n/~~~~\\_#\n_/~~\\__#\n_/~~\\__#\n_/~~\\__#\n/~~~~\\_#\n_______##\n_________#\n__/~~~~\\_#\n___/~~\\__#\n___/~~\\__#\n___/~~\\__#\n/~~~~\\___#\n_________##\n___________#\n/~~\\__/~~\\_#\n/~~\\_/~~\\__#\n/~~~~~\\____#\n/~~\\_/~~\\__#\n/~~\\__/~~\\_#\n___________##\n___________#\n/~~\\_______#\n/~~\\_______#\n/~~\\_______#\n/~~\\_______#\n/~~~~~~~~\\_#\n___________##\n___________#\n/~~\\__/~~\\_#\n/~~~\\/~~~\\_#\n/~~~~~~~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n___________##\n___________#\n/~~\\__/~~\\_#\n/~~~~\\/~~\\_#\n/~~~~~~~~\\_#\n/~~\\/~~~~\\_#\n/~~\\__/~~\\_#\n___________##\n___________#\n_/~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n_/~~~~~~\\__#\n___________##\n___________#\n/~~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~~~~~~\\__#\n/~~\\_______#\n/~~\\_______#\n___________##\n___________#\n_/~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~\\_/~~\\__#\n_/~~~~~~~\\_#\n___________##\n___________#\n/~~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n___________##\n___________#\n_/~~~~~~\\__#\n/~~\\_______#\n_/~~~~~~\\__#\n______/~~\\_#\n_/~~~~~~\\__#\n___________##\n___________#\n/~~~~~~~~\\_#\n___/~~\\____#\n___/~~\\____#\n___/~~\\____#\n___/~~\\____#\n___________##\n___________#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n_/~~~~~~\\__#\n___________##\n___________#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n_/~~\\/~~\\__#\n__/~~~~\\___#\n___________##\n_____________#\n/~~\\/~~\\/~~\\_#\n/~~\\/~~\\/~~\\_#\n/~~\\/~~\\/~~\\_#\n/~~\\/~~\\/~~\\_#\n_/~~~~~~~~\\__#\n_____________##\n___________#\n/~~\\__/~~\\_#\n_/~~\\/~~\\__#\n__/~~~~\\___#\n_/~~\\/~~\\__#\n/~~\\__/~~\\_#\n___________##\n___________#\n/~~\\__/~~\\_#\n_/~~\\/~~\\__#\n__/~~~~\\___#\n___/~~\\____#\n___/~~\\____#\n___________##\n___________#\n/~~~~~~~~\\_#\n_____/~~\\__#\n___/~~\\____#\n_/~~\\______#\n/~~~~~~~~\\_#\n___________##\n_______#\n/~~~~\\_#\n/~~\\___#\n/~~\\___#\n/~~\\___#\n/~~~~\\_#\n_______##\n_________#\n/~~\\_____#\n_/~~\\____#\n__/~~\\___#\n___/~~\\__#\n____/~~\\_#\n_________##\n_______#\n/~~~~\\_#\n__/~~\\_#\n__/~~\\_#\n__/~~\\_#\n/~~~~\\_#\n_______##\n___________#\n____/\\_____#\n__/~~~~\\___#\n/~~\\__/~~\\_#\n___________#\n___________#\n___________##\n___________#\n___________#\n___________#\n___________#\n___________#\n/~~~~~~~~\\_#\n___________##\n____#\n/~\\_#\n_/\\_#\n____#\n____#\n____#\n____##\n___________#\n_/~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~~~~~~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n___________##\n___________#\n/~~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~~~~~~\\__#\n___________##\n___________#\n_/~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~\\_______#\n/~~\\__/~~\\_#\n_/~~~~~~\\__#\n___________##\n___________#\n/~~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~~~~~~\\__#\n___________##\n___________#\n/~~~~~~~~\\_#\n/~~\\_______#\n/~~~~~~\\___#\n/~~\\_______#\n/~~~~~~~~\\_#\n___________##\n___________#\n/~~~~~~~~\\_#\n/~~\\_______#\n/~~~~~~\\___#\n/~~\\_______#\n/~~\\_______#\n___________##\n___________#\n_/~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~\\_______#\n/~~\\__/~~\\_#\n_/~~~~~~~\\_#\n______/~~\\_##\n___________#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~~~~~~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n___________##\n_______#\n/~~~~\\_#\n_/~~\\__#\n_/~~\\__#\n_/~~\\__#\n/~~~~\\_#\n_______##\n_________#\n__/~~~~\\_#\n___/~~\\__#\n___/~~\\__#\n___/~~\\__#\n/~~~~\\___#\n_________##\n___________#\n/~~\\__/~~\\_#\n/~~\\_/~~\\__#\n/~~~~~\\____#\n/~~\\_/~~\\__#\n/~~\\__/~~\\_#\n___________##\n___________#\n/~~\\_______#\n/~~\\_______#\n/~~\\_______#\n/~~\\_______#\n/~~~~~~~~\\_#\n___________##\n___________#\n/~~\\__/~~\\_#\n/~~~\\/~~~\\_#\n/~~~~~~~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n___________##\n___________#\n/~~\\__/~~\\_#\n/~~~~\\/~~\\_#\n/~~~~~~~~\\_#\n/~~\\/~~~~\\_#\n/~~\\__/~~\\_#\n___________##\n___________#\n_/~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n_/~~~~~~\\__#\n___________##\n___________#\n/~~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~~~~~~\\__#\n/~~\\_______#\n/~~\\_______#\n___________##\n___________#\n_/~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~\\_/~~\\__#\n_/~~~~~~~\\_#\n___________##\n___________#\n/~~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n___________##\n___________#\n_/~~~~~~\\__#\n/~~\\_______#\n_/~~~~~~\\__#\n______/~~\\_#\n_/~~~~~~\\__#\n___________##\n___________#\n/~~~~~~~~\\_#\n___/~~\\____#\n___/~~\\____#\n___/~~\\____#\n___/~~\\____#\n___________##\n___________#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n_/~~~~~~\\__#\n___________##\n___________#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n_/~~\\/~~\\__#\n__/~~~~\\___#\n___________##\n_____________#\n/~~\\/~~\\/~~\\_#\n/~~\\/~~\\/~~\\_#\n/~~\\/~~\\/~~\\_#\n/~~\\/~~\\/~~\\_#\n_/~~~~~~~~\\__#\n_____________##\n___________#\n/~~\\__/~~\\_#\n_/~~\\/~~\\__#\n__/~~~~\\___#\n_/~~\\/~~\\__#\n/~~\\__/~~\\_#\n___________##\n___________#\n/~~\\__/~~\\_#\n_/~~\\/~~\\__#\n__/~~~~\\___#\n___/~~\\____#\n___/~~\\____#\n___________##\n___________#\n/~~~~~~~~\\_#\n_____/~~\\__#\n___/~~\\____#\n_/~~\\______#\n/~~~~~~~~\\_#\n___________##\n_________#\n__/~~~~\\_#\n__/~~\\___#\n/~~~~\\___#\n__/~~\\___#\n__/~~~~\\_#\n_________##\n_____#\n/~~\\_#\n/~~\\_#\n/~~\\_#\n/~~\\_#\n/~~\\_#\n_____##\n_________#\n/~~~~\\___#\n__/~~\\___#\n__/~~~~\\_#\n__/~~\\___#\n/~~~~\\___#\n_________##\n______________#\n__/~~~\\__/~~\\_#\n_/~~~~~~~~~\\__#\n/~~\\__/~~~\\___#\n______________#\n______________#\n______________##\n___________#\n_/~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~~~~~~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n___________##\n___________#\n_/~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n_/~~~~~~\\__#\n___________##\n___________#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n_/~~~~~~\\__#\n___________##\n___________#\n_/~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~~~~~~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n___________##\n___________#\n_/~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n_/~~~~~~\\__#\n___________##\n___________#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n/~~\\__/~~\\_#\n_/~~~~~~\\__#\n___________##\n___________#\n_/~~~~~~\\__#\n/~~\\__/~~\\_#\n/~~\\_/~~\\__#\n/~~\\__/~~\\_#\n/~~\\_/~~\\__#\n___________##\n";

declare const _default$1d: "flf2a$ 7 7 16 -1 2\nRelief2 by Merlin Greywolf merlin@brahms.udel.edu\nAugust 1994\n\\\\\\\\\\#\n\\\\\\\\\\#\n\\\\\\\\\\#\n\\\\\\\\\\#\n\\\\\\\\\\#\n\\\\\\\\\\#\n\\\\\\\\\\##\n\\\\\\\\\\#\n/// \\#\n/// \\#\n/// \\#\n\\\\\\\\\\#\n/// \\#\n\\\\\\\\\\##\n\\\\\\\\\\\\\\\\#\n// \\// \\#\n// \\// \\#\n\\\\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\\\#\n\\\\// \\// \\\\\\#\n////////// \\#\n\\\\// \\// \\\\\\#\n////////// \\#\n\\\\// \\// \\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\#\n\\\\\\///// \\#\n\\\\/// \\\\\\\\#\n////// \\\\\\#\n\\\\/// \\\\\\\\#\n//////// \\#\n\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\#\n// \\/// \\#\n\\\\\\/// \\\\#\n\\\\/// \\\\\\#\n\\/// \\\\\\\\#\n/// \\// \\#\n\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\#\n\\////// \\\\#\n/// \\\\\\\\\\\\#\n\\//////// #\n/// /// \\\\#\n\\////// \\\\#\n\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\#\n// \\#\n/ \\\\#\n\\\\\\\\#\n\\\\\\\\#\n\\\\\\\\#\n\\\\\\\\##\n\\\\\\\\\\\\#\n\\/// \\#\n/// \\\\#\n/// \\\\#\n/// \\\\#\n\\/// \\#\n\\\\\\\\\\\\##\n\\\\\\\\\\\\#\n/// \\\\#\n\\/// \\#\n\\/// \\#\n\\/// \\#\n/// \\\\#\n\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\#\n\\\\\\/// \\\\\\#\n// /// // #\n\\/////// \\#\n// /// // #\n\\\\\\/// \\\\\\#\n\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\\\\\/// \\\\\\\\#\n\\\\\\/// \\\\\\\\#\n///////// \\#\n\\\\\\/// \\\\\\\\#\n\\\\\\/// \\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\#\n\\\\\\\\\\#\n\\\\\\\\\\#\n\\\\\\\\\\#\n\\\\\\\\\\#\n/// \\#\n// \\\\##\n\\\\\\\\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\#\n//////// \\#\n\\\\\\\\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\#\n\\\\\\\\\\#\n\\\\\\\\\\#\n\\\\\\\\\\#\n\\\\\\\\\\#\n/// \\#\n\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\#\n\\\\\\\\/// \\#\n\\\\\\/// \\\\#\n\\\\/// \\\\\\#\n\\/// \\\\\\\\#\n/// \\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\\\#\n\\\\////// \\\\\\#\n\\/// \\/// \\\\#\n/// \\\\\\/// \\#\n\\/// \\/// \\\\#\n\\\\////// \\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\#\n\\\\/// \\\\\\#\n\\//// \\\\\\#\n\\\\/// \\\\\\#\n\\\\/// \\\\\\#\n/////// \\#\n\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\#\n/// \\/// \\#\n\\\\\\/// \\\\\\#\n\\/// \\\\\\\\\\#\n//////// \\#\n\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\#\n/// \\/// \\#\n\\\\\\//// \\\\#\n/// \\/// \\#\n\\/////// \\#\n\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\\\////// \\\\#\n\\/// /// \\\\#\n/// \\/// \\\\#\n///////// \\#\n\\\\\\\\\\/// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\#\n/////// \\#\n/// \\\\\\\\\\#\n////// \\\\#\n\\\\\\\\/// \\#\n////// \\\\#\n\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\#\n\\\\\\/// \\\\\\#\n\\\\/// \\\\\\\\#\n\\////// \\\\#\n/// \\/// \\#\n\\////// \\\\#\n\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\#\n/////// \\#\n\\\\\\/// \\\\#\n\\\\/// \\\\\\#\n\\/// \\\\\\\\#\n/// \\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\#\n\\////// \\\\#\n/// \\/// \\#\n\\////// \\\\#\n/// \\/// \\#\n\\////// \\\\#\n\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\#\n\\////// \\\\#\n/// \\/// \\#\n\\////// \\\\#\n\\\\\\/// \\\\\\#\n\\\\/// \\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\#\n\\\\\\\\\\#\n\\\\\\\\\\#\n\\/// #\n\\\\\\\\\\#\n\\/// #\n\\\\\\\\\\##\n\\\\\\\\\\#\n\\\\\\\\\\#\n\\\\\\\\\\#\n\\/// #\n\\\\\\\\\\#\n\\/// #\n\\// \\##\n\\\\\\\\\\\\\\#\n\\\\/// \\#\n\\/// \\\\#\n/// \\\\\\#\n\\/// \\\\#\n\\\\/// \\#\n\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\#\n//////// \\#\n\\\\\\\\\\\\\\\\\\\\#\n//////// \\#\n\\\\\\\\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\#\n\\/// \\\\#\n\\\\/// \\#\n\\\\/// \\#\n\\/// \\\\#\n/// \\\\\\#\n\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\#\n\\///// \\\\#\n\\\\\\\\/// \\#\n\\\\\\/// \\\\#\n\\\\\\\\\\\\\\\\\\#\n\\\\\\/// \\\\#\n\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\\\#\n/// \\\\/// \\#\n/// ///// \\#\n/// \\\\\\\\\\\\\\#\n\\/////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\\\#\n/// \\\\/// \\#\n///////// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n//////// \\\\#\n/// \\\\/// \\#\n//////// \\\\#\n/// \\\\/// \\#\n//////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\\\#\n/// \\\\/// \\#\n/// \\\\\\\\\\\\\\#\n/// \\\\/// \\#\n\\/////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n//////// \\\\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n//////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n///////// \\#\n/// \\\\\\\\\\\\\\#\n/////// \\\\\\#\n/// \\\\\\\\\\\\\\#\n///////// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n///////// \\#\n/// \\\\\\\\\\\\\\#\n/////// \\\\\\#\n/// \\\\\\\\\\\\\\#\n/// \\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\\\#\n/// \\\\/// \\#\n/// \\\\\\\\\\\\\\#\n/// \\\\/// \\#\n\\//////// \\#\n\\\\\\\\\\\\/// \\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n///////// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\#\n///// \\#\n\\/// \\\\#\n\\/// \\\\#\n\\/// \\\\#\n///// \\#\n\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\#\n\\\\///// \\#\n\\\\\\/// \\\\#\n\\\\\\/// \\\\#\n\\\\\\/// \\\\#\n///// \\\\\\#\n\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\/// \\#\n/// \\/// \\\\#\n////// \\\\\\\\#\n/// \\/// \\\\#\n/// \\\\/// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\\\\\\\\\\\#\n/// \\\\\\\\\\\\\\#\n/// \\\\\\\\\\\\\\#\n/// \\\\\\\\\\\\\\#\n///////// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\/// \\#\n//// //// \\#\n/// / /// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\/// \\#\n///// /// \\#\n///////// \\#\n/// ///// \\#\n/// \\\\/// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\\\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\/////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n//////// \\\\#\n/// \\\\/// \\#\n//////// \\\\#\n/// \\\\\\\\\\\\\\#\n/// \\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\\\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n/// \\/// \\\\#\n\\//// /// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n//////// \\\\#\n/// \\\\/// \\#\n//////// \\\\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\\\#\n/// \\\\\\\\\\\\\\#\n\\/////// \\\\#\n\\\\\\\\\\\\/// \\#\n\\/////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n///////// \\#\n\\\\\\/// \\\\\\\\#\n\\\\\\/// \\\\\\\\#\n\\\\\\/// \\\\\\\\#\n\\\\\\/// \\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\/////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\/// /// \\\\#\n\\\\///// \\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\\\\\#\n/// /// /// \\#\n/// /// /// \\#\n/// /// /// \\#\n/// /// /// \\#\n\\///////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\/// \\#\n\\/// /// \\\\#\n\\\\///// \\\\\\#\n\\/// /// \\\\#\n/// \\\\/// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\/// \\#\n\\/// /// \\\\#\n\\\\///// \\\\\\#\n\\\\\\/// \\\\\\\\#\n\\\\\\/// \\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n///////// \\#\n\\\\\\\\\\/// \\\\#\n\\\\\\/// \\\\\\\\#\n\\/// \\\\\\\\\\\\#\n///////// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\#\n///// \\#\n/// \\\\\\#\n/// \\\\\\#\n/// \\\\\\#\n///// \\#\n\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\#\n/// \\\\\\\\\\#\n\\/// \\\\\\\\#\n\\\\/// \\\\\\#\n\\\\\\/// \\\\#\n\\\\\\\\/// \\#\n\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\#\n///// \\#\n\\\\/// \\#\n\\\\/// \\#\n\\\\/// \\#\n///// \\#\n\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\\\\\\\/ \\\\\\\\\\#\n\\\\///// \\\\\\#\n/// \\\\/// \\#\n\\\\\\\\\\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\#\n///////// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\#\n// \\#\n\\/ \\#\n\\\\\\\\#\n\\\\\\\\#\n\\\\\\\\#\n\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\\\#\n/// \\\\/// \\#\n///////// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n//////// \\\\#\n/// \\\\/// \\#\n//////// \\\\#\n/// \\\\/// \\#\n//////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\\\#\n/// \\\\/// \\#\n/// \\\\\\\\\\\\\\#\n/// \\\\/// \\#\n\\/////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n//////// \\\\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n//////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n///////// \\#\n/// \\\\\\\\\\\\\\#\n/////// \\\\\\#\n/// \\\\\\\\\\\\\\#\n///////// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n///////// \\#\n/// \\\\\\\\\\\\\\#\n/////// \\\\\\#\n/// \\\\\\\\\\\\\\#\n/// \\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\\\#\n/// \\\\/// \\#\n/// \\\\\\\\\\\\\\#\n/// \\\\/// \\#\n\\//////// \\#\n\\\\\\\\\\\\/// \\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n///////// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\#\n///// \\#\n\\/// \\\\#\n\\/// \\\\#\n\\/// \\\\#\n///// \\#\n\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\#\n\\\\///// \\#\n\\\\\\/// \\\\#\n\\\\\\/// \\\\#\n\\\\\\/// \\\\#\n\\//// \\\\\\#\n\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\/// \\#\n/// \\/// \\\\#\n////// \\\\\\\\#\n/// \\/// \\\\#\n/// \\\\/// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\\\\\\\\\\\#\n/// \\\\\\\\\\\\\\#\n/// \\\\\\\\\\\\\\#\n/// \\\\\\\\\\\\\\#\n///////// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\/// \\#\n//// //// \\#\n/// / /// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\/// \\#\n///// /// \\#\n///////// \\#\n/// ///// \\#\n/// \\\\/// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\\\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\/////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n//////// \\\\#\n/// \\\\/// \\#\n//////// \\\\#\n/// \\\\\\\\\\\\\\#\n/// \\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\\\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n/// \\/// \\\\#\n\\//// /// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n//////// \\\\#\n/// \\\\/// \\#\n//////// \\\\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\\\#\n/// \\\\\\\\\\\\\\#\n\\/////// \\\\#\n\\\\\\\\\\\\/// \\#\n\\/////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n///////// \\#\n\\\\\\/// \\\\\\\\#\n\\\\\\/// \\\\\\\\#\n\\\\\\/// \\\\\\\\#\n\\\\\\/// \\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\/////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\/// /// \\\\#\n\\\\///// \\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\\\\\#\n/// /// /// \\#\n/// /// /// \\#\n/// /// /// \\#\n/// /// /// \\#\n\\///////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\/// \\#\n\\/// /// \\\\#\n\\\\///// \\\\\\#\n\\/// /// \\\\#\n/// \\\\/// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\/// \\#\n\\/// /// \\\\#\n\\\\///// \\\\\\#\n\\\\\\/// \\\\\\\\#\n\\\\\\/// \\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n///////// \\#\n\\\\\\\\\\/// \\\\#\n\\\\\\/// \\\\\\\\#\n\\/// \\\\\\\\\\\\#\n///////// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\#\n\\\\///// \\#\n\\\\/// \\\\\\#\n///// \\\\\\#\n\\\\/// \\\\\\#\n\\\\///// \\#\n\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\#\n/// \\#\n/// \\#\n/// \\#\n/// \\#\n/// \\#\n\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\#\n///// \\\\\\#\n\\\\/// \\\\\\#\n\\\\///// \\#\n\\\\/// \\\\\\#\n///// \\\\\\#\n\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\\\\\\\#\n\\\\//// \\\\/// \\#\n\\////////// \\\\#\n/// \\\\//// \\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\\\\\\\#\n\\\\\\\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\\\#\n/// \\\\/// \\#\n///////// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\\\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\/////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\/////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\\\#\n/// \\\\/// \\#\n///////// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\\\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\/////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n/// \\\\/// \\#\n\\/////// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n\\\\\\\\\\\\\\\\\\\\\\#\n\\/////// \\\\#\n/// \\\\/// \\#\n/// \\/// \\\\#\n/// \\\\/// \\#\n/// \\/// \\\\#\n\\\\\\\\\\\\\\\\\\\\\\##\n";

declare const _default$1c: "flf2a$ 11 10 30 -1 2\nreverse.flf by Matt E. Thurston(thurstme@cda.mrs.umn.edu)\n\n=====@\n=====@\n=====@\n=====@\n=====@\n=====@\n=====@\n=====@\n=====@\n=====@\n=====@@\n====@\n=  =@\n=  =@\n=  =@\n=  =@\n=  =@\n=  =@\n====@\n=  =@\n=  =@\n====@@\n========@\n=  ==  =@\n== === =@\n========@\n========@\n========@\n========@\n========@\n========@\n========@\n========@@\n==========@\n==  ==  ==@\n==  ==  ==@\n=        =@\n==  ==  ==@\n==  ==  ==@\n=        =@\n==  ==  ==@\n==  ==  ==@\n==========@\n==========@@\n==========@\n====  ====@\n==      ==@\n=  =  =  =@\n==    ====@\n====   ===@\n=====   ==@\n=  =  =  =@\n==      ==@\n====  ====@\n==========@@\n==========@\n==========@\n=   ===  =@\n= = ==  ==@\n=   =  ===@\n====  ====@\n===  =   =@\n==  == = =@\n=  ===   =@\n==========@\n==========@@\n==========@\n===  =====@\n== == ====@\n===  =====@\n==    ====@\n=  ==  ===@\n=  ===  ==@\n==  ===  =@\n===    = =@\n==========@\n==========@@\n====@\n=  =@\n== =@\n== =@\n====@\n====@\n====@\n====@\n====@\n====@\n====@@\n=======@\n====  =@\n===  ==@\n==  ===@\n=  ====@\n=  ====@\n=  ====@\n==  ===@\n===  ==@\n====  =@\n=======@@\n=======@\n=  ====@\n==  ===@\n===  ==@\n====  =@\n====  =@\n====  =@\n===  ==@\n==  ===@\n=  ====@\n=======@@\n==========@\n==========@\n==========@\n==  ==  ==@\n===    ===@\n=        =@\n===    ===@\n==  ==  ==@\n==========@\n==========@\n==========@@\n==========@\n==========@\n==========@\n====  ====@\n====  ====@\n=        =@\n====  ====@\n====  ====@\n==========@\n==========@\n==========@@\n====@\n====@\n====@\n====@\n====@\n====@\n====@\n=  =@\n== =@\n== =@\n====@@\n==========@\n==========@\n==========@\n==========@\n==========@\n=        =@\n==========@\n==========@\n==========@\n==========@\n==========@@\n====@\n====@\n====@\n====@\n====@\n====@\n====@\n====@\n=  =@\n=  =@\n====@@\n===========@\n=========  @\n========  =@\n=======  ==@\n======  ===@\n=====  ====@\n====  =====@\n===  ======@\n==  =======@\n=  ========@\n===========@@\n==========@\n==      ==@\n=   ==   =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=   ==   =@\n==      ==@\n==========@@\n==========@\n====  ====@\n===   ====@\n====  ====@\n====  ====@\n====  ====@\n====  ====@\n====  ====@\n====  ====@\n==      ==@\n==========@@\n===========@\n====   ====@\n==   =   ==@\n=   ===   =@\n======   ==@\n=====   ===@\n====   ====@\n===   =====@\n==   ======@\n=        ==@\n===========@@\n===========@\n====   ====@\n==   =   ==@\n=   ===   =@\n======   ==@\n====    ===@\n======   ==@\n=   ===   =@\n==   =   ==@\n====   ====@\n===========@@\n===========@\n======  ===@\n=====   ===@\n====    ===@\n===  =  ===@\n==  ==  ===@\n=  ===  ===@\n=         =@\n======  ===@\n======  ===@\n===========@@\n===========@\n=         =@\n=  ========@\n=  ========@\n=  =    ===@\n=   ===  ==@\n=  =====  =@\n========  =@\n=  ====  ==@\n===     ===@\n===========@@\n===========@\n==       ==@\n=  =====  =@\n=  ========@\n=       ===@\n=   ===  ==@\n=  =====  =@\n=  =====  =@\n==  ===   =@\n===     ===@\n===========@@\n===========@\n=         =@\n=  =====  =@\n=======  ==@\n======  ===@\n=====  ====@\n====  =====@\n====  =====@\n====  =====@\n====  =====@\n===========@@\n===========@\n===     ===@\n==  ===  ==@\n=  =====  =@\n==  ===  ==@\n===     ===@\n==  ===  ==@\n=  =====  =@\n==  ===  ==@\n===     ===@\n===========@@\n===========@\n===     ===@\n==  ===   =@\n=  =====  =@\n=  =====  =@\n==  ===   =@\n====   =  =@\n========  =@\n=  =====  =@\n==       ==@\n===========@@\n====@\n====@\n====@\n=  =@\n=  =@\n====@\n====@\n=  =@\n=  =@\n====@\n====@@\n====@\n====@\n====@\n=  =@\n=  =@\n====@\n====@\n=  =@\n=  =@\n== =@\n====@@\n========@\n=====  =@\n====  ==@\n===  ===@\n==  ====@\n=  =====@\n==  ====@\n===  ===@\n====  ==@\n=====  =@\n========@@\n==========@\n==========@\n==========@\n==========@\n=        =@\n==========@\n=        =@\n==========@\n==========@\n==========@\n==========@@\n========@\n=  =====@\n==  ====@\n===  ===@\n====  ==@\n=====  =@\n====  ==@\n===  ===@\n==  ====@\n=  =====@\n========@@\n==========@\n==      ==@\n=  ====  =@\n=  ====  =@\n======  ==@\n=====  ===@\n====  ====@\n==========@\n====  ====@\n====  ====@\n==========@@\n==========@\n==      ==@\n=   ==   =@\n=  =     =@\n=  =  =  =@\n=  =  =  =@\n=  =  =  =@\n=  =   ===@\n=   ==   =@\n==      ==@\n==========@@\n==========@\n====  ====@\n===    ===@\n==  ==  ==@\n=  ====  =@\n=  ====  =@\n=        =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n==========@@\n==========@\n=      ===@\n=  ===  ==@\n=  ====  =@\n=  ===  ==@\n=      ===@\n=  ===  ==@\n=  ====  =@\n=  ===  ==@\n=      ===@\n==========@@\n==========@\n===     ==@\n==  ===  =@\n=  =======@\n=  =======@\n=  =======@\n=  =======@\n=  =======@\n==  ===  =@\n===     ==@\n==========@@\n==========@\n=       ==@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=       ==@\n==========@@\n==========@\n=        =@\n=  =======@\n=  =======@\n=  =======@\n=      ===@\n=  =======@\n=  =======@\n=  =======@\n=        =@\n==========@@\n==========@\n=        =@\n=  =======@\n=  =======@\n=  =======@\n=      ===@\n=  =======@\n=  =======@\n=  =======@\n=  =======@\n==========@@\n==========@\n==      ==@\n=   ==   =@\n=  ====  =@\n=  =======@\n=  =======@\n=  ===   =@\n=  ====  =@\n=   ==   =@\n==      ==@\n==========@@\n==========@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=        =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n==========@@\n======@\n=    =@\n==  ==@\n==  ==@\n==  ==@\n==  ==@\n==  ==@\n==  ==@\n==  ==@\n=    =@\n======@@\n==========@\n=====    =@\n======  ==@\n======  ==@\n======  ==@\n======  ==@\n======  ==@\n=  ===  ==@\n=  ===  ==@\n==     ===@\n==========@@\n==========@\n=  ====  =@\n=  ===  ==@\n=  ==  ===@\n=  =  ====@\n=     ====@\n=  ==  ===@\n=  ===  ==@\n=  ====  =@\n=  ====  =@\n==========@@\n==========@\n=  =======@\n=  =======@\n=  =======@\n=  =======@\n=  =======@\n=  =======@\n=  =======@\n=  =======@\n=        =@\n==========@@\n===========@\n=  =====  =@\n=   ===   =@\n=  =   =  =@\n=  == ==  =@\n=  =====  =@\n=  =====  =@\n=  =====  =@\n=  =====  =@\n=  =====  =@\n===========@@\n=============@\n=  =======  =@\n=   ======  =@\n=    =====  =@\n=  ==  ===  =@\n=  ===  ==  =@\n=  ====  =  =@\n=  =====    =@\n=  ======   =@\n=  =======  =@\n=============@@\n==========@\n===    ===@\n==  ==  ==@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n==  ==  ==@\n===    ===@\n==========@@\n==========@\n=       ==@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=       ==@\n=  =======@\n=  =======@\n=  =======@\n=  =======@\n==========@@\n==========@\n==      ==@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  =  =  =@\n=  ==    =@\n==      ==@\n==========@@\n==========@\n=       ==@\n=  ====  =@\n=  ====  =@\n=  ===   =@\n=      ===@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n==========@@\n==========@\n==      ==@\n=  ====  =@\n=  ====  =@\n==  ======@\n====  ====@\n======  ==@\n=  ====  =@\n=  ====  =@\n==      ==@\n==========@@\n==========@\n=        =@\n====  ====@\n====  ====@\n====  ====@\n====  ====@\n====  ====@\n====  ====@\n====  ====@\n====  ====@\n==========@@\n==========@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=   ==   =@\n==      ==@\n==========@@\n==========@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=   ==   =@\n==  ==  ==@\n==  ==  ==@\n===    ===@\n====  ====@\n==========@@\n================@\n=  ====  ====  =@\n=  ====  ====  =@\n=  ====  ====  =@\n=  ====  ====  =@\n=   ==    ==  ==@\n==  ==    ==  ==@\n==  ==    ==  ==@\n===    ==    ===@\n====  ====  ====@\n================@@\n==========@\n=   ==   =@\n==  ==  ==@\n==  ==  ==@\n===    ===@\n====  ====@\n===    ===@\n==  ==  ==@\n==  ==  ==@\n=  ====  =@\n==========@@\n==========@\n=  ====  =@\n=   ==   =@\n==  ==  ==@\n==  ==  ==@\n===    ===@\n====  ====@\n====  ====@\n====  ====@\n====  ====@\n==========@@\n==========@\n=        =@\n======  ==@\n=====  ===@\n=====  ===@\n====  ====@\n===  =====@\n===  =====@\n==  ======@\n=        =@\n==========@@\n======@\n=    =@\n=  ===@\n=  ===@\n=  ===@\n=  ===@\n=  ===@\n=  ===@\n=  ===@\n=    =@\n======@@\n============@\n=  =========@\n==  ========@\n===  =======@\n====  ======@\n=====  =====@\n======  ====@\n=======  ===@\n========  ==@\n=========  =@\n============@@\n======@\n=    =@\n===  =@\n===  =@\n===  =@\n===  =@\n===  =@\n===  =@\n===  =@\n=    =@\n======@@\n=========@\n==== ====@\n===   ===@\n==  =  ==@\n=  ===  =@\n=========@\n=========@\n=========@\n=========@\n=========@\n=========@@\n=========@\n=========@\n=========@\n=========@\n=========@\n=========@\n=========@\n=========@\n=========@\n         @\n=========@@\n====@\n=  =@\n= ==@\n====@\n====@\n====@\n====@\n====@\n====@\n====@\n====@@\n=======@\n=======@\n=======@\n=======@\n==   ==@\n=  =  =@\n====  =@\n==    =@\n=  =  =@\n==    =@\n=======@@\n=======@\n=  ====@\n=  ====@\n=  ====@\n=  ====@\n=    ==@\n=  =  =@\n=  =  =@\n=  =  =@\n=    ==@\n=======@@\n=======@\n=======@\n=======@\n=======@\n==   ==@\n=  =  =@\n=  ====@\n=  ====@\n=  =  =@\n==   ==@\n=======@@\n=======@\n====  =@\n====  =@\n====  =@\n====  =@\n==    =@\n=  =  =@\n=  =  =@\n=  =  =@\n==    =@\n=======@@\n=======@\n=======@\n=======@\n=======@\n==   ==@\n=  =  =@\n=     =@\n=  ====@\n=  =  =@\n==   ==@\n=======@@\n=========@\n===    ==@\n==  ==  =@\n==  =====@\n=    ====@\n==  =====@\n==  =====@\n==  =====@\n==  =====@\n==  =====@\n=========@@\n=======@\n=======@\n=======@\n=======@\n==   ==@\n=  =  =@\n==    =@\n====  =@\n=  =  =@\n==   ==@\n=======@@\n=======@\n=  ====@\n=  ====@\n=  ====@\n=  ====@\n=    ==@\n=  =  =@\n=  =  =@\n=  =  =@\n=  =  =@\n=======@@\n====@\n====@\n====@\n====@\n=  =@\n====@\n=  =@\n=  =@\n=  =@\n=  =@\n====@@\n=======@\n=======@\n=======@\n=======@\n====  =@\n=======@\n====  =@\n====  =@\n=  =  =@\n==   ==@\n=======@@\n=======@\n=  ====@\n=  ====@\n=  ====@\n=  =  =@\n=    ==@\n=   ===@\n=    ==@\n=  =  =@\n=  =  =@\n=======@@\n====@\n=  =@\n=  =@\n=  =@\n=  =@\n=  =@\n=  =@\n=  =@\n=  =@\n=  =@\n====@@\n==========@\n==========@\n==========@\n==========@\n=  =  = ==@\n=        =@\n=  =  =  =@\n=  =  =  =@\n=  =  =  =@\n=  =  =  =@\n==========@@\n=======@\n=======@\n=======@\n=======@\n=  = ==@\n=     =@\n=  =  =@\n=  =  =@\n=  =  =@\n=  =  =@\n=======@@\n=======@\n=======@\n=======@\n=======@\n==   ==@\n=     =@\n=  =  =@\n=  =  =@\n=  =  =@\n==   ==@\n=======@@\n=======@\n=======@\n=======@\n=======@\n=    ==@\n=  =  =@\n=  =  =@\n=    ==@\n=  ====@\n=  ====@\n=======@@\n=======@\n=======@\n=======@\n=======@\n==    =@\n=  =  =@\n=  =  =@\n==    =@\n====  =@\n====  =@\n=======@@\n=========@\n=========@\n=========@\n=========@\n=  =   ==@\n=    =  =@\n=  ======@\n=  ======@\n=  ======@\n=  ======@\n=========@@\n=======@\n=======@\n=======@\n=======@\n==   ==@\n=  =  =@\n==  ===@\n===  ==@\n=  =  =@\n==   ==@\n=======@@\n======@\n======@\n======@\n==  ==@\n=    =@\n==  ==@\n==  ==@\n==  ==@\n==  ==@\n==   =@\n======@@\n=======@\n=======@\n=======@\n=======@\n=  =  =@\n=  =  =@\n=  =  =@\n=  =  =@\n=  =  =@\n==    =@\n=======@@\n=======@\n=======@\n=======@\n=======@\n=  =  =@\n=  =  =@\n==   ==@\n==   ==@\n=== ===@\n=== ===@\n=======@@\n===========@\n===========@\n===========@\n===========@\n=  =   =  =@\n=  =   =  =@\n==   =   ==@\n==   =   ==@\n=== === ===@\n=== === ===@\n===========@@\n=======@\n=======@\n=======@\n=======@\n=  =  =@\n=  =  =@\n==   ==@\n==   ==@\n=  =  =@\n=  =  =@\n=======@@\n=======@\n=======@\n=======@\n=======@\n=  =  =@\n=  =  =@\n==    =@\n====  =@\n=  =  =@\n==   ==@\n=======@@\n========@\n========@\n========@\n========@\n=      =@\n=====  =@\n====  ==@\n===  ===@\n==  ====@\n=      =@\n========@@\n======@\n===  =@\n==  ==@\n==  ==@\n==  ==@\n=  ===@\n==  ==@\n==  ==@\n==  ==@\n===  =@\n======@@\n====@\n=  =@\n=  =@\n=  =@\n=  =@\n====@\n=  =@\n=  =@\n=  =@\n=  =@\n====@@\n======@\n=  ===@\n==  ==@\n==  ==@\n==  ==@\n===  =@\n==  ==@\n==  ==@\n==  ==@\n=  ===@\n======@@\n==========@\n==   ==  =@\n=  =  =  =@\n=  ==   ==@\n==========@\n==========@\n==========@\n==========@\n==========@\n==========@\n==========@@\n==========@\n==  ==  ==@\n==========@\n====  ====@\n===    ===@\n==  ==  ==@\n=  ====  =@\n=        =@\n=  ====  =@\n=  ====  =@\n==========@@\n===========@\n===  =  ===@\n===========@\n===     ===@\n==   =   ==@\n==  ===  ==@\n==  ===  ==@\n==  ===  ==@\n==   =   ==@\n===     ===@\n===========@@\n==========@\n==  ==  ==@\n==========@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=  ====  =@\n=   ==   =@\n==      ==@\n==========@@\n=======@\n=======@\n=  =  =@\n=======@\n==   ==@\n=  =  =@\n====  =@\n==    =@\n=  =  =@\n==    =@\n=======@@\n=======@\n=======@\n=  =  =@\n=======@\n==   ==@\n=  =  =@\n=  =  =@\n=  =  =@\n=  =  =@\n==   ==@\n=======@@\n=======@\n=======@\n=  =  =@\n=======@\n=  =  =@\n=  =  =@\n=  =  =@\n=  =  =@\n=  =  =@\n==    =@\n=======@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$1b: "flf2a$ 10 10 30 -1 7\nRoman by Nick Miners N.M.Miners@durham.ac.uk\nJune 1994\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$$  $#\n$$  $#\n$$  $#\n$$  $#\n$$  $#\n$$  $#\n$$  $#\n$$  $#\n$$  $#\n$$  $##\n.o.$#\n888$#\n888$#\nY8P$#\n`8'$#\n.o.$#\nY8P$#\n   $#\n   $#\n   $##\no8o o8o$#\n`V' `V'$#\n       $#\n       $#\n       $#\n       $#\n       $#\n       $#\n       $#\n       $##\n       .o   .o  $#\n      .8'  .8'  $#\n  .888888888888'$#\n    .8'  .8'    $#\n.888888888888'  $#\n  .8'  .8'      $#\n .8'  .8'       $#\n                $#\n                $#\n                $##\n   o   $#\n.d88888$#\n8[ 8   $#\n`Y888B.$#\n   8 ]8$#\n88888P'$#\n   8   $#\n       $#\n       $#\n       $##\no8o   88 $#\n`\"'  .8' $#\n    .8'  $#\n   .8'   $#\n  .8'    $#\n .8'  .o.$#\n 88   Y8P$#\n         $#\n         $#\n         $##\n  .oo.    $#\n.88' `8.  $#\n88.  .8'  $#\n`88.8P    $#\n d888[.8' $#\n88' `88.  $#\n`bodP'`88.$#\n          $#\n          $#\n          $##\no8o$#\n`YP$#\n ' $#\n   $#\n   $#\n   $#\n   $#\n   $#\n   $#\n   $##\n  .o$#\n .8'$#\n.8' $#\n88  $#\n88  $#\n`8. $#\n `8.$#\n  `\"$#\n    $#\n    $##\no.  $#\n`8. $#\n `8.$#\n  88$#\n  88$#\n .8'$#\n.8' $#\n\"'  $#\n    $#\n    $##\n   o   $#\n`8.8.8'$#\n.8'8`8.$#\n   \"   $#\n       $#\n       $#\n       $#\n       $#\n       $#\n       $##\n          $#\n          $#\n    88    $#\n    88    $#\n8888888888$#\n    88    $#\n    88    $#\n          $#\n          $#\n          $##\n   $#\n   $#\n   $#\n   $#\n   $#\n.o.$#\nY8P$#\n ' $#\n   $#\n   $##\n       $#\n       $#\n       $#\n       $#\n8888888$#\n       $#\n       $#\n       $#\n       $#\n       $##\n   $#\n   $#\n   $#\n   $#\n   $#\n.o.$#\nY8P$#\n   $#\n   $#\n   $##\n     88$#\n    .8'$#\n   .8' $#\n  .8'  $#\n .8'   $#\n.8'    $#\n88     $#\n       $#\n       $#\n       $##\n  .oooo.  $#\n d8P'`Y8b $#\n888    888$#\n888    888$#\n888    888$#\n`88b  d88'$#\n `Y8bd8P' $#\n          $#\n          $#\n          $##\n  .o $#\no888 $#\n 888 $#\n 888 $#\n 888 $#\n 888 $#\no888o$#\n     $#\n     $#\n     $##\n  .oooo.  $#\n.dP\"\"Y88b $#\n      ]8P'$#\n    .d8P' $#\n  .dP'    $#\n.oP     .o$#\n8888888888$#\n          $#\n          $#\n          $##\n  .oooo.  $#\n.dP\"\"Y88b $#\n      ]8P'$#\n    <88b. $#\n     `88b.$#\no.   .88P $#\n`8bd88P'  $#\n          $#\n          $#\n          $##\n      .o  $#\n    .d88  $#\n  .d'888  $#\n.d'  888  $#\n88ooo888oo$#\n     888  $#\n    o888o $#\n          $#\n          $#\n          $##\n  oooooooo$#\n dP\"\"\"\"\"\"\"$#\nd88888b.  $#\n    `Y88b $#\n      ]88 $#\no.   .88P $#\n`8bd88P'  $#\n          $#\n          $#\n          $##\n    .ooo  $#\n  .88'    $#\n d88'     $#\nd888P\"Ybo.$#\nY88[   ]88$#\n`Y88   88P$#\n `88bod8' $#\n          $#\n          $#\n          $##\n ooooooooo$#\nd\"\"\"\"\"\"\"8'$#\n      .8' $#\n     .8'  $#\n    .8'   $#\n   .8'    $#\n  .8'     $#\n          $#\n          $#\n          $##\n .ooooo.  $#\nd88'   `8.$#\nY88..  .8'$#\n `88888b. $#\n.8'  ``88b$#\n`8.   .88P$#\n `boood8' $#\n          $#\n          $#\n          $##\n .ooooo.  $#\n888' `Y88.$#\n888    888$#\n `Vbood888$#\n      888'$#\n    .88P' $#\n  .oP'    $#\n          $#\n          $#\n          $##\n   $#\n   $#\n   $#\n   $#\no8o$#\n`\"'$#\no8o$#\n`\"'$#\n   $#\n   $##\n   $#\n   $#\n   $#\n   $#\no8o$#\n`\"'$#\no8o$#\n`]P$#\n ' $#\n   $##\n      $#\n   .dP$#\n .dP  $#\ndP    $#\nYb    $#\n `Yb  $#\n   `Yb$#\n      $#\n      $#\n      $##\n       $#\n       $#\n       $#\n8888888$#\n       $#\n8888888$#\n       $#\n       $#\n       $#\n       $##\n      $#\nYb    $#\n `Yb  $#\n   `Yb$#\n   .dP$#\n .dP  $#\ndP    $#\n      $#\n      $#\n      $##\n .oooooo. $#\ndP'   `Y8b$#\n88o   .d8P$#\n`\"' .d8P' $#\n   `88'   $#\n   .o.    $#\n   Y8P    $#\n          $#\n          $#\n          $##\n  .oooooo. $#\n d'     `b $#\nd' .d\"bd  8$#\n8  8. 8  .d$#\nY.  YoP\"b' $#\n 8.      .8$#\n  YooooooP $#\n           $#\n           $#\n           $##\n      .o.      $#\n     .888.     $#\n    .8\"888.    $#\n   .8' `888.   $#\n  .88ooo8888.  $#\n .8'     `888. $#\no88o     o8888o$#\n               $#\n               $#\n               $##\noooooooooo. $#\n`888'   `Y8b$#\n 888     888$#\n 888oooo888'$#\n 888    `88b$#\n 888    .88P$#\no888bood8P' $#\n            $#\n            $#\n            $##\n  .oooooo.  $#\n d8P'  `Y8b $#\n888         $#\n888         $#\n888         $#\n`88b    ooo $#\n `Y8bood8P' $#\n            $#\n            $#\n            $##\noooooooooo.  $#\n`888'   `Y8b $#\n 888      888$#\n 888      888$#\n 888      888$#\n 888     d88'$#\no888bood8P'  $#\n             $#\n             $#\n             $##\noooooooooooo$#\n`888'     `8$#\n 888        $#\n 888oooo8   $#\n 888    \"   $#\n 888       o$#\no888ooooood8$#\n            $#\n            $#\n            $##\noooooooooooo$#\n`888'     `8$#\n 888        $#\n 888oooo8   $#\n 888    \"   $#\n 888        $#\no888o       $#\n            $#\n            $#\n            $##\n  .oooooo.   $#\n d8P'  `Y8b  $#\n888          $#\n888          $#\n888     ooooo$#\n`88.    .88' $#\n `Y8bood8P'  $#\n             $#\n             $#\n             $##\nooooo   ooooo$#\n`888'   `888'$#\n 888     888 $#\n 888ooooo888 $#\n 888     888 $#\n 888     888 $#\no888o   o888o$#\n             $#\n             $#\n             $##\nooooo$#\n`888'$#\n 888 $#\n 888 $#\n 888 $#\n 888 $#\no888o$#\n     $#\n     $#\n     $##\n   oooo$#\n   `888$#\n    888$#\n    888$#\n    888$#\n    888$#\n.o. 88P$#\n`Y888P $#\n       $#\n       $##\noooo    oooo$#\n`888   .8P' $#\n 888  d8'   $#\n 88888[     $#\n 888`88b.   $#\n 888  `88b. $#\no888o  o888o$#\n            $#\n            $#\n            $##\nooooo       $#\n`888'       $#\n 888        $#\n 888        $#\n 888        $#\n 888       o$#\no888ooooood8$#\n            $#\n            $#\n            $##\nooo        ooooo$#\n`88.       .888'$#\n 888b     d'888 $#\n 8 Y88. .P  888 $#\n 8  `888'   888 $#\n 8    Y     888 $#\no8o        o888o$#\n                $#\n                $#\n                $##\nooooo      ooo$#\n`888b.     `8'$#\n 8 `88b.    8 $#\n 8   `88b.  8 $#\n 8     `88b.8 $#\n 8       `888 $#\no8o        `8 $#\n              $#\n              $#\n              $##\n  .oooooo.  $#\n d8P'  `Y8b $#\n888      888$#\n888      888$#\n888      888$#\n`88b    d88'$#\n `Y8bood8P' $#\n            $#\n            $#\n            $##\nooooooooo.  $#\n`888   `Y88.$#\n 888   .d88'$#\n 888ooo88P' $#\n 888        $#\n 888        $#\no888o       $#\n            $#\n            $#\n            $##\n  .oooooo.     $#\n d8P'  `Y8b    $#\n888      888   $#\n888      888   $#\n888      888   $#\n`88b    d88b   $#\n `Y8bood8P'Ybd'$#\n               $#\n               $#\n               $##\nooooooooo.  $#\n`888   `Y88.$#\n 888   .d88'$#\n 888ooo88P' $#\n 888`88b.   $#\n 888  `88b. $#\no888o  o888o$#\n            $#\n            $#\n            $##\n .oooooo..o$#\nd8P'    `Y8$#\nY88bo.     $#\n `\"Y8888o. $#\n     `\"Y88b$#\noo     .d8P$#\n8\"\"88888P' $#\n           $#\n           $#\n           $##\nooooooooooooo$#\n8'   888   `8$#\n     888     $#\n     888     $#\n     888     $#\n     888     $#\n    o888o    $#\n             $#\n             $#\n             $##\nooooo     ooo$#\n`888'     `8'$#\n 888       8 $#\n 888       8 $#\n 888       8 $#\n `88.    .8' $#\n   `YbodP'   $#\n             $#\n             $#\n             $##\noooooo     oooo$#\n `888.     .8' $#\n  `888.   .8'  $#\n   `888. .8'   $#\n    `888.8'    $#\n     `888'     $#\n      `8'      $#\n               $#\n               $#\n               $##\noooooo   oooooo     oooo$#\n `888.    `888.     .8' $#\n  `888.   .8888.   .8'  $#\n   `888  .8'`888. .8'   $#\n    `888.8'  `888.8'    $#\n     `888'    `888'     $#\n      `8'      `8'      $#\n                        $#\n                        $#\n                        $##\nooooooo  ooooo$#\n `8888    d8' $#\n   Y888..8P   $#\n    `8888'    $#\n   .8PY888.   $#\n  d8'  `888b  $#\no888o  o88888o$#\n              $#\n              $#\n              $##\noooooo   oooo$#\n `888.   .8' $#\n  `888. .8'  $#\n   `888.8'   $#\n    `888'    $#\n     888     $#\n    o888o    $#\n             $#\n             $#\n             $##\n oooooooooooo$#\nd'\"\"\"\"\"\"d888'$#\n      .888P  $#\n     d888'   $#\n   .888P     $#\n  d888'    .P$#\n.8888888888P $#\n             $#\n             $#\n             $##\noooo$#\n8   $#\n8   $#\n8   $#\n8   $#\n8   $#\n8ooo$#\n    $#\n    $#\n    $##\n88     $#\n`8.    $#\n `8.   $#\n  `8.  $#\n   `8. $#\n    `8.$#\n     88$#\n       $#\n       $#\n       $##\noooo$#\n   8$#\n   8$#\n   8$#\n   8$#\n   8$#\nooo8$#\n    $#\n    $#\n    $##\n .o\"o. $#\n\"'   `\"$#\n       $#\n       $#\n       $#\n       $#\n       $#\n       $#\n       $#\n       $##\n           $#\n           $#\n           $#\n           $#\n           $#\n           $#\nooooooooooo$#\n           $#\n           $#\n           $##\no8o$#\nYP'$#\n ` $#\n   $#\n   $#\n   $#\n   $#\n   $#\n   $#\n   $##\n         $#\n         $#\n .oooo.  $#\n`P  )88b $#\n .oP\"888 $#\nd8(  888 $#\n`Y888\"\"8o$#\n         $#\n         $#\n         $##\n .o8      $#\n\"888      $#\n 888oooo. $#\n d88' `88b$#\n 888   888$#\n 888   888$#\n `Y8bod8P'$#\n          $#\n          $#\n          $##\n         $#\n         $#\n .ooooo. $#\nd88' `\"Y8$#\n888      $#\n888   .o8$#\n`Y8bod8P'$#\n         $#\n         $#\n         $##\n      .o8 $#\n     \"888 $#\n .oooo888 $#\nd88' `888 $#\n888   888 $#\n888   888 $#\n`Y8bod88P\"$#\n          $#\n          $#\n          $##\n         $#\n         $#\n .ooooo. $#\nd88' `88b$#\n888ooo888$#\n888    .o$#\n`Y8bod8P'$#\n         $#\n         $#\n         $##\n .o88o.$#\n 888 `\"$#\no888oo $#\n 888   $#\n 888   $#\n 888   $#\no888o  $#\n       $#\n       $#\n       $##\n          $#\n          $#\n .oooooooo$#\n888' `88b $#\n888   888 $#\n`88bod8P' $#\n`8oooooo. $#\nd\"     YD $#\n\"Y88888P' $#\n          $##\noooo       $#\n`888       $#\n 888 .oo.  $#\n 888P\"Y88b $#\n 888   888 $#\n 888   888 $#\no888o o888o$#\n           $#\n           $#\n           $##\n o8o $#\n `\"' $#\noooo $#\n`888 $#\n 888 $#\n 888 $#\no888o$#\n     $#\n     $#\n     $##\n    o8o$#\n    `\"'$#\n   oooo$#\n   `888$#\n    888$#\n    888$#\n    888$#\n    888$#\n.o. 88P$#\n`Y888P $##\noooo       $#\n`888       $#\n 888  oooo $#\n 888 .8P'  $#\n 888888.   $#\n 888 `88b. $#\no888o o888o$#\n           $#\n           $#\n           $##\noooo $#\n`888 $#\n 888 $#\n 888 $#\n 888 $#\n 888 $#\no888o$#\n     $#\n     $#\n     $##\n                 $#\n                 $#\nooo. .oo.  .oo.  $#\n`888P\"Y88bP\"Y88b $#\n 888   888   888 $#\n 888   888   888 $#\no888o o888o o888o$#\n                 $#\n                 $#\n                 $##\n           $#\n           $#\nooo. .oo.  $#\n`888P\"Y88b $#\n 888   888 $#\n 888   888 $#\no888o o888o$#\n           $#\n           $#\n           $##\n         $#\n         $#\n .ooooo. $#\nd88' `88b$#\n888   888$#\n888   888$#\n`Y8bod8P'$#\n         $#\n         $#\n         $##\n          $#\n          $#\noo.ooooo. $#\n 888' `88b$#\n 888   888$#\n 888   888$#\n 888bod8P'$#\n 888      $#\no888o     $#\n          $##\n          $#\n          $#\n .ooooo oo$#\nd88' `888 $#\n888   888 $#\n888   888 $#\n`V8bod888 $#\n      888.$#\n      8P' $#\n      \"   $##\n        $#\n        $#\noooo d8b$#\n`888\"\"8P$#\n 888    $#\n 888    $#\nd888b   $#\n        $#\n        $#\n        $##\n        $#\n        $#\n .oooo.o$#\nd88(  \"8$#\n`\"Y88b. $#\no.  )88b$#\n8\"\"888P'$#\n        $#\n        $#\n        $##\n    .  $#\n  .o8  $#\n.o888oo$#\n  888  $#\n  888  $#\n  888 .$#\n  \"888\"$#\n       $#\n       $#\n       $##\n           $#\n           $#\noooo  oooo $#\n`888  `888 $#\n 888   888 $#\n 888   888 $#\n `V88V\"V8P'$#\n           $#\n           $#\n           $##\n           $#\n           $#\noooo    ooo$#\n `88.  .8' $#\n  `88..8'  $#\n   `888'   $#\n    `8'    $#\n           $#\n           $#\n           $##\n                $#\n                $#\noooo oooo    ooo$#\n `88. `88.  .8' $#\n  `88..]88..8'  $#\n   `888'`888'   $#\n    `8'  `8'    $#\n                $#\n                $#\n                $##\n           $#\n           $#\noooo    ooo$#\n `88b..8P' $#\n   Y888'   $#\n .o8\"'88b  $#\no88'   888o$#\n           $#\n           $#\n           $##\n           $#\n           $#\noooo    ooo$#\n `88.  .8' $#\n  `88..8'  $#\n   `888'   $#\n    .8'    $#\n.o..P'     $#\n`Y8P'      $#\n           $##\n          $#\n          $#\n  oooooooo$#\n d'\"\"7d8P $#\n   .d8P'  $#\n .d8P'  .P$#\nd8888888P $#\n          $#\n          $#\n          $##\n  d88'$#\n d88' $#\n 888  $#\n<88   $#\n 888  $#\n Y88. $#\n  Y88.$#\n      $#\n      $#\n      $##\n8$#\n8$#\n8$#\n $#\n8$#\n8$#\n8$#\n $#\n $#\n $##\n`88b  $#\n `88b $#\n  888 $#\n   88>$#\n  888 $#\n .88P $#\n.88P  $#\n      $#\n      $#\n      $##\n .oo.  .oo$#\nP'  `YP'  $#\n          $#\n          $#\n          $#\n          $#\n          $#\n          $#\n          $#\n          $##\n o8o  .o.  o8o $#\n `\"' .888. `\"' $#\n    .8\"888.    $#\n   .8' `888.   $#\n  .88ooo8888.  $#\n .8'     `888. $#\no88o     o8888o$#\n               $#\n               $#\n               $##\no8o        o8o$#\n`\"'.oooooo.`\"'$#\n  d8P'  `Y8b  $#\n 888      888 $#\n 888      888 $#\n `88b    d88' $#\n  `Y8bood8P'  $#\n              $#\n              $#\n              $##\n o8o      o8o$#\n `\"'      `\"'$#\nooooo     ooo$#\n`888'     `8'$#\n 888       8 $#\n `88.    .8' $#\n   `YbodP'   $#\n             $#\n             $#\n             $##\no8o   o8o$#\n`\"'   `\"'$#\n .oooo.  $#\n`P  )88b $#\n .oP\"888 $#\nd8(  888 $#\n`Y888\"\"8o$#\n         $#\n         $#\n         $##\no8o   o8o$#\n`\"'   `\"'$#\n .ooooo. $#\nd88' `88b$#\n888   888$#\n888   888$#\n`Y8bod8P'$#\n         $#\n         $#\n         $##\n o8o   o8o $#\n `\"'   `\"' $#\noooo  oooo $#\n`888  `888 $#\n 888   888 $#\n 888   888 $#\n `V88V\"V8P'$#\n           $#\n           $#\n           $##\n  .ooooo. $#\n d88' `88.$#\n 888  .88'$#\no888 d88' $#\n 888  `88.$#\n 888  .88'$#\no888o Y8' $#\n          $#\n          $#\n          $##\n";

declare const _default$1a: "flf2a 1 1 10 -1 8\n\nrot13.flf (C) 1994 by Victor Parada (vparada@inf.utfsm.cl) 94/12/28.\n\nBased on Terminal by Glenn Chappell 4/93\n\nIncludes characters 128-255\nfiglet release 2.1 -- 12 Aug 1994\n\n@\n!@\n\"@\n#@\n$@\n%@\n&@\n'@\n(@\n)@\n*@\n+@\n,@\n-@\n.@\n/@\n0@\n1@\n2@\n3@\n4@\n5@\n6@\n7@\n8@\n9@\n:@\n;@\n<@\n=@\n>@\n?@\n@#\nN@\nO@\nP@\nQ@\nR@\nS@\nT@\nU@\nV@\nW@\nX@\nY@\nZ@\nA@\nB@\nC@\nD@\nE@\nF@\nG@\nH@\nI@\nJ@\nK@\nL@\nM@\n[@\n\\@\n]@\n^@\n_@\n`@\nn@\no@\np@\nq@\nr@\ns@\nt@\nu@\nv@\nw@\nx@\ny@\nz@\na@\nb@\nc@\nd@\ne@\nf@\ng@\nh@\ni@\nj@\nk@\nl@\nm@\n{@\n|@\n}@\n~@\n�@\n�@\n�@\n�@\n�@\n�@\n�@\n128\n�@\n129\n�@\n130\n�@\n131\n�@\n132\n�@\n133\n�@\n134\n�@\n135\n�@\n136\n�@\n137\n�@\n138\n�@\n139\n�@\n140\n�@\n141\n�@\n142\n�@\n143\n�@\n144\n�@\n145\n�@\n146\n�@\n147\n�@\n148\n�@\n149\n�@\n150\n�@\n151\n�@\n152\n�@\n153\n�@\n154\n�@\n155\n�@\n156\n�@\n157\n�@\n158\n�@\n159\n�@\n160\n�@\n161\n�@\n162\n�@\n163\n�@\n164\n�@\n165\n�@\n166\n�@\n167\n�@\n168\n�@\n169\n�@\n170\n�@\n171\n�@\n172\n�@\n173\n�@\n174\n�@\n175\n�@\n176\n�@\n177\n�@\n178\n�@\n179\n�@\n180\n�@\n181\n�@\n182\n�@\n183\n�@\n184\n�@\n185\n�@\n186\n�@\n187\n�@\n188\n�@\n189\n�@\n190\n�@\n191\n�@\n192\n�@\n193\n�@\n194\n�@\n195\n�@\n196\n�@\n197\n�@\n198\n�@\n199\n�@\n200\n�@\n201\n�@\n202\n�@\n203\n�@\n204\n�@\n205\n�@\n206\n�@\n207\n�@\n208\n�@\n209\n�@\n210\n�@\n211\n�@\n212\n�@\n213\n�@\n214\n�@\n215\n�@\n216\n�@\n217\n�@\n218\n�@\n219\n�@\n220\n�@\n221\n�@\n222\n�@\n223\n�@\n224\n�@\n225\n�@\n226\n�@\n227\n�@\n228\n�@\n229\n�@\n230\n�@\n231\n�@\n232\n�@\n233\n�@\n234\n�@\n235\n�@\n236\n�@\n237\n�@\n238\n�@\n239\n�@\n240\n�@\n241\n�@\n242\n�@\n243\n�@\n244\n�@\n245\n�@\n246\n�@\n247\n�@\n248\n�@\n249\n�@\n250\n�@\n251\n�@\n252\n�@\n253\n�@\n254\n�@\n255\n�@\n";

declare const _default$19: "flf2a$ 3 3 7 -1 16 0 0 0\nAuthor : MikeChat & myflix\nDate   : 2006/5/29 18:09:53\nVersion: 1.1\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$  $#\n$  $#\n$  $##\n o-- #\n     #\n     ##\n\"#\n #\n ##\n##\n #\n ##\n$#\n #\n ##\n%#\n #\n ##\n&#\n #\n ##\n'#\n #\n ##\n     #\n,.-.,#\n     ##\n     #\n`'-'`#\n     ##\n*#\n #\n ##\n    #\n  + #\n    ##\n,#\n #\n ##\n   #\n | #\n   ##\n   #\n . #\n   ##\n/#\n #\n ##\n ___ #\n(___)#\n     ##\n     #\n____\\#\n     ##\n     #\n|`._)#\n     ##\n     #\n(_|_)#\n     ##\n   __#\n__|__#\n     ##\n   _ #\n(_| |#\n     ##\n ___ #\n(_) `#\n     ##\n     #\n____|#\n     ##\n _ _ #\n(_|_)#\n     ##\n   _ #\n__(_)#\n     ##\n:#\n #\n ##\n;#\n #\n ##\n<#\n #\n ##\n=#\n #\n ##\n> >#\n #\n ##\n     #\n o-_)#\n     ##\n@#\n #\n ##\n____ #\n__|_)#\n     ##\n ___ #\n(_|_)#\n     ##\n ___ #\n(   )#\n     ##\n ___ #\n(   )#\n `-' ##\n ___ #\n| ' |#\n     ##\n____ #\n  ' |#\n     ##\n ___ #\n(   )#\n `|  ##\n_____#\n__|__#\n     ##\n|___|#\n|   |#\n     ##\n(    #\n `--|#\n     ##\n_____#\n  /\\ #\n..'   ##\n ____#\n|    #\n     ##\n_____#\n____<#\n     ##\n_____#\n___/_#\n     ##\n .-. #\n(   )#\n `-' ##\n____ #\n  (_)#\n     ##\n ___ #\n(.__)#\n'    ##\n____ #\n_/(_)#\n     ##\n   _ #\n(_/ )#\n     ##\n____|#\n    |#\n     ##\n ____#\n(____#\n     ##\n ____#\n<____#\n     ##\n ____#\n(____#\n(____##\n_   _#\n \\_/ #\n_/ \\_##\n____/#\n    \\#\n     ##\n _   #\n| \\_|#\n     ##\n ___ #\n'   '#\n     ##\n\\#\n #\n ##\n     #\n,___,#\n     ##\n     #\n   > #\n     ##\n   #\n | #\n   ##\n`#\n #\n ##\n _   #\n _|) #\n     ##\n  __ #\n (_) #\n     ##\n  _  #\n | | #\n     ##\n  _  #\n (_)_#\n     ##\n  _  #\n (|) #\n     ##\n__  #\n |) #\n    ##\n  _  #\n((_) #\n     ##\n ___ #\n _)  #\n     ##\n     #\n --o #\n     ##\n    #\n(__ #\n    ##\n ___ #\n /\\  #\n     ##\n ___ #\n     #\n     ##\n __  #\n __< #\n     ##\n __. #\n __) #\n     ##\n  _  #\n (_) #\n     ##\n__  #\n(_) #\n    ##\n  _  #\n_(_) #\n     ##\n ___ #\n   ) #\n     ##\n     #\n (/) #\n     ##\n  _,_#\n ( ' #\n     ##\n  __ #\n (__ #\n     ##\n  __ #\n <__ #\n     ##\n  __ #\n (_  #\n (__ ##\n \\,/ #\n /`\\ #\n     ##\n     #\n(_/_ #\n     ##\n    #\n|\\| #\n    ##\n     #\n,-'-,#\n     ##\n     #\n     #\n   _ ##\n     #\n`-.-`#\n     ##\n~#\n #\n ##\n�#\n #\n ##\n�#\n #\n ##\n�#\n #\n ##\n�#\n #\n ##\n�#\n #\n ##\n�#\n #\n ##\n�#\n #\n ##";

declare const _default$18: "flf2a$ 7 6 20 15 2\nRounded by Nick Miners N.M.Miners@durham.ac.uk\nMay 1994\n$$#\n$$#\n$$#\n$$#\n$$#\n$$#\n$$##\n _ #\n| |#\n| |#\n|_|#\n _ #\n|_|#\n   ##\n _  _ #\n( )( )#\n|/  \\|#\n      #\n      #\n      #\n      ##\n   _ _   #\n _| U |_ #\n(_     _)#\n _| O |_ #\n(_     _)#\n  |_n_|  #\n         ##\n   _   #\n _| |_ #\n|  ___)#\n|___  |#\n(_   _|#\n  |_|  #\n       ##\n _   _ #\n(_) | |#\n   / / #\n  / /  #\n / / _ #\n|_| (_)#\n       ##\n  ___   #\n / _ \\  #\n( (_) ) #\n ) _ (  #\n( (/  \\ #\n \\__/\\_)#\n        ##\n _ #\n( )#\n|/ #\n   #\n   #\n   #\n   ##\n  _ #\n / )#\n| | #\n| | #\n| | #\n \\_)#\n    ##\n _  #\n( \\ #\n | |#\n | |#\n | |#\n(_/ #\n    ##\n    _    #\n _ | | _ #\n( \\| |/ )#\n )     ( #\n(_/| |\\_)#\n   |_|   #\n         ##\n       #\n   _   #\n _| |_ #\n(_   _)#\n  |_|  #\n       #\n       ##\n   #\n   #\n   #\n   #\n _ #\n( )#\n|/ ##\n       #\n       #\n _____ #\n(_____)#\n       #\n       #\n       ##\n   #\n   #\n   #\n   #\n _ #\n(_)#\n   ##\n     _ #\n    | |#\n   / / #\n  / /  #\n / /   #\n|_|    #\n       ##\n  _____  #\n (_____) #\n _  __ _ #\n| |/ /| |#\n|   /_| |#\n \\_____/ #\n         ##\n  ___   #\n (___)  #\n    _   #\n   | |  #\n  _| |_ #\n (_____)#\n        ##\n ______  #\n(_____ \\ #\n  ____) )#\n / ____/ #\n| (_____ #\n|_______)#\n         ##\n ______  #\n(_____ \\ #\n _____) )#\n(_____ ( #\n _____) )#\n(______/ #\n         ##\n _     _ #\n| |   (_)#\n| |_____ #\n|_____  |#\n      | |#\n      |_|#\n         ##\n _______ #\n(_______)#\n ______  #\n(_____ \\ #\n _____) )#\n(______/ #\n         ##\n _______ #\n(_______)#\n ______  #\n|  ___ \\ #\n| |___) )#\n|______/ #\n         ##\n _______ #\n(_______)#\n      _  #\n     / ) #\n    / /  #\n   (_/   #\n         ##\n  _____  #\n (_____) #\n  _____  #\n / ___ \\ #\n( (___) )#\n \\_____/ #\n         ##\n _______ #\n(_______)#\n _______ #\n(_____  |#\n      | |#\n      |_|#\n         ##\n   #\n   #\n _ #\n(_)#\n _ #\n(_)#\n   ##\n   #\n   #\n _ #\n(_)#\n _ #\n( )#\n|/ ##\n    #\n  _ #\n / )#\n( ( #\n \\_)#\n    #\n    ##\n       #\n _____ #\n(_____)#\n _____ #\n(_____)#\n       #\n       ##\n    #\n _  #\n( \\ #\n ) )#\n(_/ #\n    #\n    ##\n  ___  #\n / _ \\ #\n(_( ) )#\n   (_/ #\n   _   #\n  (_)  #\n       ##\n  _____  #\n / __  \\ #\n| | /   )#\n| | \\__/ #\n| |____  #\n \\_____) #\n         ##\n _______ #\n(_______)#\n _______ #\n|  ___  |#\n| |   | |#\n|_|   |_|#\n         ##\n ______  #\n(____  \\ #\n ____)  )#\n|  __  ( #\n| |__)  )#\n|______/ #\n         ##\n _______ #\n(_______)#\n _       #\n| |      #\n| |_____ #\n \\______)#\n         ##\n ______  #\n(______) #\n _     _ #\n| |   | |#\n| |__/ / #\n|_____/  #\n         ##\n _______ #\n(_______)#\n _____   #\n|  ___)  #\n| |_____ #\n|_______)#\n         ##\n _______ #\n(_______)#\n _____   #\n|  ___)  #\n| |      #\n|_|      #\n         ##\n _______ #\n(_______)#\n _   ___ #\n| | (_  |#\n| |___) |#\n \\_____/ #\n         ##\n _     _ #\n(_)   (_)#\n _______ #\n|  ___  |#\n| |   | |#\n|_|   |_|#\n         ##\n _ #\n| |#\n| |#\n| |#\n| |#\n|_|#\n   ##\n _______ #\n(_______)#\n     _   #\n _  | |  #\n| |_| |  #\n \\___/   #\n         ##\n _     _ #\n(_)   | |#\n _____| |#\n|  _   _)#\n| |  \\ \\ #\n|_|   \\_)#\n         ##\n _       #\n(_)      #\n _       #\n| |      #\n| |_____ #\n|_______)#\n         ##\n _______ #\n(_______)#\n _  _  _ #\n| ||_|| |#\n| |   | |#\n|_|   |_|#\n         ##\n _______ #\n(_______)#\n _     _ #\n| |   | |#\n| |   | |#\n|_|   |_|#\n         ##\n _______ #\n(_______)#\n _     _ #\n| |   | |#\n| |___| |#\n \\_____/ #\n         ##\n ______  #\n(_____ \\ #\n _____) )#\n|  ____/ #\n| |      #\n|_|      #\n         ##\n _______ #\n(_______)#\n _    _  #\n| |  | | #\n| |__| | #\n \\______)#\n         ##\n ______  #\n(_____ \\ #\n _____) )#\n|  __  / #\n| |  \\ \\ #\n|_|   |_|#\n         ##\n  ______ #\n / _____)#\n( (____  #\n \\____ \\ #\n _____) )#\n(______/ #\n         ##\n _______ #\n(_______)#\n    _    #\n   | |   #\n   | |   #\n   |_|   #\n         ##\n _     _ #\n(_)   (_)#\n _     _ #\n| |   | |#\n| |___| |#\n \\_____/ #\n         ##\n _     _ #\n(_)   (_)#\n _     _ #\n| |   | |#\n \\ \\ / / #\n  \\___/  #\n         ##\n _  _  _ #\n(_)(_)(_)#\n _  _  _ #\n| || || |#\n| || || |#\n \\_____/ #\n         ##\n _     _ #\n(_)   (_)#\n   ___   #\n  |   |  #\n / / \\ \\ #\n|_|   |_|#\n         ##\n _     _ #\n| |   | |#\n| |___| |#\n|_____  |#\n _____| |#\n(_______|#\n         ##\n _______ #\n(_______)#\n   __    #\n  / /    #\n / /____ #\n(_______)#\n         ##\n ___ #\n|  _)#\n| |  #\n| |  #\n| |_ #\n|___)#\n     ##\n _     #\n| |    #\n \\ \\   #\n  \\ \\  #\n   \\ \\ #\n    |_|#\n       ##\n ___ #\n(_  |#\n  | |#\n  | |#\n _| |#\n(___|#\n     ##\n   __  #\n  /  \\ #\n (_/\\_)#\n       #\n       #\n       #\n       ##\n         #\n         #\n         #\n         #\n _______ #\n(_______)#\n         ##\n _ #\n( )#\n \\|#\n   #\n   #\n   #\n   ##\n       #\n       #\n _____ #\n(____ |#\n/ ___ |#\n\\_____|#\n       ##\n _     #\n| |    #\n| |__  #\n|  _ \\ #\n| |_) )#\n|____/ #\n       ##\n       #\n       #\n  ____ #\n / ___)#\n( (___ #\n \\____)#\n       ##\n     _ #\n    | |#\n  __| |#\n / _  |#\n( (_| |#\n \\____|#\n       ##\n       #\n       #\n _____ #\n| ___ |#\n| ____|#\n|_____)#\n       ##\n    ___ #\n   / __)#\n _| |__ #\n(_   __)#\n  | |   #\n  |_|   #\n        ##\n       #\n       #\n  ____ #\n / _  |#\n( (_| |#\n \\___ |#\n(_____|##\n _     #\n| |    #\n| |__  #\n|  _ \\ #\n| | | |#\n|_| |_|#\n       ##\n _ #\n(_)#\n _ #\n| |#\n| |#\n|_|#\n   ##\n   _ #\n  (_)#\n   _ #\n  | |#\n  | |#\n _| |#\n(__/ ##\n _     #\n| |    #\n| |  _ #\n| |_/ )#\n|  _ ( #\n|_| \\_)#\n       ##\n _  #\n| | #\n| | #\n| | #\n| | #\n \\_)#\n    ##\n       #\n       #\n ____  #\n|    \\ #\n| | | |#\n|_|_|_|#\n       ##\n       #\n       #\n ____  #\n|  _ \\ #\n| | | |#\n|_| |_|#\n       ##\n       #\n       #\n  ___  #\n / _ \\ #\n| |_| |#\n \\___/ #\n       ##\n       #\n       #\n ____  #\n|  _ \\ #\n| |_| |#\n|  __/ #\n|_|    ##\n       #\n       #\n  ____ #\n / _  |#\n| |_| |#\n \\__  |#\n    |_|##\n       #\n       #\n  ____ #\n / ___)#\n| |    #\n|_|    #\n       ##\n      #\n      #\n  ___ #\n /___)#\n|___ |#\n(___/ #\n      ##\n       #\n   _   #\n _| |_ #\n(_   _)#\n  | |_ #\n   \\__)#\n       ##\n       #\n       #\n _   _ #\n| | | |#\n| |_| |#\n|____/ #\n       ##\n       #\n       #\n _   _ #\n| | | |#\n \\ V / #\n  \\_/  #\n       ##\n       #\n       #\n _ _ _ #\n| | | |#\n| | | |#\n \\___/ #\n       ##\n       #\n       #\n _   _ #\n( \\ / )#\n ) X ( #\n(_/ \\_)#\n       ##\n       #\n       #\n _   _ #\n| | | |#\n| |_| |#\n \\__  |#\n(____/ ##\n       #\n       #\n _____ #\n(___  )#\n / __/ #\n(_____)#\n       ##\n   __ #\n  / _)#\n | |  #\n( (   #\n | |_ #\n  \\__)#\n      ##\n _ #\n| |#\n|_|#\n _ #\n| |#\n|_|#\n   ##\n __   #\n(_ \\  #\n  | | #\n   ) )#\n _| | #\n(__/  #\n      ##\n  __  _ #\n /  \\/ )#\n(_/\\__/ #\n        #\n        #\n        #\n        ##\n _______ #\n(_)___(_)#\n _______ #\n|  ___  |#\n| |   | |#\n|_|   |_|#\n         ##\n _______ #\n(_)___(_)#\n _     _ #\n| |   | |#\n| |___| |#\n \\_____/ #\n         ##\n _     _ #\n(_)   (_)#\n _     _ #\n| |   | |#\n| |___| |#\n \\_____/ #\n         ##\n _   _ #\n(_) (_)#\n _____ #\n(____ |#\n/ ___ |#\n\\_____|#\n       ##\n _   _ #\n(_) (_)#\n  ___  #\n / _ \\ #\n| |_| |#\n \\___/ #\n       ##\n _   _ #\n(_) (_)#\n _   _ #\n| | | |#\n| |_| |#\n|____/ #\n       ##\n  ___  #\n / _ \\ #\n| ( ) )#\n| |( ( #\n| | ) )#\n|_|(_/ #\n       ##\n";

declare const _default$17: "flf2a$ 6 5 18 4 21\n\nFiglet conversion by Kent Nassen, knassen@umich.edu, 1/1/95\n\nrowancap.flf\n\nFrom spectre@uiuc.edu\nDate: Sat, 11 Dec 1993 12:59:18 -0600\nFrom: Ian Chai <spectre@uiuc.edu>\nReply to: \"Discussions about the multi-font large-letter program, FIGLET.\"\n     <FIGLET-L@vmd.cso.uiuc.edu>\nTo: Multiple recipients of list FIGLET-L <FIGLET-L@vmd.cso.uiuc.edu>\nSubject: Something for someone somewhere . ..\n\n>From: Lockerpalooza <PIRILLC2770@cobra.uni.edu>\n\nFound the caps for a possible font for Figlet, if anyone would care to expand?\n\nFrom: s1171180@giaeb.cc.monash.edu.au (Rowan Crawford)\nSubject:A Font.\nDate: 10 Dec 1993 16:54:18 GMT\n\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n      @\n      @\n      @\n$ amr$@\n$dMP $@\n      @@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n    .aMMMb$@\n   dMP\"dMP$@\n  dMMMMMP  @\n dMP dMP   @\ndMP dMP    @\n           @@\n    dMMMMb$@\n   dMP\"dMP$@\n  dMMMMK\"  @\n dMP.aMF   @\ndMMMMP\"    @\n           @@\n   .aMMMb$@\n  dMP\"VMP$@\n dMP      @\ndMP.aMP   @\nVMMMP\"    @\n          @@\n    dMMMMb$@\n   dMP VMP$@\n  dMP dMP  @\n dMP.aMP   @\ndMMMMP\"    @\n           @@\n    dMMMMMP$@\n   dMP      @\n  dMMMP     @\n dMP        @\ndMMMMMP     @\n            @@\n    dMMMMMP$@\n   dMP      @\n  dMMMP     @\n dMP        @\ndMP         @\n            @@\n   .aMMMMP$@\n  dMP\"     @\n dMP MMP\"  @\ndMP.dMP    @\nVMMMP\"     @\n           @@\n    dMP dMP$@\n   dMP dMP  @\n  dMMMMMP   @\n dMP dMP    @\ndMP dMP     @\n            @@\n    dMP$@\n   amr  @\n  dMP   @\n dMP    @\ndMP     @\n        @@\n   dMMMMMP$@\n      dMP  @\n     dMP   @\ndK .dMP    @\nVMMMP\"     @\n           @@\n    dMP dMP$@\n   dMP.dMP  @\n  dMMMMK\"   @\n dMP\"AMF    @\ndMP dMP     @\n            @@\n    dMP$@\n   dMP  @\n  dMP   @\n dMP    @\ndMMMMMP$@\n        @@\n    dMMMMMMMMb$@\n   dMP\"dMP\"dMP$@\n  dMP dMP dMP  @\n dMP dMP dMP   @\ndMP dMP dMP    @\n               @@\n    dMMMMb$@\n   dMP dMP$@\n  dMP dMP  @\n dMP dMP   @\ndMP dMP    @\n           @@\n   .aMMMb$@\n  dMP\"dMP$@\n dMP dMP  @\ndMP.aMP   @\nVMMMP\"    @\n          @@\n    dMMMMb$@\n   dMP.dMP$@\n  dMMMMP\"  @\n dMP       @\ndMP        @\n           @@\n   .aMMMb$@\n  dMP\"dMP$@\n dMP.dMP  @\ndMP.MMP   @\nVMMP\"MP   @\n          @@\n    dMMMMb$@\n   dMP.dMP$@\n  dMMMMK\"  @\n dMP\"AMF   @\ndMP dMP    @\n           @@\n   .dMMMb$@\n  dMP\" VP$@\n  VMMMb   @\ndP .dMP   @\nVMMMP\"    @\n          @@\n dMMMMMMP$@\n   dMP    @\n  dMP     @\n dMP      @\ndMP       @\n          @@\n   dMP dMP$@\n  dMP dMP  @\n dMP dMP   @\ndMP.aMP    @\nVMMMP\"     @\n           @@\n  dMP dMP$@\n dMP dMP  @\ndMP dMP   @\nYMvAP\"    @\n VP\"      @\n          @@\n   dMP dMP dMP$@\n  dMP dMP dMP  @\n dMP dMP dMP   @\ndMP.dMP.dMP    @\nVMMMPVMMP\"     @\n               @@\n    dMP dMP$@\n   dMK.dMP  @\n  .dMMMK\"   @\n dMP\"AMF    @\ndMP dMP     @\n            @@\n   dMP dMP$@\n  dMP.dMP  @\n  VMMMMP   @\ndA .dMP    @\nVMMMP\"     @\n           @@\n    dMMMMMP$@\n     .dMP\"  @\n   .dMP\"    @\n .dMP\"      @\ndMMMMMP     @\n            @@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n    .aMMMb$@\n   dMP\"dMP$@\n  dMMMMMP  @\n dMP dMP   @\ndMP dMP    @\n           @@\n    dMMMMb$@\n   dMP\"dMP$@\n  dMMMMK\"  @\n dMP.aMF   @\ndMMMMP\"    @\n           @@\n   .aMMMb$@\n  dMP\"VMP$@\n dMP      @\ndMP.aMP   @\nVMMMP\"    @\n          @@\n    dMMMMb$@\n   dMP VMP$@\n  dMP dMP  @\n dMP.aMP   @\ndMMMMP\"    @\n           @@\n    dMMMMMP$@\n   dMP      @\n  dMMMP     @\n dMP        @\ndMMMMMP     @\n            @@\n    dMMMMMP$@\n   dMP      @\n  dMMMP     @\n dMP        @\ndMP         @\n            @@\n   .aMMMMP$@\n  dMP\"     @\n dMP MMP\"  @\ndMP.dMP    @\nVMMMP\"     @\n           @@\n    dMP dMP$@\n   dMP dMP  @\n  dMMMMMP   @\n dMP dMP    @\ndMP dMP     @\n            @@\n    dMP$@\n   amr  @\n  dMP   @\n dMP    @\ndMP     @\n        @@\n   dMMMMMP$@\n      dMP  @\n     dMP   @\ndK .dMP    @\nVMMMP\"     @\n           @@\n    dMP dMP$@\n   dMP.dMP  @\n  dMMMMK\"   @\n dMP\"AMF    @\ndMP dMP     @\n            @@\n    dMP$@\n   dMP  @\n  dMP   @\n dMP    @\ndMMMMMP$@\n        @@\n    dMMMMMMMMb$@\n   dMP\"dMP\"dMP @\n  dMP dMP dMP  @\n dMP dMP dMP   @\ndMP dMP dMP    @\n               @@\n    dMMMMb$@\n   dMP dMP$@\n  dMP dMP  @\n dMP dMP   @\ndMP dMP    @\n           @@\n   .aMMMb$@\n  dMP\"dMP$@\n dMP dMP  @\ndMP.aMP   @\nVMMMP\"    @\n          @@\n    dMMMMb$@\n   dMP.dMP$@\n  dMMMMP\"  @\n dMP       @\ndMP        @\n           @@\n   .aMMMb$@\n  dMP\"dMP$@\n dMP.dMP  @\ndMP.MMP   @\nVMMP\"MP   @\n          @@\n    dMMMMb$@\n   dMP.dMP$@\n  dMMMMK\"  @\n dMP\"AMF   @\ndMP dMP    @\n           @@\n   .dMMMb$@\n  dMP\" VP$@\n  VMMMb   @\ndP .dMP   @\nVMMMP\"    @\n          @@\n dMMMMMMP$@\n   dMP    @\n  dMP     @\n dMP      @\ndMP       @\n          @@\n   dMP dMP$@\n  dMP dMP  @\n dMP dMP   @\ndMP.aMP    @\nVMMMP\"     @\n           @@\n  dMP dMP$@\n dMP dMP  @\ndMP dMP   @\nYMvAP\"    @\n VP\"      @\n          @@\n   dMP dMP dMP$@\n  dMP dMP dMP  @\n dMP dMP dMP   @\ndMP.dMP.dMP    @\nVMMMPVMMP\"     @\n               @@\n    dMP dMP$@\n   dMK.dMP  @\n  .dMMMK\"   @\n dMP\"AMF    @\ndMP dMP     @\n            @@\n   dMP dMP$@\n  dMP.dMP  @\n  VMMMMP   @\ndA .dMP    @\nVMMMP\"     @\n           @@\n    dMMMMMP$@\n     .dMP\"  @\n   .dMP\"    @\n .dMP\"      @\ndMMMMMP     @\n            @@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$16: "flf2a$ 7 5 20 -1 2\nrozzo.flf font by Mike Rosulek [unar2@sfa.ope.ed.gov] 1/12/95\nThis was based on FujiyamaBlack TrueType Font.\n$$#\n$$#\n$$#\n$$#\n$$#\n$$#\n$$##\n888$#\n888$#\n\"8\"$#\n e $#\n\"8\"$#\n   $#\n   $##\n8 8$#\n8 8$#\n   $#\n   $#\n   $#\n   $#\n   $##\n    d8P d8\"$#\n88888888888$#\n  d8P d8P  $#\n88888888888$#\ne8P d8P    $#\n           $#\n           $##\n   8   $#\n d8 8e $#\nC88    $#\n Y8 8b $#\n    88D$#\n \"8 8P $#\n   8   $##\n,8, /  $#\n\"8\"/   $#\n  /    $#\n /,8,  $#\n/ \"8\"  $#\n       $#\n       $##\n     d8b,$#\n  ,db YP'$#\n e Y8b  ,$#\nd8b Y8b\" $#\nY88b Y8b $#\n         $#\n         $##\nd8b$#\nY8P$#\n,P $#\nP  $#\n   $#\n   $#\n   $##\n  e88$#\n d888$#\ne8888$#\n88888$#\n\"8888$#\n Y888$#\n  \"88$##\n88e  $#\n888b $#\n8888e$#\n88888$#\n8888\"$#\n888P $#\n88\"  $##\nYb 8 dP$#\n `D8K' $#\ndP 8 Yb$#\n       $#\n       $#\n       $#\n       $##\n     $#\n  8  $#\n88888$#\n  8  $#\n     $#\n     $#\n     $##\n   $#\n   $#\n   $#\nd8b$#\nY8P$#\n,P $#\nP  $##\n   $#\n   $#\n888$#\n   $#\n   $#\n   $#\n   $##\n   $#\n   $#\n   $#\nd8b$#\nY8P$#\n   $#\n   $##\n    d8P$#\n   d8P $#\n  d8P  $#\n d8P   $#\nd8P    $#\n       $#\n       $##\n  e88 88e  $#\n d888 888b $#\nC8888 8888D$#\n Y888 888P $#\n  \"88 88\"  $#\n           $#\n           $##\n  d88$#\n d888$#\nd\"888$#\n  888$#\n  888$#\n     $#\n     $##\n,8,\"88e $#\n \"  888D$#\n    88P $#\n   ,*\"  $#\n 8888888$#\n        $#\n        $##\n,8,\"88b,$#\n \" ,88P'$#\n   C8K  $#\n e `88b,$#\n\"8\",88P'$#\n        $#\n        $##\n  d 888 $#\n d8 888 $#\nd88 888e$#\n\"\"\" 888\"$#\n    888 $#\n        $#\n        $##\n8888888$#\n88     $#\n\"\"\"Y88b$#\n e  888$#\n\"8\",88P$#\n       $#\n       $##\n  e88\",8, $#\n d888  \"  $#\nC8888 88e $#\n Y888 888D$#\n  \"88 88\" $#\n          $#\n          $##\n888888$#\n    ,e$#\n  ,eP $#\n,e8P  $#\n88P   $#\n      $#\n      $##\n ,d8 8b, $#\n \"Y8 8P\" $#\n ,d8 8b, $#\nC888 888D$#\n \"Y8 8P\" $#\n         $#\n         $##\n e88 88e  $#\nC888 888b $#\n \"88 8888D$#\n  e  888P $#\n \"8\",88\"  $#\n          $#\n          $##\nd8b$#\nY8P$#\n   $#\nd8b$#\nY8P$#\n   $#\n   $##\nd8b$#\nY8P$#\n   $#\nd8b$#\nY8P$#\n,P $#\nP  $##\n  d8P$#\n d8P $#\nC8K  $#\n Y8b $#\n  Y8b$#\n     $#\n     $##\n       $#\n8888888$#\n       $#\n8888888$#\n       $#\n       $#\n       $##\nY8b  $#\n Y8b $#\n  D8D$#\n d8P $#\nd8P  $#\n     $#\n     $##\n,8,'88b $#\n \"  888D$#\n    88P $#\n   ,\"'  $#\n  \"8\"   $#\n        $#\n        $##\n ,e\"\"\"\"e, $#\ne\" e\"\"\"e\"e$#\n8 C    8 8$#\n\"e \"*ee\"*\"$#\n `\"eeeee\" $#\n          $#\n          $##\n    e Y8b    $#\n   d8b Y8b   $#\n  d888b Y8b  $#\n d888888888b $#\nd8888888b Y8b$#\n             $#\n             $##\n888 88b,$#\n888 88P'$#\n888 8K  $#\n888 88b,$#\n888 88P'$#\n        $#\n        $##\n  e88'Y88$#\n d888  'Y$#\nC8888    $#\n Y888  ,d$#\n  \"88,d88$#\n         $#\n         $##\n888 88e  $#\n888 888b $#\n888 8888D$#\n888 888P $#\n888 88\"  $#\n         $#\n         $##\n888'Y88$#\n888 ,'Y$#\n888C8  $#\n888 \",d$#\n888,d88$#\n       $#\n       $##\n888'Y88$#\n888 ,'Y$#\n888C8  $#\n888 \"  $#\n888    $#\n       $#\n       $##\n  e88'Y88 $#\n d888  'Y $#\nC8888 eeee$#\n Y888 888P$#\n  \"88 88\" $#\n          $#\n          $##\n888 888$#\n888 888$#\n8888888$#\n888 888$#\n888 888$#\n       $#\n       $##\n888$#\n888$#\n888$#\n888$#\n888$#\n   $#\n   $##\n    888$#\n    888$#\n    888$#\n e  88P$#\n\"8\",P' $#\n       $#\n       $##\n888 88P$#\n888 8P $#\n888 K  $#\n888 8b $#\n888 88b$#\n       $#\n       $##\n888    $#\n888    $#\n888    $#\n888  ,d$#\n888,d88$#\n       $#\n       $##\n    e   e    $#\n   d8b d8b   $#\n  e Y8b Y8b  $#\n d8b Y8b Y8b $#\nd888b Y8b Y8b$#\n             $#\n             $##\nY88b Y88$#\n Y88b Y8$#\nb Y88b Y$#\n8b Y88b $#\n88b Y88b$#\n        $#\n        $##\n  e88 88e  $#\n d888 888b $#\nC8888 8888D$#\n Y888 888P $#\n  \"88 88\"  $#\n           $#\n           $##\n888 88e $#\n888 888D$#\n888 88\" $#\n888     $#\n888     $#\n        $#\n        $##\n  e88 88e  $#\n d888 888b $#\nC8888 8888D$#\n Y888 888P $#\n  \"88 88\"  $#\n      b    $#\n      8b,  $##\n888 88e $#\n888 888D$#\n888 88\" $#\n888 b,  $#\n888 88b,$#\n        $#\n        $##\n dP\"8$#\nC8b Y$#\n Y8b $#\nb Y8D$#\n8edP $#\n     $#\n     $##\n88P'888'Y88$#\nP'  888  'Y$#\n    888    $#\n    888    $#\n    888    $#\n           $#\n           $##\n8888 8888$#\n8888 8888$#\n8888 8888$#\n8888 8888$#\n'Y88 88P'$#\n         $#\n         $##\nY8b Y88888P$#\n Y8b Y888P $#\n  Y8b Y8P  $#\n   Y8b Y   $#\n    Y8P    $#\n           $#\n           $##\nY8b Y8b Y888P$#\n Y8b Y8b Y8P $#\n  Y8b Y8b Y  $#\n   Y8b Y8b   $#\n    Y8P Y    $#\n             $#\n             $##\nY8b Y8P$#\n Y8b Y $#\n  Y8b  $#\n e Y8b $#\nd8b Y8b$#\n       $#\n       $##\nY88b Y8P$#\n Y88b Y $#\n  Y88b  $#\n   888  $#\n   888  $#\n        $#\n        $##\n 8P d8P$#\n P d8P $#\n  d8P d$#\n d8P d8$#\nd8P d88$#\n       $#\n       $##\n8888$#\n88  $#\n88  $#\n88  $#\n88  $#\n88  $#\n8888$##\n    d8P$#\n   d8P $#\n  d8P  $#\n d8P   $#\nd8P    $#\n       $#\n       $##\n8888$#\n  88$#\n  88$#\n  88$#\n  88$#\n  88$#\n8888$##\n d8b $#\ndP Yb$#\n     $#\n     $#\n     $#\n     $#\n     $##\n   $#\n   $#\n   $#\n   $#\n   $#\n888$#\n   $##\nY88$#\n Y8$#\n  Y$#\n   $#\n   $#\n   $#\n   $##\n       $#\n ,\"Y88b$#\n\"8\" 888$#\n,ee 888$#\n\"88 888$#\n       $#\n       $##\n888     $#\n888 88e $#\n888 888b$#\n888 888P$#\n888 88\" $#\n        $#\n        $##\n        $#\n e88'888$#\nd888  '8$#\nY888   ,$#\n \"88,e8'$#\n        $#\n        $##\n     888$#\n e88 888$#\nd888 888$#\nY888 888$#\n \"88 888$#\n        $#\n        $##\n       $#\n ,e e, $#\nd88 88b$#\n888   ,$#\n \"YeeP\"$#\n       $#\n       $##\n dP,e,$#\n 8b \" $#\n888888$#\n 888  $#\n 888  $#\n      $#\n      $##\n        $#\n e88 888$#\nd888 888$#\nY888 888$#\n \"88 888$#\n  ,  88P$#\n \"8\",P\" $##\n888    $#\n888 ee $#\n888 88b$#\n888 888$#\n888 888$#\n       $#\n       $##\n,e,$#\n \" $#\n888$#\n888$#\n888$#\n   $#\n   $##\n,e,$#\n \" $#\n888$#\n888$#\n888$#\n88P$#\n8\" $##\n888   $#\n888 ee$#\n888 P $#\n888 b $#\n888 8b$#\n      $#\n      $##\n888$#\n888$#\n888$#\n888$#\n888$#\n   $#\n   $##\n           $#\n888 888 8e $#\n888 888 88b$#\n888 888 888$#\n888 888 888$#\n           $#\n           $##\n       $#\n888 8e $#\n888 88b$#\n888 888$#\n888 888$#\n       $#\n       $##\n         $#\n e88 88e $#\nd888 888b$#\nY888 888P$#\n \"88 88\" $#\n         $#\n         $##\n        $#\n888 88e $#\n888 888b$#\n888 888P$#\n888 88\" $#\n888     $#\n888     $##\n        $#\n e88 888$#\nd888 888$#\nY888 888$#\n \"88 888$#\n     888$#\n     888$##\n      $#\n888,8,$#\n888 \" $#\n888   $#\n888   $#\n      $#\n      $##\n     $#\n dP\"Y$#\nC88b $#\n Y88D$#\nd,dP $#\n     $#\n     $##\n  d8  $#\n d88  $#\nd88888$#\n 888  $#\n 888  $#\n      $#\n      $##\n         $#\n8888 8888$#\n8888 8888$#\nY888 888P$#\n \"88 88\" $#\n         $#\n         $##\n         $#\nY8b Y888P$#\n Y8b Y8P $#\n  Y8b \"  $#\n   Y8P   $#\n         $#\n         $##\n             $#\nY8b Y8b Y888P$#\n Y8b Y8b Y8P $#\n  Y8b Y8b \"  $#\n   YP  Y8P   $#\n             $#\n             $##\n        $#\n Y8b Y8Y$#\n  Y8b Y $#\n e Y8b  $#\nd8b Y8b $#\n        $#\n        $##\n         $#\nY8b Y888P$#\n Y8b Y8P $#\n  Y8b Y  $#\n   888   $#\n   888   $#\n   888   $##\n      $#\n8P d8P$#\nP d8P $#\n d8P d$#\nd8P d8$#\n      $#\n      $##\n  ,888$#\n  88  $#\n e8P  $#\nC8K   $#\n \"8b  $#\n  88  $#\n  \"888$##\n88$#\n88$#\n88$#\n88$#\n88$#\n88$#\n88$##\n888,  $#\n  88  $#\n  Y8  $#\n   D8D$#\n  d8  $#\n  88  $#\n888\"  $##\n,d8b,d8$#\n8P\"Y8P\"$#\n       $#\n       $#\n       $#\n       $#\n       $##\n e  e Y8b  e $#\n\"8\"d8b Y8b\"8\"$#\n  d888b Y8b  $#\n d888888888b $#\nd8888888b Y8b$#\n             $#\n             $##\n e  e88 88e  e $#\n\"8\"d888 888b\"8\"$#\n  C8888 8888D  $#\n   Y888 888P   $#\n    \"88 88\"    $#\n               $#\n               $##\n e  8888 8888  e $#\n\"8\" 8888 8888 \"8\"$#\n    8888 8888    $#\n    Y888 888P    $#\n     \"88 88\"     $#\n                 $#\n                 $##\n e        e $#\n\"8\",\"Y88b\"8\"$#\n  \"8\" 888   $#\n  ,ee 888   $#\n  \"88 888   $#\n            $#\n            $##\n               $#\n e  e88 88e  e $#\n\"8\"d888 888b\"8\"$#\n   Y888 888P   $#\n    \"88 88\"    $#\n               $#\n               $##\n e           e $#\n\"8\"8888 8888\"8\"$#\n   8888 8888   $#\n   Y888 888P   $#\n    \"88 88\"    $#\n               $#\n               $##\n     $#\n dP\"Y$#\nC88b $#\n Y88D$#\nd,dP $#\n     $#\n     $##\n";

declare const _default$15: "flf2a$ 6 6 15 -1 19\nThe elder futhark  -- by Bryan Alexander\n(alexande@mathcs.rhodes.edu)\nfiglet release 2.1 -- 12 Aug 1994\nThis font consists of the runes in the elder futhark.  It is accurate as\nfar as I know.  Any corrections, or ideas on improving the font's appearance\nare welcome.  Modifying this font is fine with me; please e-mail me the\nresult.\n\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n6    - height of a character\n6    - height of a character, not including descenders\n15   - max line length (excluding comment lines) + a fudge factor\n-1   - default smushmode for this font\n19   - number of comment lines\n\n$   $@\n$   $@\n$ _ $@\n$|_|$@\n$   $@\n$   $@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n      @\n__/\\__@\n\\    /@\n/_  _\\@\n  \\/  @\n      @@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n _ @\n|_|@\n _ @\n|_|@\n _ @\n|_|@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n   @\n _ @\n(_)@\n   @\n(_)@\n   @@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n|\\  @\n| \\ @\n|\\  @\n| \\ @\n|   @\n|   @@\n|~\\  @\n|  > @\n|_/  @\n|~\\  @\n|  > @\n|_/  @@\n|    @\n|    @\n|    @\n|\\   @\n| \\  @\n|  \\ @@\n|\\    /| @\n| \\  / | @\n|  \\/  | @\n|  /\\  | @\n| /  \\ | @\n|/    \\| @@\n|\\    /| @\n| \\  / | @\n|  \\/  | @\n|      | @\n|      | @\n|      | @@\n| / / @\n|/ /  @\n| /   @\n|/    @\n|     @\n|     @@\n\\    / @\n \\  /  @\n  \\/   @\n  /\\   @\n /  \\  @\n/    \\ @@\n|    | @\n|\\   | @\n| \\  | @\n|  \\ | @\n|   \\| @\n|    | @@\n| @\n| @\n| @\n| @\n| @\n| @@\n /     @\n/      @\n\\   \\  @\n \\   \\ @\n     / @\n    /  @@\n  / @\n /  @\n/   @\n\\   @\n \\  @\n  \\ @@\n|\\   @\n| \\  @\n|  \\ @\n|    @\n|    @\n|    @@\n|\\  /| @\n| \\/ | @\n| /\\ | @\n|/  \\| @\n|    | @\n|    | @@\n  |   @\n\\ |   @\n \\|   @\n  |\\  @\n  | \\ @\n  |   @@\n /~\\  @\n/   \\ @\n\\   / @\n \\ /  @\n / \\  @\n/   \\ @@\n|\\  / @\n| \\/  @\n|     @\n|     @\n| /\\  @\n|/  \\ @@\n@\n@\n@\n@\n@\n@@\n|~\\  @\n|  \\ @\n|  / @\n|_/  @\n| \\  @\n|  \\ @@\n  /   @\n /    @\n/____ @\n    / @\n   /  @\n  /   @@\n  /|\\   @\n / | \\  @\n/  |  \\ @\n   |    @\n   |    @\n   |    @@\n|\\    @\n| \\   @\n|  \\  @\n|   | @\n|   | @\n|   | @@\n|\\    @\n| \\   @\n|  \\  @\n|   | @\n|   | @\n|   | @@\n|\\  @\n| > @\n|/  @\n|   @\n|   @\n|   @@\n@\n@\n@\n@\n@\n@@\n|~~-__  @\n|     | @\n|_____| @\n|  |  | @\n|  |  | @\n|  |  | @@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$14: "flf2a$ 6 6 15 -1 20\nThe elder futhark  -- by Bryan Alexander <alexande@mathcs.rhodes.edu>\nfiglet release 2.1 -- 12 Aug 1994\nThis font consists of the runes in the elder futhark.  It is accurate as\nfar as I know.  Any corrections, or ideas on improving the font's appearance\nare welcome.  Modifying this font is fine with me; please e-mail me the\nresult.\n\n3 point version of the runes used as uppercase added as lowercase letters\n9/22/97 Jerrad Pierce <belg4mit@mit.edu>\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n6    - height of a character\n6    - height of a character, not including descenders\n15   - max line length (excluding comment lines) + a fudge factor\n-1   - default smushmode for this font\n20   - number of comment lines\n\n$   $@\n$   $@\n$ _ $@\n$|_|$@\n$   $@\n$   $@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n      @\n__/\\__@\n\\    /@\n/_  _\\@\n  \\/  @\n      @@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n _ @\n|_|@\n _ @\n|_|@\n _ @\n|_|@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n   @\n _ @\n(_)@\n   @\n(_)@\n   @@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n|\\  @\n| \\ @\n|\\  @\n| \\ @\n|   @\n|   @@\n|~\\  @\n|  > @\n|_/  @\n|~\\  @\n|  > @\n|_/  @@\n|    @\n|    @\n|    @\n|\\   @\n| \\  @\n|  \\ @@\n|\\    /| @\n| \\  / | @\n|  \\/  | @\n|  /\\  | @\n| /  \\ | @\n|/    \\| @@\n|\\    /| @\n| \\  / | @\n|  \\/  | @\n|      | @\n|      | @\n|      | @@\n| / / @\n|/ /  @\n| /   @\n|/    @\n|     @\n|     @@\n\\    / @\n \\  /  @\n  \\/   @\n  /\\   @\n /  \\  @\n/    \\ @@\n|    | @\n|\\   | @\n| \\  | @\n|  \\ | @\n|   \\| @\n|    | @@\n| @\n| @\n| @\n| @\n| @\n| @@\n /     @\n/      @\n\\   \\  @\n \\   \\ @\n     / @\n    /  @@\n  / @\n /  @\n/   @\n\\   @\n \\  @\n  \\ @@\n|\\   @\n| \\  @\n|  \\ @\n|    @\n|    @\n|    @@\n|\\  /| @\n| \\/ | @\n| /\\ | @\n|/  \\| @\n|    | @\n|    | @@\n  |   @\n\\ |   @\n \\|   @\n  |\\  @\n  | \\ @\n  |   @@\n /~\\  @\n/   \\ @\n\\   / @\n \\ /  @\n / \\  @\n/   \\ @@\n|\\  / @\n| \\/  @\n|     @\n|     @\n| /\\  @\n|/  \\ @@\n@\n@\n@\n@\n@\n@@\n|~\\  @\n|  \\ @\n|  / @\n|_/  @\n| \\  @\n|  \\ @@\n  /   @\n /    @\n/____ @\n    / @\n   /  @\n  /   @@\n  /|\\   @\n / | \\  @\n/  |  \\ @\n   |    @\n   |    @\n   |    @@\n|\\    @\n| \\   @\n|  \\  @\n|   | @\n|   | @\n|   | @@\n|\\    @\n| \\   @\n|  \\  @\n|   | @\n|   | @\n|   | @@\n|\\  @\n| > @\n|/  @\n|   @\n|   @\n|   @@\n@\n@\n@\n@\n@\n@@\n|~~-__  @\n|     | @\n|_____| @\n|  |  | @\n|  |  | @\n|  |  | @@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n   @\n   @\n   @\n|\\ @\n|\\ @\n|  @@\n   @\n   @\n   @\n|\\ @\n|< @\n|/ @@\n   @\n   @\n   @\n|  @\n|  @\n|\\ @@\n      @\n      @\n      @\n|\\ /| @\n| X | @\n|/ \\| @@\n     @\n     @\n     @\n|\\/| @\n|  | @\n|  | @@\n    @\n    @\n    @\n|// @\n|/  @\n|   @@\n    @\n    @\n    @\n\\ / @\n X  @\n/ \\ @@\n    @\n    @\n    @\n| | @\n|\\| @\n| | @@\n  @\n  @\n  @\n| @\n| @\n| @@\n    @\n    @\n    @\n/   @\n\\ \\ @\n  / @@\n   @\n   @\n   @\n / @\n<  @\n \\ @@\n   @\n   @\n   @\n|\\ @\n|  @\n|  @@\n     @\n     @\n     @\n|\\/| @\n|/\\| @\n|  | @@\n    @\n    @\n    @\n |  @\n`|  @\n |` @@\n   @\n   @\n   @\n/\\ @\n\\/ @\n/\\ @@\n    @\n    @\n    @\n|\\/ @\n|   @\n|/\\ @@\n@\n@\n@\n@\n@\n@@\n   @\n   @\n   @\n|\\ @\n|/ @\n|\\ @@\n   @\n   @\n   @\n/  @\n-- @\n / @@\n    @\n    @\n    @\n/|\\ @\n |  @\n |  @@\n    @\n    @\n    @\n|\\  @\n| | @\n| | @@\n    @\n    @\n    @\n|\\  @\n| | @\n| | @@\n   @\n   @\n   @\n|\\ @\n|/ @\n|  @@\n@\n@\n@\n@\n@\n@@\n    @\n    @\n    @\n|~\\ @\n|_| @\n||| @@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$13: "flf2a$ 6 5 18 -1 21\n\nFiglet conversion by Kent Nassen (kentn@cyberspace.org) based on the\nfont designed by:\n\nArticle 2687 of rec.arts.ascii:\nPath: news.itd.umich.edu!caen!math.ohio-state.edu!howland.reston.ans.net!news.sprintlink.net!sashimi.wwa.com!not-for-mail\nFrom: dissel@nunic.nu.edu (David S. Issel)\nNewsgroups: rec.arts.ascii,alt.ascii-art\nSubject: Line: Smaller BLOOD font (5 line)\nDate: 6 Nov 1994 15:06:30 -0600\nOrganization: National University\nLines: 73\nSender: boba@wwa.com\nApproved: boba@wwa.com\nMessage-ID: <39jggm$in2@gagme.wwa.com>\nNNTP-Posting-Host: gagme.wwa.com\nXref: news.itd.umich.edu rec.arts.ascii:2687 alt.ascii-art:15734\n\n\nFor those who thought that BLOOD was too big... I offer SBLOOD:\n------------\n$   $#\n$   $#\n$   $#\n$   $#\n$   $#\n$   $##\n$@@@#\n$@@@#\n$!@!#\n$   #\n$:.:#\n$   ##\n$@@ @@$#\n$ @! @!#\n$     $#\n$     $#\n$     $#\n$     $##\n$ @@@ @@@ #\n$@@@!@@@@@#\n$ @!@ !@! #\n$!!!:!!!!:#\n$ ::  : : #\n$         ##\n$ @@@@@ #\n$!@@!!  #\n$ !@@!! #\n$   !!:!#\n$ :.:.: #\n$       ##\n$ @@  @@#\n$    @@!#\n$  @@!  #\n$!!:    #\n$:.  :: #\n$       ##\n$ @@@@@   #\n$@@! @@@  #\n$ !@!@!   #\n$!!: !!!  #\n$ :.: : .:#\n$         ##\n$ @@#\n$!@$#\n$  $#\n$  $#\n$  $#\n$  $##\n$ @@@#\n$@@@ #\n$!@! #\n$!!! #\n$ : :#\n$    ##\n$@@@ #\n$ @@@#\n$ !@!#\n$ !!!#\n$: : #\n$    ##\n$ @@@  @@@ #\n$  @@!!@@  #\n$!!!@@!@!!!#\n$  !:::!!  #\n$ :.:  .:: #\n$          ##\n$  @@@  #\n$  @@@  #\n$!@!@!@!#\n$  !!!  #\n$  : :  #\n$       ##\n$  $#\n$  $#\n$  $#\n$ !!#\n$ ::#\n$.: ##\n$       $#\n$       $#\n$@!@!@!@!#\n$       $#\n$       $#\n$       $##\n$ $#\n$ $#\n$ $#\n$ $#\n$::#\n$ $##\n$    @@@#\n$   @@@ #\n$  !!@  #\n$ !!!   #\n$: :    #\n$       ##\n$ @@@@@@ #\n$@@!  @@@#\n$@!@  !@!#\n$!!:  !!!#\n$ : : :: #\n$        ##\n$ @@@#\n$ @@@#\n$ !@!#\n$ !!!#\n$ :  #\n$   $##\n$ @@@@@@ #\n$@@   @@@#\n$  .!!@! #\n$ !!:    #\n$:.:: :::#\n$        ##\n$@@@@@@ #\n$    @@!#\n$ @!!!: #\n$    !!:#\n$::: :: #\n$       ##\n$@@@  @@@#\n$@@!  @@@#\n$@!@!@!@!#\n$     !!!#\n$     : :#\n$        ##\n$@@@@@@@#\n$!@@    #\n$!!@@!! #\n$    !:!#\n$:: : : #\n$       ##\n$  @@@@@ #\n$@@!@    #\n$@!@!@!@ #\n$!!:  !!!#\n$ : : :: #\n$        ##\n$@@@@@@@@#\n$     @@!#\n$    @!! #\n$ .!!:   #\n$: :     #\n$        ##\n$ @@@@@@ #\n$@@!  @@@#\n$ !@!@!@ #\n$!!:  !!!#\n$ :.:: : #\n$        ##\n$ @@@@@@ #\n$@@!  @@@#\n$ @!@@!@!#\n$     !!:#\n$ : :::  #\n$        ##\n$  #\n$@@#\n$  #\n$!!#\n$  #\n$  ##\n$   #\n$ @@#\n$   #\n$ !!#\n$ ::#\n$.: ##\n$       #\n$    @@@#\n$  @@@  #\n$!@!    #\n$  !!!  #\n$    :::##\n$       $#\n$@@@!@@@@#\n$       $#\n$!!!:!!!!#\n$       $#\n$       $##\n$       #\n$@@@    #\n$  @@@  #\n$    !@!#\n$  !!!  #\n$:::    ##\n$ @@@@@@ #\n$@@!  @@@#\n$   .!@! #\n$   \"\"   #\n$   ::   #\n$        ##\n$ @@@@@@@ #\n$!@@   !@@#\n$!@! @!@!@#\n$:!!      #\n$ :: :: : #\n$         ##\n$ @@@@@@ #\n$@@!  @@@#\n$@!@!@!@!#\n$!!:  !!!#\n$ :   : :#\n$        ##\n$@@@@@@@ #\n$@@!  @@@#\n$@!@!@!@ #\n$!!:  !!!#\n$:: : :: #\n$        ##\n$ @@@@@@@#\n$!@@     #\n$!@!     #\n$:!!     #\n$ :: :: :#\n$        ##\n$@@@@@@@ #\n$@@!  @@@#\n$@!@  !@!#\n$!!:  !!!#\n$:: :  : #\n$        ##\n$@@@@@@@@#\n$@@!     #\n$@!!!:!  #\n$!!:     #\n$: :: :::#\n$        ##\n$@@@@@@@@#\n$@@!     #\n$@!!!:!  #\n$!!:     #\n$ :      #\n$        ##\n$ @@@@@@@ #\n$!@@      #\n$!@! @!@!@#\n$:!!   !!:#\n$ :: :: : #\n$         ##\n$@@@  @@@#\n$@@!  @@@#\n$@!@!@!@!#\n$!!:  !!!#\n$ :   : :#\n$        ##\n$@@@#\n$@@!#\n$!!@#\n$!!:#\n$:  #\n$   ##\n$    @@@#\n$    @@!#\n$    !!@#\n$.  .!! #\n$::.::  #\n$       ##\n$@@@  @@@#\n$@@!  !@@#\n$@!@@!@! #\n$!!: :!! #\n$ :   :::#\n$        ##\n$@@@     #\n$@@!     #\n$@!!     #\n$!!:     #\n$: ::.: :#\n$        ##\n$@@@@@@@@@@ #\n$@@! @@! @@!#\n$@!! !!@ @!@#\n$!!:     !!:#\n$ :      :  #\n$           ##\n$@@@  @@@#\n$@@!@!@@@#\n$@!@@!!@!#\n$!!:  !!!#\n$::    : #\n$        ##\n$ @@@@@@ #\n$@@!  @@@#\n$@!@  !@!#\n$!!:  !!!#\n$ : :. : #\n$        ##\n$@@@@@@@ #\n$@@!  @@@#\n$@!@@!@! #\n$!!:     #\n$ :      #\n$        ##\n$ @@@@@@  #\n$@@!  @@@ #\n$@!@  !@! #\n$!!:!!:!: #\n$ : :. :::#\n$         ##\n$@@@@@@@ #\n$@@!  @@@#\n$@!@!!@! #\n$!!: :!! #\n$ :   : :#\n$        ##\n$ @@@@@@#\n$!@@    #\n$ !@@!! #\n$    !:!#\n$::.: : #\n$       ##\n$@@@@@@@#\n$  @@!  #\n$  @!!  #\n$  !!:  #\n$   :   #\n$       ##\n$@@@  @@@#\n$@@!  @@@#\n$@!@  !@!#\n$!!:  !!!#\n$ :.:: : #\n$        ##\n$@@@  @@@#\n$@@!  @@@#\n$@!@  !@!#\n$ !: .:! #\n$   ::   #\n$        ##\n$@@@  @@@  @@@#\n$@@!  @@!  @@!#\n$@!!  !!@  @!@#\n$ !:  !!:  !! #\n$  ::.:  :::  #\n$             ##\n$@@@  @@@#\n$@@!  !@@#\n$ !@@!@! #\n$ !: :!! #\n$:::  :::#\n$        ##\n$@@@ @@@#\n$@@! !@@#\n$ !@!@! #\n$  !!:  #\n$  .:   #\n$       ##\n$@@@@@@@@#\n$     @@!#\n$   @!!  #\n$ !!:    #\n$:.::.: :#\n$        ##\n$@@@@@#\n$@@@  #\n$!!@  #\n$!!!  #\n$: :.:#\n$     ##\n$@@@    #\n$ @@@   #\n$  !!@  #\n$   !!! #\n$    : :#\n$       ##\n$ @@@@#\n$  @@@#\n$  @!!#\n$  !!!#\n$:.: :#\n$     ##\n$  @@@@  #\n$@!@  !@@#\n$       $#\n$       $#\n$       $#\n$       $##\n$       $#\n$       $#\n$       $#\n$       $#\n$.......$#\n$: :: : :##\n$@@$#\n$ @!#\n$  $#\n$  $#\n$  $#\n$  $##\n$ @@@@@@ #\n$@@!  @@@#\n$@!@!@!@!#\n$!!:  !!!#\n$ :   : :#\n$        ##\n$@@@@@@@ #\n$@@!  @@@#\n$@!@!@!@ #\n$!!:  !!!#\n$:: : :: #\n$        ##\n$ @@@@@@@#\n$!@@     #\n$!@!     #\n$:!!     #\n$ :: :: :#\n$        ##\n$@@@@@@@ #\n$@@!  @@@#\n$@!@  !@!#\n$!!:  !!!#\n$:: :  : #\n$        ##\n$@@@@@@@@#\n$@@!     #\n$@!!!:!  #\n$!!:     #\n$: :: :::#\n$        ##\n$@@@@@@@@#\n$@@!     #\n$@!!!:!  #\n$!!:     #\n$ :      #\n$        ##\n$ @@@@@@@ #\n$!@@      #\n$!@! @!@!@#\n$:!!   !!:#\n$ :: :: : #\n$         ##\n$@@@  @@@#\n$@@!  @@@#\n$@!@!@!@!#\n$!!:  !!!#\n$ :   : :#\n$        ##\n$@@@#\n$@@!#\n$!!@#\n$!!:#\n$:  #\n$   ##\n$    @@@#\n$    @@!#\n$    !!@#\n$.  .!! #\n$::.::  #\n$       ##\n$@@@  @@@#\n$@@!  !@@#\n$@!@@!@! #\n$!!: :!! #\n$ :   :::#\n$        ##\n$@@@     #\n$@@!     #\n$@!!     #\n$!!:     #\n$: ::.: :#\n$        ##\n$@@@@@@@@@@ #\n$@@! @@! @@!#\n$@!! !!@ @!@#\n$!!:     !!:#\n$ :      :  #\n$           ##\n$@@@  @@@#\n$@@!@!@@@#\n$@!@@!!@!#\n$!!:  !!!#\n$::    : #\n$        ##\n$ @@@@@@ #\n$@@!  @@@#\n$@!@  !@!#\n$!!:  !!!#\n$ : :. : #\n$        ##\n$@@@@@@@ #\n$@@!  @@@#\n$@!@@!@! #\n$!!:     #\n$ :      #\n$        ##\n$ @@@@@@  #\n$@@!  @@@ #\n$@!@  !@! #\n$!!:!!:!: #\n$ : :. :::#\n$         ##\n$@@@@@@@ #\n$@@!  @@@#\n$@!@!!@! #\n$!!: :!! #\n$ :   : :#\n$        ##\n$ @@@@@@#\n$!@@    #\n$ !@@!! #\n$    !:!#\n$::.: : #\n$       ##\n$@@@@@@@#\n$  @@!  #\n$  @!!  #\n$  !!:  #\n$   :   #\n$       ##\n$@@@  @@@#\n$@@!  @@@#\n$@!@  !@!#\n$!!:  !!!#\n$ :.:: : #\n$        ##\n$@@@  @@@#\n$@@!  @@@#\n$@!@  !@!#\n$ !: .:! #\n$   ::   #\n$        ##\n$@@@  @@@  @@@#\n$@@!  @@!  @@!#\n$@!!  !!@  @!@#\n$ !:  !!:  !! #\n$  ::.:  :::  #\n$             ##\n$@@@  @@@#\n$@@!  !@@#\n$ !@@!@! #\n$ !: :!! #\n$:::  :::#\n$        ##\n$@@@ @@@#\n$@@! !@@#\n$ !@!@! #\n$  !!:  #\n$  .:   #\n$       ##\n$@@@@@@@@#\n$     @@!#\n$   @!!  #\n$ !!:    #\n$:.::.: :#\n$        ##\n$ @@@#\n$ @@@#\n$!!@ #\n$ !!!#\n$ : :#\n$    ##\n$ @@@#\n$ @@@#\n$ @!!#\n$ !!!#\n$ :.:#\n$ . :##\n$ @@@ #\n$ @@@ #\n$  @!!#\n$ !!! #\n$ : : #\n$     ##\n$ @@@ @@#\n$@@ @@@$#\n$      $#\n$      $#\n$      $#\n$      $##\n#\n#\n#\n#\n#\n##\n#\n#\n#\n#\n#\n##\n#\n#\n#\n#\n#\n##\n#\n#\n#\n#\n#\n##\n#\n#\n#\n#\n#\n##\n#\n#\n#\n#\n#\n##\n#\n#\n#\n#\n#\n##\n";

declare const _default$12: "flf2a$ 6 4 20 0 13\n\nBased on cursive(6) by Jan Wolter     <janc@crim.eecs.umich.edu> on 24 Jul 1985\nFiglet-ized and     by Wendell Hicken <whicken@parasoft.com>     on  5 Mar 1994\n    Added missing punctuation and numbers\nAmmended            by Jerrad Pierce  <jpierce@cpan.org>         on  8 Aug 2002\n    Underscore and dash have been updated to more closely match cursive(6)\n\n       The  '_' character is treated in a special way.  It may be\n       inserted in the text anywhere you wish to lengthen a  con-\n       necting line between two letters.\n       \nChanged 2004-02-18: Bugfix in '-' character by Markus Gebhard\nChanged 2012-05-21: Update to '-' character by patorjk\n$$@\n$$@\n$$@\n$$@\n$$@\n$$@@\n    @\n   /@\n  / @\n '  @\no   @\n    @@\n   @\no o@\n' '@\n   @\n   @\n   @@\n   / /@\n -/-/-@\n-/-/- @\n/ /   @\n      @\n      @@\n  ,-/-@\n (_/  @\n  / ) @\n-/-'  @\n      @\n      @@\n() /@\n  / @\n /  @\n/ ()@\n    @\n    @@\n ()  @\n /\\  @\n(  X @\n \\/ \\@\n     @\n     @@\n @\no@\n'@\n @\n @\n @@\n  _/@\n /  @\n/   @\n/   @\n    @\n    @@\n   /@\n   /@\n _/ @\n/   @\n    @\n    @@\n     @\n \\ / @\n--X--@\n / \\ @\n     @\n     @@\n     @\n   / @\n--/--@\n /   @\n     @\n     @@\n @\n @\n @\no@\n'@\n @@\n$$$@\n$$$@\n---@\n$$$@\n$$$@\n$$$@@\n @\n @\n @\no@\n @\n @@\n   /@\n  / @\n /  @\n/   @\n    @\n    @@\n   __ @\n  /  )@\n /  / @\n(__/  @\n      @\n      @@\n  _@\n  /@\n / @\n/  @\n   @\n   @@\n   __ @\n     )@\n .--' @\n(__   @\n      @\n      @@\n   __ @\n     )@\n   -/ @\n___/  @\n      @\n      @@\n     @\n /  /@\n'--/ @\n  /  @\n     @\n     @@\n  ___@\n /   @\n'--. @\n___) @\n     @\n     @@\n    @\n  / @\n /_ @\n(__)@\n    @\n    @@\n___@\n  /@\n-/-@\n/  @\n   @\n   @@\n  __ @\n (  )@\n ./' @\n(__) @\n     @\n     @@\n __ @\n(__)@\n  / @\n /  @\n    @\n    @@\n   @\n   @\n  o@\n   @\no  @\n   @@\n   @\n   @\n  o@\n   @\no  @\n'  @@\n /@\n/ @\n\\ @\n \\@\n  @\n  @@\n   @\n   @\n---@\n---@\n   @\n   @@\n\\ @\n \\@\n /@\n/ @\n  @\n  @@\n  __ @\n  __)@\n /   @\no    @\n     @\n     @@\n     @\n  _  @\n /o\\ @\n(____@\n     @\n     @@\n   __ @\n  /  )@\n /--/ @\n/  (_ @\n      @\n      @@\n   __ @\n  /  )@\n /--< @\n/___/_@\n      @\n      @@\n   __ @\n  /  )@\n /    @\n(__/  @\n      @\n      @@\n   __ @\n  /  )@\n /  / @\n/__/_ @\n      @\n      @@\n   __ @\n  /  `@\n /--  @\n(___, @\n      @\n      @@\n   _____@\n    /  '@\n ,-/-,  @\n(_/     @\n        @\n        @@\n  ()  ,@\n  /`-'|@\n /   / @\n/__-<_ @\n       @\n       @@\n _    ,@\n' )  / @\n /--/  @\n/  (_  @\n       @\n       @@\n     _ @\n    | )@\n,---|/ @\n \\_/ \\_@\n       @\n       @@\n  ___ @\n (   >@\n  __/_@\n / /  @\n<_/   @\n      @@\n _   ,@\n' ) / @\n /-<  @\n/   ) @\n      @\n      @@\n   _@\n _//@\n /  @\n/___@\n    @\n    @@\n _ _ _ @\n' ) ) )@\n / / / @\n/ ' (_ @\n       @\n       @@\n _ __ @\n' )  )@\n /  / @\n/  (_ @\n      @\n      @@\n   __ @\n  / ')@\n /  / @\n(__/  @\n      @\n      @@\n _ __ @\n' )  )@\n /--' @\n/     @\n      @\n      @@\n   __ @\n  /  )@\n /  / @\n(_\\/  @\n   `  @\n      @@\n _ __ @\n' )  )@\n /--' @\n/  \\_ @\n      @\n      @@\n  ()  @\n  /\\  @\n /  ) @\n/__/__@\n      @\n      @@\n  ______@\n    /   @\n --/    @\n(_/     @\n        @\n        @@\n _    __@\n' )  /  @\n /  /   @\n(__/    @\n        @\n        @@\n _    _@\n' )  / @\n (  /  @\n  \\/   @\n       @\n       @@\n _     _@\n' )   / @\n / / /  @\n(_(_/   @\n        @\n        @@\n _   ,@\n' \\ / @\n   X  @\n  / \\_@\n      @\n      @@\n _    ,@\n' )  / @\n /  /  @\n(__/_  @\n //    @\n(/     @@\n___@\n  /@\n / @\n/__@\n   @\n   @@\n   _@\n  / @\n /  @\n/_  @\n    @\n    @@\n\\   @\n \\  @\n  \\ @\n   \\@\n    @\n    @@\n   _@\n   /@\n  / @\n_/  @\n    @\n    @@\n/\\@\n  @\n  @\n  @\n  @\n  @@\n @\n @\n @\n_@\n @\n @@\n @\no@\n`@\n @\n @\n @@\n     @\n     @\n __. @\n(_/|_@\n     @\n     @@\n    @\n  / @\n /__@\n/_) @\n    @\n    @@\n   @\n   @\n _.@\n(__@\n   @\n   @@\n     @\n    /@\n __/ @\n(_/_ @\n     @\n     @@\n   @\n   @\n _ @\n</_@\n   @\n   @@\n      @\n    /)@\n   // @\n  //_ @\n />   @\n</    @@\n    @\n    @\n _, @\n(_)_@\n /| @\n|/  @@\n    @\n  / @\n /_ @\n/ /_@\n    @\n    @@\n  @\n  @\n o@\n<_@\n  @\n  @@\n     @\n     @\n    o@\n   /_@\n  /  @\n-'   @@\n    @\n  / @\n /_ @\n/ <_@\n    @\n    @@\n   _@\n  //@\n // @\n</_ @\n    @\n    @@\n        @\n        @\n ______ @\n/ / / <_@\n        @\n        @@\n      @\n      @\n ____ @\n/ / <_@\n      @\n      @@\n   @\n   @\n __@\n(_)@\n   @\n   @@\n      @\n      @\n   _  @\n  /_)_@\n /    @\n'     @@\n    @\n    @\n _, @\n(_)_@\n /> @\n|/  @@\n    @\n    @\n __ @\n/ (_@\n    @\n    @@\n    @\n    @\n _  @\n/_)_@\n    @\n    @@\n    @\n _/_@\n /  @\n<__ @\n    @\n    @@\n    @\n    @\n . .@\n(_/_@\n    @\n    @@\n   @\n   @\n, _@\n\\/ @\n   @\n   @@\n      @\n      @\n , , ,@\n(_(_/_@\n      @\n      @@\n     @\n     @\n _., @\n/ /\\_@\n     @\n     @@\n      @\n      @\n __  ,@\n/ (_/_@\n   /  @\n  '   @@\n     @\n     @\n __. @\n/  |_@\n  (| @\n     @@\n  _/@\n_/  @\n/   @\n/   @\n    @\n    @@\n   /@\n  / @\n /  @\n/   @\n    @\n    @@\n   / @\n   /_@\n _/  @\n/    @\n     @\n     @@\n _   @\n/ \\_/@\n     @\n     @\n     @\n     @@\n  o__o@\n  /  )@\n /--/ @\n/  (_ @\n      @\n      @@\n  o__o@\n  / ')@\n /  / @\n(__/  @\n      @\n      @@\n _o  o__@\n' )  /  @\n /  /   @\n(__/    @\n        @\n        @@\n     @\n o o @\n __. @\n(_/|_@\n     @\n     @@\n   @\no o@\n __@\n(_)@\n   @\n   @@\n    @\n o o@\n . .@\n(_/_@\n    @\n    @@\n    __ @\n   /  )@\n  /--< @\n_/___/_@\n/      @\n       @@\n";

declare const _default$11: "flf2a$ 6 4 20 0 2\nDerived from a copyrighted program by Jan Wolter (janc@crim.eecs.umich.edu)\nFiglet-ized by Wendell Hicken (whicken@parasoft.com)\n$$@\n$$@\n$$@\n$$@\n$$@\n$$@@\n    @\n   /@\n  / @\n '  @\no   @\n    @@\n   @\no o@\n' '@\n   @\n   @\n   @@\n   / /@\n -/-/-@\n-/-/- @\n/ /   @\n      @\n      @@\n  ,-/-@\n (_/  @\n  / ) @\n-/-'  @\n      @\n      @@\n() /@\n  / @\n /  @\n/ ()@\n    @\n    @@\n ()  @\n /\\  @\n(  X @\n \\/ \\@\n     @\n     @@\n @\no@\n'@\n @\n @\n @@\n  _/@\n /  @\n/   @\n/   @\n    @\n    @@\n   /@\n   /@\n _/ @\n/   @\n    @\n    @@\n     @\n \\ / @\n--X--@\n / \\ @\n     @\n     @@\n     @\n   / @\n--/--@\n /   @\n     @\n     @@\n  @\n  @\n  @\no @\n' @\n  @@\n   @\n   @\n   @\n---@\n   @\n   @@\n @\n @\n @\no@\n @\n @@\n   /@\n  / @\n /  @\n/   @\n    @\n    @@\n   __ @\n  /  )@\n /  / @\n(__/  @\n      @\n      @@\n  _@\n  /@\n / @\n/  @\n   @\n   @@\n   __ @\n     )@\n .--' @\n(__   @\n      @\n      @@\n   __ @\n     )@\n   -/ @\n___/  @\n      @\n      @@\n     @\n /  /@\n'--/ @\n  /  @\n     @\n     @@\n  ___@\n /   @\n'--. @\n___) @\n     @\n     @@\n    @\n  / @\n /_ @\n(__)@\n    @\n    @@\n___@\n  /@\n-/-@\n/  @\n   @\n   @@\n  __ @\n (  )@\n ./' @\n(__) @\n     @\n     @@\n __ @\n(__)@\n  / @\n /  @\n    @\n    @@\n   @\n   @\n  o@\n   @\no  @\n   @@\n   @\n   @\n  o@\n   @\no  @\n'  @@\n /@\n/ @\n\\ @\n \\@\n  @\n  @@\n   @\n   @\n---@\n---@\n   @\n   @@\n\\ @\n \\@\n /@\n/ @\n  @\n  @@\n  __ @\n  __)@\n /   @\no    @\n     @\n     @@\n     @\n  _  @\n /o\\ @\n(____@\n     @\n     @@\n    _, @\n   / | @\n  /--| @\n_/   |_@\n       @\n       @@\n _ __ @\n( /  )@\n /--< @\n/___/ @\n      @\n      @@\n   ,___@\n  /   /@\n /     @\n(___/  @\n       @\n       @@\n  ___ @\n ( / \\@\n  /  /@\n(/\\_/ @\n      @\n      @@\n ______@\n(  /   @\n  /--  @\n(/____/@\n       @\n       @@\n ______@\n(  /   @\n -/--  @\n_/     @\n       @\n       @@\n   ,___@\n  /   /@\n /  __ @\n(___/  @\n       @\n       @@\n __   @\n( /  /@\n /--/ @\n/  /_ @\n      @\n      @@\n  ___ @\n ( /  @\n  /   @\n_/_   @\n      @\n      @@\n    ___ @\n   ( /  @\n    /   @\n  _/_   @\n //     @\n(/      @@\n __  ,@\n( /,/ @\n /<   @\n/  \\_ @\n      @\n      @@\n  __  @\n ( /  @\n  /   @\n(/___/@\n      @\n      @@\n _ _ _ @\n( / ) )@\n / / / @\n/ / (_ @\n       @\n       @@\n _ __ @\n( /  )@\n /  / @\n/  (_ @\n      @\n      @@\n   ___ @\n  /  ()@\n /   / @\n(___/  @\n       @\n       @@\n _ __ @\n( /  )@\n /--' @\n/     @\n      @\n      @@\n   ___ @\n  /   )@\n /_  / @\n(__\\/  @\n    \\_ @\n       @@\n _ __ @\n( /  )@\n /--< @\n/   \\_@\n      @\n      @@\n  __,@\n (   @\n  `. @\n(___)@\n     @\n     @@\n ______@\n(  /   @\n  /    @\n_/     @\n       @\n       @@\n __   ,@\n( /  / @\n /  /  @\n(_,/_  @\n       @\n       @@\n _,   _@\n( |  / @\n  | /  @\n  |/   @\n       @\n       @@\n __    _@\n( /   / @\n / / /  @\n(_/_/   @\n        @\n        @@\n  _,  ,@\n ( |,' @\n   +   @\n_,'|__ @\n       @\n       @@\n __   _@\n( /  / @\n (__/  @\n  _/_  @\n //    @\n(/     @@\n  __ @\n /  )@\n  -< @\n  _/_@\n //  @\n(/   @@\n   _@\n  / @\n /  @\n/_  @\n    @\n    @@\n\\   @\n \\  @\n  \\ @\n   \\@\n    @\n    @@\n   _@\n   /@\n  / @\n_/  @\n    @\n    @@\n/\\@\n  @\n  @\n  @\n  @\n  @@\n   @\n   @\n   @\n   @\n___@\n   @@\n @\no@\n`@\n @\n @\n @@\n     @\n     @\n __, @\n(_/(_@\n     @\n     @@\n    @\n  / @\n /  @\n/_) @\n    @\n    @@\n   @\n   @\n _,@\n(__@\n   @\n   @@\n     @\n    /@\n __/ @\n(_/_ @\n     @\n     @@\n   @\n   @\n _ @\n(/_@\n   @\n   @@\n      @\n    /)@\n   // @\n  //_ @\n /)   @\n(/    @@\n    @\n    @\n _, @\n(_)_@\n /| @\n(/  @@\n    @\n  / @\n /_ @\n/ /_@\n    @\n    @@\n  @\n o@\n, @\n(_@\n  @\n  @@\n    @\n   o@\n  , @\n_/|_@\n /) @\n(/  @@\n    @\n  / @\n /< @\n/ |_@\n    @\n    @@\n   _@\n  //@\n // @\n(/_ @\n    @\n    @@\n        @\n        @\n _ _ _  @\n/ / / /_@\n        @\n        @@\n      @\n      @\n _ _  @\n/ / /_@\n      @\n      @@\n   @\n   @\n __@\n(_)@\n   @\n   @@\n      @\n      @\n  ,_  @\n_/|_)_@\n /|   @\n(/    @@\n    @\n    @\n _, @\n(_/_@\n /| @\n(/  @@\n    @\n    @\n _  @\n/ (_@\n    @\n    @@\n    @\n    @\n (  @\n/_)_@\n    @\n    @@\n    @\n _/_@\n /  @\n(__ @\n    @\n    @@\n    @\n    @\n , ,@\n(_/_@\n    @\n    @@\n      @\n      @\n _  ,_@\n/ |/  @\n      @\n      @@\n      @\n      @\n , , ,@\n(_(_/_@\n      @\n      @@\n     @\n     @\n _., @\n/ /\\_@\n     @\n     @@\n      @\n      @\n __  ,@\n/ (_/_@\n   /  @\n  '   @@\n    @\n    @\n __,@\n/_/_@\n(/  @\n    @@\n  _/@\n_/  @\n/   @\n/   @\n    @\n    @@\n   /@\n  / @\n /  @\n/   @\n    @\n    @@\n   / @\n   /_@\n _/  @\n/    @\n     @\n     @@\n _   @\n/ \\_/@\n     @\n     @\n     @\n     @@\n   o_,o@\n   / | @\n  /--| @\n_/   |_@\n       @\n       @@\n   o__o@\n  /  ()@\n /   / @\n(___/  @\n       @\n       @@\n __o  o@\n( /  / @\n /  /  @\n(_,/_  @\n       @\n       @@\n     @\n  o o@\n __, @\n(_/(_@\n     @\n     @@\n    @\n o o@\n __ @\n(_) @\n    @\n    @@\n     @\n  o o@\n , , @\n(_/_ @\n     @\n     @@\n    __ @\n   /  )@\n  /--< @\n /___/ @\n/      @\n       @@\n";

declare const _default$10: "flf2a$ 7 5 16 0 10 0 3904 96\nScript by Glenn Chappell 4/93\nIncludes ISO Latin-1\nfiglet release 2.1 -- 12 Aug 1994\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nModified by Paul Burton <solution@earthlink.net> 12/96 to include new parameter\nsupported by FIGlet and FIGWin.  May also be slightly modified for better use\nof new full-width/kern/smush alternatives, but default output is NOT changed.\n\n$$@\n$$@\n$$@\n$$@\n$$@\n$$@\n$$@@\n  @\n |@\n |@\n |@\n o@\n  @\n  @@\n oo@\n ||@\n $$@\n $$@\n $$@\n   @\n   @@\n         @\n   |  |  @\n --+--+--@\n --+--+--@\n   |  |  @\n         @\n         @@\n      @\n  |_|_@\n (|_| @\n _|_|)@\n  | | @\n      @\n      @@\n     @\n () /@\n   / @\n  /  @\n / ()@\n     @\n     @@\n      @\n  ()  @\n  /\\  @\n /  \\/@\n \\__/\\@\n      @\n      @@\n o@\n /@\n $@\n $@\n $@\n  @\n  @@\n   @\n  /@\n | @\n | @\n | @\n  \\@\n   @@\n   @\n \\ @\n  |@\n  |@\n  |@\n / @\n   @@\n      @\n      @\n  \\|/ @\n --*--@\n  /|\\ @\n      @\n      @@\n      @\n      @\n   |  @\n --+--@\n   |  @\n      @\n      @@\n  @\n  @\n  @\n  @\n o@\n /@\n  @@\n      @\n      @\n      @\n -----@\n   $  @\n      @\n      @@\n  @\n  @\n  @\n  @\n o@\n  @\n  @@\n     @\n    /@\n   / @\n  /  @\n /   @\n     @\n     @@\n   __  @\n  /  \\ @\n |    |@\n |    |@\n  \\__/ @\n       @\n       @@\n  ,@\n /|@\n  |@\n  |@\n  |@\n   @\n   @@\n  __ @\n /  )@\n  $/ @\n  /  @\n /___@\n     @\n     @@\n  ___ @\n /   \\@\n  $__/@\n  $  \\@\n \\___/@\n      @\n      @@\n      @\n |  | @\n |__|_@\n    | @\n    | @\n      @\n      @@\n  ____@\n |    @\n |___ @\n  $  \\@\n \\___/@\n      @\n      @@\n   __ @\n  /$  @\n | __ @\n |/  \\@\n  \\__/@\n      @\n      @@\n _____@\n  $  /@\n  $ / @\n  $/  @\n  /   @\n      @\n      @@\n  __ @\n /  \\@\n \\__/@\n /  \\@\n \\__/@\n     @\n     @@\n  __ @\n /  |@\n \\_/|@\n    |@\n    |@\n     @\n     @@\n  @\n o@\n $@\n $@\n o@\n  @\n  @@\n  @\n o@\n $@\n $@\n o@\n /@\n  @@\n   @\n  /@\n / @\n \\ @\n  \\@\n   @\n   @@\n      @\n      @\n -----@\n -----@\n      @\n      @\n      @@\n   @\n \\ @\n  \\@\n  /@\n / @\n   @\n   @@\n  __ @\n /  \\@\n  $_/@\n  |  @\n  o  @\n     @\n     @@\n         @\n   ____  @\n  / __,\\ @\n | /  | |@\n | \\_/|/ @\n  \\____/ @\n         @@\n   ___,  @\n  /   |  @\n |    |  @\n |    |  @\n  \\__/\\_/@\n         @\n         @@\n  , __ @\n /|/  \\@\n  | __/@\n  |   \\@\n  |(__/@\n       @\n       @@\n   ___$@\n  / (_)@\n |   $ @\n |   $ @\n  \\___/@\n       @\n       @@\n  $____  @\n  (|   \\ @\n   |    |@\n $_|    |@\n (/\\___/ @\n         @\n         @@\n  ___$@\n / (_)@\n \\__$ @\n /  $ @\n \\___/@\n      @\n      @@\n $______@\n (_) |$ @\n    _|_$@\n   / | |@\n  (_/   @\n        @\n        @@\n       @\n   () |@\n   /\\/|@\n  /   |@\n /(__/ @\n       @\n       @@\n  ,     @\n /|   | @\n  |___| @\n  |   |\\@\n  |   |/@\n        @\n        @@\n    _ @\n   | |@\n   | |@\n _ |/ @\n \\_/\\/@\n      @\n      @@\n      @\n  /\\  @\n |  | @\n |  | @\n  \\_|/@\n   /| @\n   \\| @@\n  ,     @\n /|   / @\n  |__/  @\n  | \\$  @\n  |  \\_/@\n        @\n        @@\n   $_$  @\n \\_|_)  @\n   |$   @\n $_|$   @\n (/\\___/@\n        @\n        @@\n  ,__ __   @\n /|  |  |  @\n  |  |  |  @\n  |  |  |  @\n  |  |  |_/@\n           @\n           @@\n  , _    @\n /|/ \\   @\n  |   |  @\n  |   |  @\n  |   |_/@\n         @\n         @@\n   __  @\n  /\\_\\/@\n |    |@\n |    |@\n  \\__/ @\n       @\n       @@\n  , __ @\n /|/  \\@\n  |___/@\n  |   $@\n  |   $@\n       @\n       @@\n   __    @\n  /  \\   @\n | __ |  @\n |/  \\|  @\n  \\__/\\_/@\n         @\n         @@\n  , __  @\n /|/  \\ @\n  |___/ @\n  | \\$  @\n  |  \\_/@\n        @\n        @@\n      @\n   () @\n   /\\ @\n  /  \\@\n /(__/@\n      @\n      @@\n $______@\n (_) |  @\n   $ |  @\n  $_ |  @\n  (_/   @\n        @\n        @@\n $_        @\n (_|    |  @\n   |    |  @\n   |    |  @\n    \\__/\\_/@\n           @\n           @@\n $_       @\n (_|   |_/@\n   |   |  @\n   |   |  @\n    \\_/   @\n          @\n          @@\n $_           @\n (_|   |   |_/@\n   |   |   |  @\n   |   |   |  @\n    \\_/ \\_/   @\n              @\n              @@\n $_      @\n (_\\  /  @\n   $\\/   @\n   $/\\   @\n  _/  \\_/@\n         @\n         @@\n $_      @\n (_|   | @\n   |   | @\n   |   | @\n    \\_/|/@\n      /| @\n      \\| @@\n $__  @\n (_ \\ @\n   $/ @\n   /  @\n  /__/@\n   /| @\n   \\| @@\n  _@\n | @\n | @\n | @\n | @\n |_@\n   @@\n     @\n \\   @\n  \\  @\n   \\ @\n    \\@\n     @\n     @@\n _ @\n  |@\n  |@\n  |@\n  |@\n _|@\n   @@\n /\\@\n  $@\n  $@\n  $@\n  $@\n   @\n   @@\n      @\n      @\n      @\n      @\n   $  @\n   $  @\n _____@@\n o@\n \\@\n $@\n $@\n $@\n  @\n  @@\n       @\n       @\n  __,  @\n /  |  @\n \\_/|_/@\n       @\n       @@\n $_$  @\n | |  @\n | |  @\n |/ \\_@\n  \\_/ @\n      @\n      @@\n      @\n      @\n  __  @\n /$   @\n \\___/@\n      @\n      @@\n       @\n    |  @\n  __|  @\n /  |  @\n \\_/|_/@\n       @\n       @@\n     @\n     @\n  _  @\n |/  @\n |__/@\n     @\n     @@\n $_$ @\n | | @\n | | @\n |/  @\n |__/@\n |\\  @\n |/  @@\n      @\n      @\n  __, @\n /  | @\n \\_/|/@\n   /| @\n   \\| @@\n $_$    @\n | |    @\n | |    @\n |/ \\   @\n |   |_/@\n        @\n        @@\n    @\n o  @\n    @\n |  @\n |_/@\n    @\n    @@\n    @\n  o @\n    @\n  | @\n  |/@\n /| @\n \\| @@\n $_$  @\n | |  @\n | |  @\n |/_) @\n | \\_/@\n      @\n      @@\n $_$ @\n | | @\n | | @\n |/  @\n |__/@\n     @\n     @@\n            @\n            @\n  _  _  _   @\n / |/ |/ |  @\n $ |  |  |_/@\n            @\n            @@\n         @\n         @\n  _  _   @\n / |/ |  @\n $ |  |_/@\n         @\n         @@\n      @\n      @\n  __  @\n /  \\_@\n \\__/ @\n      @\n      @@\n       @\n       @\n    _  @\n  |/ \\_@\n  |__/ @\n /|    @\n \\|    @@\n       @\n       @\n  __,  @\n /  |  @\n \\_/|_/@\n    |\\ @\n    |/ @@\n       @\n       @\n  ,_   @\n /  |  @\n $  |_/@\n       @\n       @@\n     @\n     @\n  ,  @\n / \\_@\n $\\/ @\n     @\n     @@\n     @\n     @\n _|_ @\n  |  @\n  |_/@\n     @\n     @@\n        @\n        @\n        @\n |   |  @\n $\\_/|_/@\n        @\n        @@\n      @\n      @\n      @\n |  |_@\n $\\/  @\n      @\n      @@\n         @\n         @\n         @\n |  |  |_@\n $\\/ \\/  @\n         @\n         @@\n      @\n      @\n      @\n /\\/  @\n $/\\_/@\n      @\n      @@\n       @\n       @\n       @\n |   | @\n $\\_/|/@\n    /| @\n    \\| @@\n      @\n      @\n  __  @\n / / _@\n $/_/ @\n   /| @\n   \\| @@\n    @\n   /@\n  | @\n <  @\n  | @\n   \\@\n    @@\n |@\n |@\n |@\n |@\n |@\n |@\n |@@\n    @\n \\  @\n  | @\n   >@\n  | @\n /  @\n    @@\n /\\/@\n  $ @\n  $ @\n  $ @\n  $ @\n    @\n    @@\n  o   o  @\n   ___,  @\n  /   |  @\n |    |  @\n  \\__/\\_/@\n         @\n         @@\n  o  o @\n   __  @\n  /\\_\\/@\n |    |@\n  \\__/ @\n       @\n       @@\n    o  o   @\n $_        @\n (_|    |  @\n   |    |  @\n    \\__/\\_/@\n           @\n           @@\n o  o  @\n       @\n  __,  @\n /  |  @\n \\_/|_/@\n       @\n       @@\n o  o @\n      @\n  __  @\n /  \\_@\n \\__/ @\n      @\n      @@\n o   o  @\n        @\n        @\n |   |  @\n $\\_/|_/@\n        @\n        @@\n   _ @\n  / \\@\n |  /@\n |  \\@\n | _/@\n |   @\n     @@\n160  NO-BREAK SPACE\n $$@\n $$@\n $$@\n $$@\n $$@\n $$@\n $$@@\n161  INVERTED EXCLAMATION MARK\n  @\n o@\n |@\n |@\n |@\n  @\n  @@\n162  CENT SIGN\n      @\n      @\n  _|_ @\n / |  @\n \\_|_/@\n   |  @\n      @@\n163  POUND SIGN\n     _  @\n    / \\ @\n __|__  @\n  _| $  @\n (/ \\__/@\n        @\n        @@\n164  CURRENCY SIGN\n      @\n \\ _ /@\n  / \\ @\n  \\_/ @\n /   \\@\n      @\n      @@\n165  YEN SIGN\n      @\n \\   /@\n _\\_/_@\n __|__@\n   |  @\n      @\n      @@\n166  BROKEN BAR\n |@\n |@\n |@\n  @\n |@\n |@\n |@@\n167  SECTION SIGN\n  _@\n ( @\n /\\@\n \\/@\n _)@\n   @\n   @@\n168  DIAERESIS\n o  o@\n $  $@\n $  $@\n $  $@\n $  $@\n     @\n     @@\n169  COPYRIGHT SIGN\n    ____   @\n   / __ \\  @\n  / / () \\ @\n | |      |@\n  \\ \\__/ / @\n   \\____/  @\n           @@\n170  FEMININE ORDINAL INDICATOR\n  __, @\n /  | @\n \\_/|_@\n ---- @\n   $  @\n      @\n      @@\n171  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK\n    @\n  //@\n // @\n \\\\ @\n  \\\\@\n    @\n    @@\n172  NOT SIGN\n     @\n ___ @\n    |@\n   $ @\n   $ @\n     @\n     @@\n173  SOFT HYPHEN\n     @\n     @\n     @\n ----@\n   $ @\n     @\n     @@\n174  REGISTERED SIGN\n    ____   @\n   /, _ \\  @\n  //|/ \\ \\ @\n |  |__/  |@\n  \\ | \\_// @\n   \\____/  @\n           @@\n175  MACRON\n _____@\n   $  @\n   $  @\n   $  @\n   $  @\n      @\n      @@\n176  DEGREE SIGN\n  _ @\n / \\@\n \\_/@\n    @\n  $ @\n    @\n    @@\n177  PLUS-MINUS SIGN\n      @\n      @\n   |  @\n --+--@\n __|__@\n      @\n      @@\n178  SUPERSCRIPT TWO\n _ @\n  )@\n /_@\n   @\n  $@\n   @\n   @@\n179  SUPERSCRIPT THREE\n ___@\n  _/@\n __)@\n    @\n  $ @\n    @\n    @@\n180  ACUTE ACCENT\n /@\n $@\n $@\n $@\n $@\n  @\n  @@\n181  MICRO SIGN\n        @\n        @\n        @\n |   |  @\n |\\_/|_/@\n |      @\n |      @@\n182  PILCROW SIGN\n  ____ @\n / |  |@\n \\_|  |@\n   |  |@\n   |  |@\n       @\n       @@\n183  MIDDLE DOT\n    @\n    @\n $O$@\n  $ @\n  $ @\n    @\n    @@\n184  CEDILLA\n   @\n   @\n   @\n   @\n $ @\n _)@\n   @@\n185  SUPERSCRIPT ONE\n  ,@\n /|@\n  |@\n   @\n  $@\n   @\n   @@\n186  MASCULINE ORDINAL INDICATOR\n  __  @\n /  \\_@\n \\__/ @\n ---- @\n   $  @\n      @\n      @@\n187  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK\n    @\n \\\\ @\n  \\\\@\n  //@\n // @\n    @\n    @@\n188  VULGAR FRACTION ONE QUARTER\n  ,    @\n /| /  @\n  |/   @\n  /|_|_@\n /   | @\n       @\n       @@\n189  VULGAR FRACTION ONE HALF\n  ,   @\n /| / @\n  |/_ @\n  /  )@\n /  /_@\n      @\n      @@\n190  VULGAR FRACTION THREE QUARTERS\n ___    @\n  _/ /  @\n __)/   @\n   /|_|_@\n  /   | @\n        @\n        @@\n191  INVERTED QUESTION MARK\n     @\n   o @\n  _| @\n /$  @\n \\__/@\n     @\n     @@\n192  LATIN CAPITAL LETTER A WITH GRAVE\n    \\    @\n   ___,  @\n  /   |  @\n |    |  @\n  \\__/\\_/@\n         @\n         @@\n193  LATIN CAPITAL LETTER A WITH ACUTE\n    /    @\n   ___,  @\n  /   |  @\n |    |  @\n  \\__/\\_/@\n         @\n         @@\n194  LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n    /\\   @\n   ___,  @\n  /   |  @\n |    |  @\n  \\__/\\_/@\n         @\n         @@\n195  LATIN CAPITAL LETTER A WITH TILDE\n   /\\/   @\n   ___,  @\n  /   |  @\n |    |  @\n  \\__/\\_/@\n         @\n         @@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n  o   o  @\n   ___,  @\n  /   |  @\n |    |  @\n  \\__/\\_/@\n         @\n         @@\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n    _    @\n   (_),  @\n  /   |  @\n |    |  @\n  \\__/\\_/@\n         @\n         @@\n198  LATIN CAPITAL LETTER AE\n   ___,___$@\n  /   | (_)@\n |    |__  @\n |    |    @\n  \\__/\\___/@\n           @\n           @@\n199  LATIN CAPITAL LETTER C WITH CEDILLA\n   ___$@\n  / (_)@\n |   $ @\n |   $ @\n  \\___/@\n   _)  @\n       @@\n200  LATIN CAPITAL LETTER E WITH GRAVE\n   \\   @\n  ___$ @\n / (_) @\n >--$  @\n \\____/@\n       @\n       @@\n201  LATIN CAPITAL LETTER E WITH ACUTE\n   /   @\n  ___$ @\n / (_) @\n >--$  @\n \\____/@\n       @\n       @@\n202  LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n  /\\   @\n  ___$ @\n / (_) @\n >--$  @\n \\____/@\n       @\n       @@\n203  LATIN CAPITAL LETTER E WITH DIAERESIS\n o   o @\n  ___$ @\n / (_) @\n >--$  @\n \\____/@\n       @\n       @@\n204  LATIN CAPITAL LETTER I WITH GRAVE\n    \\  @\n   $_$ @\n   | | @\n _ |/  @\n \\_/\\_/@\n       @\n       @@\n205  LATIN CAPITAL LETTER I WITH ACUTE\n    /  @\n   $_$ @\n   | | @\n _ |/  @\n \\_/\\_/@\n       @\n       @@\n206  LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n   /\\  @\n   $_$ @\n   | | @\n _ |/  @\n \\_/\\_/@\n       @\n       @@\n207  LATIN CAPITAL LETTER I WITH DIAERESIS\n  o  o @\n   $_$ @\n   | | @\n _ |/  @\n \\_/\\_/@\n       @\n       @@\n208  LATIN CAPITAL LETTER ETH\n  $____  @\n  (|   \\ @\n __|__  |@\n $_|    |@\n (/\\___/ @\n         @\n         @@\n209  LATIN CAPITAL LETTER N WITH TILDE\n   /\\/   @\n  , _    @\n /|/ \\   @\n  |   |  @\n  |   |_/@\n         @\n         @@\n210  LATIN CAPITAL LETTER O WITH GRAVE\n   \\   @\n   __  @\n  /\\_\\/@\n |    |@\n  \\__/ @\n       @\n       @@\n211  LATIN CAPITAL LETTER O WITH ACUTE\n    /  @\n   __  @\n  /\\_\\/@\n |    |@\n  \\__/ @\n       @\n       @@\n212  LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n   /\\  @\n   __  @\n  /\\_\\/@\n |    |@\n  \\__/ @\n       @\n       @@\n213  LATIN CAPITAL LETTER O WITH TILDE\n   /\\/ @\n   __  @\n  /\\_\\/@\n |    |@\n  \\__/ @\n       @\n       @@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n  o  o @\n   __  @\n  /\\_\\/@\n |    |@\n  \\__/ @\n       @\n       @@\n215  MULTIPLICATION SIGN\n     @\n     @\n $\\/$@\n $/\\$@\n $  $@\n     @\n     @@\n216  LATIN CAPITAL LETTER O WITH STROKE\n   __ /@\n  /\\_//@\n |  / |@\n | /  |@\n  /__/ @\n /     @\n       @@\n217  LATIN CAPITAL LETTER U WITH GRAVE\n     \\     @\n $_        @\n (_|    |  @\n   |    |  @\n    \\__/\\_/@\n           @\n           @@\n218  LATIN CAPITAL LETTER U WITH ACUTE\n      /    @\n $_        @\n (_|    |  @\n   |    |  @\n    \\__/\\_/@\n           @\n           @@\n219  LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n     /\\    @\n $_        @\n (_|    |  @\n   |    |  @\n    \\__/\\_/@\n           @\n           @@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n    o  o   @\n $_        @\n (_|    |  @\n   |    |  @\n    \\__/\\_/@\n           @\n           @@\n221  LATIN CAPITAL LETTER Y WITH ACUTE\n     /   @\n $_      @\n (_|   | @\n   |   | @\n    \\_/|/@\n      /| @\n      \\| @@\n222  LATIN CAPITAL LETTER THORN\n  ,    @\n  | __ @\n /|/  \\@\n  |___/@\n  |   $@\n       @\n       @@\n223  LATIN SMALL LETTER SHARP S\n   _ @\n  / \\@\n |  /@\n |  \\@\n | _/@\n |   @\n     @@\n224  LATIN SMALL LETTER A WITH GRAVE\n   \\   @\n       @\n  __,  @\n /  |  @\n \\_/|_/@\n       @\n       @@\n225  LATIN SMALL LETTER A WITH ACUTE\n   /   @\n       @\n  __,  @\n /  |  @\n \\_/|_/@\n       @\n       @@\n226  LATIN SMALL LETTER A WITH CIRCUMFLEX\n  /\\   @\n       @\n  __,  @\n /  |  @\n \\_/|_/@\n       @\n       @@\n227  LATIN SMALL LETTER A WITH TILDE\n  /\\/  @\n       @\n  __,  @\n /  |  @\n \\_/|_/@\n       @\n       @@\n228  LATIN SMALL LETTER A WITH DIAERESIS\n o  o  @\n       @\n  __,  @\n /  |  @\n \\_/|_/@\n       @\n       @@\n229  LATIN SMALL LETTER A WITH RING ABOVE\n       @\n  ()   @\n  __,  @\n /  |  @\n \\_/|_/@\n       @\n       @@\n230  LATIN SMALL LETTER AE\n        @\n        @\n  __,_  @\n /  |/  @\n \\_/|__/@\n        @\n        @@\n231  LATIN SMALL LETTER C WITH CEDILLA\n      @\n      @\n  __  @\n /    @\n \\___/@\n  _)  @\n      @@\n232  LATIN SMALL LETTER E WITH GRAVE\n  \\  @\n     @\n  _  @\n |/  @\n |__/@\n     @\n     @@\n233  LATIN SMALL LETTER E WITH ACUTE\n  /  @\n     @\n  _  @\n |/  @\n |__/@\n     @\n     @@\n234  LATIN SMALL LETTER E WITH CIRCUMFLEX\n /\\  @\n     @\n  _  @\n |/  @\n |__/@\n     @\n     @@\n235  LATIN SMALL LETTER E WITH DIAERESIS\n o o @\n     @\n  _  @\n |/  @\n |__/@\n     @\n     @@\n236  LATIN SMALL LETTER I WITH GRAVE\n \\  @\n    @\n    @\n |  @\n |_/@\n    @\n    @@\n237  LATIN SMALL LETTER I WITH ACUTE\n /  @\n    @\n    @\n |  @\n |_/@\n    @\n    @@\n238  LATIN SMALL LETTER I WITH CIRCUMFLEX\n /\\ @\n    @\n    @\n |  @\n |_/@\n    @\n    @@\n239  LATIN SMALL LETTER I WITH DIAERESIS\n o o @\n     @\n     @\n |   @\n |__/@\n     @\n     @@\n240  LATIN SMALL LETTER ETH\n     @\n   \\/@\n  _'|@\n /  |@\n \\_/ @\n     @\n     @@\n241  LATIN SMALL LETTER N WITH TILDE\n   /\\/   @\n         @\n  _  _   @\n / |/ |  @\n $ |  |_/@\n         @\n         @@\n242  LATIN SMALL LETTER O WITH GRAVE\n  \\   @\n      @\n  __  @\n /  \\_@\n \\__/ @\n      @\n      @@\n243  LATIN SMALL LETTER O WITH ACUTE\n   /  @\n      @\n  __  @\n /  \\_@\n \\__/ @\n      @\n      @@\n244  LATIN SMALL LETTER O WITH CIRCUMFLEX\n  /\\  @\n      @\n  __  @\n /  \\_@\n \\__/ @\n      @\n      @@\n245  LATIN SMALL LETTER O WITH TILDE\n  /\\/ @\n      @\n  __  @\n /  \\_@\n \\__/ @\n      @\n      @@\n246  LATIN SMALL LETTER O WITH DIAERESIS\n o  o @\n      @\n  __  @\n /  \\_@\n \\__/ @\n      @\n      @@\n247  DIVISION SIGN\n      @\n      @\n   O  @\n -----@\n   O  @\n      @\n      @@\n248  LATIN SMALL LETTER O WITH STROKE\n      @\n      @\n  __/ @\n / /\\_@\n \\/_/ @\n /    @\n      @@\n249  LATIN SMALL LETTER U WITH GRAVE\n   \\    @\n        @\n        @\n |   |  @\n $\\_/|_/@\n        @\n        @@\n250  LATIN SMALL LETTER U WITH ACUTE\n   /    @\n        @\n        @\n |   |  @\n $\\_/|_/@\n        @\n        @@\n251  LATIN SMALL LETTER U WITH CIRCUMFLEX\n   /\\   @\n        @\n        @\n |   |  @\n $\\_/|_/@\n        @\n        @@\n252  LATIN SMALL LETTER U WITH DIAERESIS\n o   o  @\n        @\n        @\n |   |  @\n $\\_/|_/@\n        @\n        @@\n253  LATIN SMALL LETTER Y WITH ACUTE\n   /   @\n       @\n       @\n |   | @\n $\\_/|/@\n    /| @\n    \\| @@\n254  LATIN SMALL LETTER THORN\n   _   @\n  | |  @\n  | |  @\n  |/ \\_@\n  |__/ @\n /|    @\n \\|    @@\n255  LATIN SMALL LETTER Y WITH DIAERESIS\n o   o @\n       @\n       @\n |   | @\n $\\_/|/@\n    /| @\n    \\| @@\n";

declare const _default$$: "flf2a$ 4 4 20 1 2\nserifcap by Bruce M. Binder\n\n$$@\n$$@\n$$@\n$$@@\n _ @\n/ \\@\n\\_/@\n(_)@@\n _ _ @\n(_(_)@\n     @\n     @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n _  _  @\n(_)/ ) @\n  / /_ @\n (_/(_)@@\n ___  @\n( __) @\n/ _) )@\n\\___/ @@\n _ @\n/_)@\n   @\n   @@\n  _ @\n / )@\n( ( @\n \\_)@@\n _  @\n( \\ @\n ) )@\n(_/ @@\n@\n@\n@\n@@\n   _   @\n _( )_ @\n(_   _)@\n  (_)  @@\n   @\n   @\n _ @\n/_)@@\n     @\n ___ @\n(___)@\n     @@\n   @\n   @\n _ @\n(_)@@\n   _ @\n  / )@\n / / @\n(_/  @@\n  __  @\n /  \\ @\n( () )@\n \\__/ @@\n __ @\n(  )@\n )( @\n(__)@@\n ___ @\n(__ \\@\n/ __/@\n\\___)@@\n ___ @\n(__ )@\n (_ \\@\n(___/@@\n  __  @\n / ,) @\n(_  _)@\n  (_) @@\n ___ @\n/ __)@\n\\__ \\@\n(___/@@\n  _  @\n / ) @\n/ , \\@\n\\___/@@\n ___ @\n(__ )@\n / / @\n(_/  @@\n ___ @\n( , )@\n/ , \\@\n\\___/@@\n ___ @\n/ , \\@\n\\   /@\n (_/ @@\n _ @\n(_)@\n _ @\n(_)@@\n _ @\n(_)@\n _ @\n/_)@@\n  _ @\n / )@\n( ( @\n \\_)@@\n ___ @\n(___)@\n ___ @\n(___)@@\n _  @\n( \\ @\n ) )@\n(_/ @@\n ___ @\n(__ )@\n (_/ @\n (_) @@\n@\n@\n@\n@@\n  __  @\n (  ) @\n /__\\ @\n(_)(_)@@\n ___ @\n(  ,)@\n ) ,\\@\n(___/@@\n  __ @\n / _)@\n( (_ @\n \\__)@@\n ___  @\n(   \\ @\n ) ) )@\n(___/ @@\n ___ @\n(  _)@\n ) _)@\n(___)@@\n ___ @\n(  _)@\n ) _)@\n(_)  @@\n  __ @\n / _)@\n( (/\\@\n \\__/@@\n _  _ @\n( )( )@\n )__( @\n(_)(_)@@\n __ @\n(  )@\n )( @\n(__)@@\n   __ @\n  (  )@\n __)( @\n(___/ @@\n _ _  @\n( ) ) @\n )  \\ @\n(_)\\_)@@\n __   @\n(  )  @\n )(__ @\n(____)@@\n __  __ @\n(  \\/  )@\n )    ( @\n(_/\\/\\_)@@\n _  _ @\n( \\( )@\n )  ( @\n(_)\\_)@@\n  __  @\n /  \\ @\n( () )@\n \\__/ @@\n ___ @\n(  ,\\@\n ) _/@\n(_)  @@\n  __  @\n /  \\ @\n( () )@\n \\___\\@@\n ___  @\n(  ,) @\n )  \\ @\n(_)\\_)@@\n ___ @\n/ __)@\n\\__ \\@\n(___/@@\n ____ @\n(_  _)@\n  )(  @\n (__) @@\n _  _ @\n( )( )@\n )()( @\n \\__/ @@\n _  _ @\n( )( )@\n \\\\// @\n (__) @@\n _    _ @\n( \\/\\/ )@\n \\    / @\n  \\/\\/  @@\n _  _ @\n( \\/ )@\n )  ( @\n(_/\\_)@@\n _  _ @\n( \\/ )@\n \\  / @\n(__/  @@\n ___ @\n(_  )@\n / / @\n(___)@@\n@\n@\n@\n@@\n _   @\n( \\  @\n \\ \\ @\n  \\_)@@\n@\n@\n@\n@@\n  __  @\n /  \\ @\n(_/\\_)@\n      @@\n     @\n     @\n ___ @\n(___)@@\n _ @\n(_\\@\n   @\n   @@\n  __  @\n (  ) @\n /__\\ @\n(_)(_)@@\n ___ @\n(  ,)@\n ) ,\\@\n(___/@@\n  __ @\n / _)@\n( (_ @\n \\__)@@\n ___  @\n(   \\ @\n ) ) )@\n(___/ @@\n ___ @\n(  _)@\n ) _)@\n(___)@@\n ___ @\n(  _)@\n ) _)@\n(_)  @@\n  __ @\n / _)@\n( (/\\@\n \\__/@@\n _  _ @\n( )( )@\n )__( @\n(_)(_)@@\n __ @\n(  )@\n )( @\n(__)@@\n   __ @\n  (  )@\n __)( @\n(___/ @@\n _ _  @\n( ) ) @\n )  \\ @\n(_)\\_)@@\n __   @\n(  )  @\n )(__ @\n(____)@@\n __  __ @\n(  \\/  )@\n )    ( @\n(_/\\/\\_)@@\n _  _ @\n( \\( )@\n )  ( @\n(_)\\_)@@\n  __  @\n /  \\ @\n( () )@\n \\__/ @@\n ___ @\n(  ,\\@\n ) _/@\n(_)  @@\n  __  @\n /  \\ @\n( () )@\n \\___\\@@\n ___  @\n(  ,) @\n )  \\ @\n(_)\\_)@@\n ___ @\n/ __)@\n\\__ \\@\n(___/@@\n ____ @\n(_  _)@\n  )(  @\n (__) @@\n _  _ @\n( )( )@\n )()( @\n \\__/ @@\n _  _ @\n( )( )@\n \\\\// @\n (__) @@\n _    _ @\n( \\/\\/ )@\n \\    / @\n  \\/\\/  @@\n _  _ @\n( \\/ )@\n )  ( @\n(_/\\_)@@\n _  _ @\n( \\/ )@\n \\  / @\n(__/  @@\n ___ @\n(_  )@\n / / @\n(___)@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n";

declare const _default$_: "flf2a$ 5 4 16 0 14 0 4992\nShadow by Glenn Chappell 6/93 -- based on Standard & SmShadow\nIncludes ISO Latin-1\nfiglet release 2.1 -- 12 Aug 1994\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nModified by Paul Burton <solution@earthlink.net> 12/96 to include new parameter\nsupported by FIGlet and FIGWin.  May also be slightly modified for better use\nof new full-width/kern/smush alternatives, but default output is NOT changed.\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$ $$@\n$ $$@\n$ $$@\n$ $$@\n$ $$@@\n $|$@\n $|$@\n _|$@\n _)$@\n    @@\n $| )$@\n V V$ @\n  $$  @\n  $$  @\n      @@\n   $|  |$  @\n _  |_ |_|$@\n _  |_ |_|$@\n   _| _|$  @\n           @@\n   $|$ @\n $ __)$@\n \\__ \\$@\n (   /$@\n   _|$ @@\n _)  /$@\n   $/$ @\n  $/$  @\n _/ _)$@\n       @@\n $ _ )$  @\n  $_ \\ \\$@\n $( `  <$@\n \\___/\\/$@\n         @@\n $)$@\n /$ @\n $$ @\n $$ @\n    @@\n  $/$@\n $|$ @\n $|$ @\n $|$ @\n \\_\\$@@\n \\ \\$ @\n   $|$@\n   $|$@\n   $|$@\n  _/$ @@\n   $\\$  @\n \\    /$@\n $_  _\\$@\n   \\/$  @\n        @@\n        @\n   $|$  @\n _   _|$@\n   _|$  @\n        @@\n    @\n    @\n    @\n $)$@\n /$ @@\n        @\n        @\n _____|$@\n   $$   @\n        @@\n    @\n    @\n    @\n _)$@\n    @@\n    $/$@\n   $/$ @\n  $/$  @\n _/$   @\n       @@\n  $_ \\$ @\n $|   |$@\n $|   |$@\n \\___/$ @\n        @@\n _ |$@\n  $|$@\n  $|$@\n  _|$@\n     @@\n ___ \\$ @\n    ) |$@\n  $__/$ @\n _____|$@\n        @@\n ___ /$ @\n   _ \\$ @\n    ) |$@\n ____/$ @\n        @@\n $|  |$  @\n $|  |$  @\n ___ __|$@\n    _|$  @\n         @@\n $___|$ @\n $__ \\$ @\n    ) |$@\n ____/$ @\n        @@\n  $/$   @\n $ _ \\$ @\n $(   |$@\n \\___/$ @\n        @@\n ___  |$@\n    $/$ @\n   $/$  @\n  _/$   @\n        @@\n $ _ )$ @\n  $_ \\$ @\n $(   |$@\n \\___/$ @\n        @@\n  $_ \\$ @\n $(   |$@\n \\__  |$@\n   __/$ @\n        @@\n    @\n _)$@\n $$ @\n _)$@\n    @@\n    @\n _)$@\n $$ @\n $)$@\n /$ @@\n   $/$@\n  $/$ @\n \\ \\$ @\n  \\_\\$@\n      @@\n        @\n _____|$@\n _____|$@\n        @\n        @@\n \\ \\$ @\n  \\ \\$@\n   $/$@\n  _/$ @\n      @@\n __ \\$@\n   $/$@\n  _|$ @\n  _)$ @\n      @@\n   $__ \\$ @\n  $/ _` |$@\n $| (   |$@\n \\ \\__,_|$@\n  \\____/$ @@\n    $\\$   @\n   $_ \\$  @\n  $___ \\$ @\n _/    _\\$@\n          @@\n $__ )$ @\n $__ \\$ @\n $|   |$@\n ____/$ @\n        @@\n  $___|$@\n $|$    @\n $|$    @\n \\____|$@\n        @@\n $__ \\$ @\n $|   |$@\n $|   |$@\n ____/$ @\n        @@\n $____|$@\n $__|$  @\n $|$    @\n _____|$@\n        @@\n $____|$@\n $|$    @\n $__|$  @\n _|$    @\n        @@\n  $___|$@\n $|$    @\n $|   |$@\n \\____|$@\n        @@\n $|   |$@\n $|   |$@\n $___ |$@\n _|  _|$@\n        @@\n _ _|$@\n  $|$ @\n  $|$ @\n ___|$@\n      @@\n     $|$@\n     $|$@\n $\\   |$@\n \\___/$ @\n        @@\n $|  /$@\n $' /$ @\n $. \\$ @\n _|\\_\\$@\n       @@\n $|$    @\n $|$    @\n $|$    @\n _____|$@\n        @@\n $ \\  |$@\n $|\\/ |$@\n $|   |$@\n _|  _|$@\n        @@\n $ \\  |$@\n $  \\ |$@\n $|\\  |$@\n _| \\_|$@\n        @@\n  $_ \\$ @\n $|   |$@\n $|   |$@\n \\___/$ @\n        @@\n $ _ \\$ @\n $|   |$@\n $___/$ @\n _|$    @\n        @@\n  $_ \\$ @\n $|   |$@\n $|   |$@\n \\__\\_\\$@\n        @@\n $ _ \\$ @\n $|   |$@\n $__ <$ @\n _| \\_\\$@\n        @@\n  $___|$ @\n \\___ \\$ @\n      $|$@\n _____/$ @\n         @@\n __ __|$@\n   $|$  @\n   $|$  @\n   _|$  @\n        @@\n $|   |$@\n $|   |$@\n $|   |$@\n \\___/$ @\n        @@\n \\ \\     /$@\n  \\ \\   /$ @\n   \\ \\ /$  @\n    \\_/$   @\n           @@\n \\ \\        /$@\n  \\ \\  \\   /$ @\n   \\ \\  \\ /$  @\n    \\_/\\_/$   @\n              @@\n \\ \\  /$@\n  \\  /$ @\n   $ \\$ @\n  _/\\_\\$@\n        @@\n \\ \\   /$@\n  \\   /$ @\n    $|$  @\n    _|$  @\n         @@\n __  /$@\n   $/$ @\n  $/$  @\n ____|$@\n       @@\n $_|$@\n $|$ @\n $|$ @\n $|$ @\n __|$@@\n \\ \\$   @\n  \\ \\$  @\n   \\ \\$ @\n    \\_\\$@\n        @@\n _ |$@\n  $|$@\n  $|$@\n  $|$@\n __|$@@\n /\\\\$@\n  $$ @\n  $$ @\n  $$ @\n     @@\n        @\n        @\n        @\n   $$   @\n _____|$@@\n $)$@\n \\|$@\n $$ @\n $$ @\n    @@\n        @\n  $_` |$@\n $(   |$@\n \\__,_|$@\n        @@\n $|$    @\n $__ \\$ @\n $|   |$@\n _.__/$ @\n        @@\n       @\n  $__|$@\n $($   @\n \\___|$@\n       @@\n     $|$@\n  $_` |$@\n $(   |$@\n \\__,_|$@\n        @@\n       @\n  $_ \\$@\n $ __/$@\n \\___|$@\n       @@\n  $_|$@\n $|$  @\n $__|$@\n _|$  @\n      @@\n        @\n  $_` |$@\n $(   |$@\n \\__, |$@\n |___/$ @@\n $|$    @\n $__ \\$ @\n $| | |$@\n _| |_|$@\n        @@\n _)$@\n $|$@\n $|$@\n _|$@\n    @@\n    _)$@\n    $|$@\n    $|$@\n    $|$@\n ___/$ @@\n $|$   @\n $|  /$@\n $  <$ @\n _|\\_\\$@\n       @@\n $|$@\n $|$@\n $|$@\n _|$@\n    @@\n            @\n $__ `__ \\$ @\n $|   |   |$@\n _|  _|  _|$@\n            @@\n        @\n $__ \\$ @\n $|   |$@\n _|  _|$@\n        @@\n        @\n  $_ \\$ @\n $(   |$@\n \\___/$ @\n        @@\n        @\n $__ \\$ @\n $|   |$@\n $.__/$ @\n _|$    @@\n        @\n  $_` |$@\n $(   |$@\n \\__, |$@\n     _|$@@\n       @\n $ __|$@\n $|$   @\n _|$   @\n       @@\n       @\n  $__|$@\n \\__ \\$@\n ____/$@\n       @@\n $|$  @\n $__|$@\n $|$  @\n \\__|$@\n      @@\n        @\n $|   |$@\n $|   |$@\n \\__,_|$@\n        @@\n         @\n \\ \\   /$@\n  \\ \\ /$ @\n   \\_/$  @\n         @@\n            @\n \\ \\  \\   /$@\n  \\ \\  \\ /$ @\n   \\_/\\_/$  @\n            @@\n        @\n \\ \\  /$@\n  `  <$ @\n  _/\\_\\$@\n        @@\n        @\n $|   |$@\n $|   |$@\n \\__, |$@\n ____/$ @@\n      @\n _  /$@\n  $/$ @\n ___|$@\n      @@\n    $/$@\n   $|$ @\n < <$  @\n   $|$ @\n   \\_\\$@@\n $|$@\n $|$@\n $|$@\n $|$@\n _|$@@\n \\ \\$  @\n   $|$ @\n   ` >$@\n   $|$ @\n  _/$  @@\n / _/$@\n  $$  @\n  $$  @\n  $$  @\n      @@\n  _) \\ _)$@\n   $_ \\$  @\n  $___ \\$ @\n _/    _\\$@\n          @@\n _)  _)$@\n  $_ \\$ @\n $|   |$@\n \\___/$ @\n        @@\n _)  _)$@\n $|   |$@\n $|   |$@\n \\___/$ @\n        @@\n _)  _)$@\n  $_` |$@\n $(   |$@\n \\__,_|$@\n        @@\n _)  _)$@\n  $_ \\$ @\n $(   |$@\n \\___/$ @\n        @@\n _)  _)$@\n $|   |$@\n $|   |$@\n \\__,_|$@\n        @@\n  $_ \\$@\n $|  /$@\n $|\\ \\$@\n $|__/$@\n _|$   @@\n160  NO-BREAK SPACE\n $ $@\n $ $@\n $ $@\n $ $@\n $ $@@\n161  INVERTED EXCLAMATION MARK\n _)$@\n $|$@\n $|$@\n _|$@\n    @@\n162  CENT SIGN\n   $|$ @\n  $__)$@\n $($   @\n \\   )$@\n   _|$ @@\n163  POUND SIGN\n    $,_\\$ @\n _  |_$   @\n   $|$    @\n  _,____|$@\n          @@\n164  CURRENCY SIGN\n \\  _  /$@\n  $(   |$@\n  $___ \\$@\n \\/    /$@\n         @@\n165  YEN SIGN\n \\ \\ /$ @\n __ __|$@\n __ __|$@\n   _|$  @\n        @@\n166  BROKEN BAR\n $|$@\n _|$@\n    @\n $|$@\n _|$@@\n167  SECTION SIGN\n    $_)$@\n  $\\ \\$ @\n \\ \\\\ \\$@\n  \\ \\_/$@\n (__/$  @@\n168  DIAERESIS\n _)  _)$@\n $    $ @\n $    $ @\n $    $ @\n        @@\n169  COPYRIGHT SIGN\n   $    \\$  @\n  $  __| \\$ @\n $  (     |$@\n \\ \\___| /$ @\n  \\_____/$  @@\n170  FEMININE ORDINAL INDICATOR\n  $_` |$@\n \\__,_|$@\n _____|$@\n   $$   @\n        @@\n171  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK\n   $/ /$@\n  $/ /$ @\n \\ \\ \\$ @\n  \\_\\_\\$@\n        @@\n172  NOT SIGN\n         @\n _____ |$@\n      _|$@\n    $$   @\n         @@\n173  SOFT HYPHEN\n        @\n        @\n _____|$@\n   $$   @\n        @@\n174  REGISTERED SIGN\n   $    \\$  @\n  $  _ \\ \\$ @\n $     /  |$@\n \\  _|_\\ /$ @\n  \\_____/$  @@\n175  MACRON\n _____|$@\n   $$   @\n   $$   @\n   $$   @\n        @@\n176  DEGREE SIGN\n  $ \\$ @\n $(  |$@\n \\__/$ @\n   $$  @\n       @@\n177  PLUS-MINUS SIGN\n   $|$  @\n _   _|$@\n   _|$  @\n _____|$@\n        @@\n178  SUPERSCRIPT TWO\n _  )$@\n  $/$ @\n ___|$@\n  $$  @\n      @@\n179  SUPERSCRIPT THREE\n __ /$@\n  _ \\$@\n ___/$@\n  $$  @\n      @@\n180  ACUTE ACCENT\n _/$@\n $$ @\n $$ @\n $$ @\n    @@\n181  MICRO SIGN\n        @\n $|   |$@\n $|   |$@\n $._,_|$@\n _|$    @@\n182  PILCROW SIGN\n  $    |$@\n $(  | |$@\n \\__ | |$@\n    _|_|$@\n         @@\n183  MIDDLE DOT\n    @\n _)$@\n $$ @\n $$ @\n    @@\n184  CEDILLA\n    @\n    @\n    @\n $$ @\n _)$@@\n185  SUPERSCRIPT ONE\n _ |$@\n  $|$@\n  _|$@\n  $$ @\n     @@\n186  MASCULINE ORDINAL INDICATOR\n  $_ \\$@\n \\___/$@\n ____|$@\n   $$  @\n       @@\n187  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK\n \\ \\ \\$ @\n  \\ \\ \\$@\n   $/ /$@\n  _/_/$ @\n        @@\n188  VULGAR FRACTION ONE QUARTER\n _ |   /$    @\n  $|  / | |$ @\n  _| / __ _|$@\n   _/    _|$ @\n             @@\n189  VULGAR FRACTION ONE HALF\n _ |   /$   @\n  $|  /_  )$@\n  _| /   /$ @\n   _/  ___|$@\n            @@\n190  VULGAR FRACTION THREE QUARTERS\n __ /   /$    @\n  _ \\  / | |$ @\n ___/ / __ _|$@\n    _/    _|$ @\n              @@\n191  INVERTED QUESTION MARK\n   _)$ @\n   $|$ @\n  $/$  @\n \\___|$@\n       @@\n192  LATIN CAPITAL LETTER A WITH GRAVE\n  \\_\\$  @\n   $\\$  @\n  $_ \\$ @\n _/  _\\$@\n        @@\n193  LATIN CAPITAL LETTER A WITH ACUTE\n   _/$  @\n   $\\$  @\n  $_ \\$ @\n _/  _\\$@\n        @@\n194  LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n   /\\\\$ @\n   $\\$  @\n  $_ \\$ @\n _/  _\\$@\n        @@\n195  LATIN CAPITAL LETTER A WITH TILDE\n  / _/$ @\n   $\\$  @\n  $_ \\$ @\n _/  _\\$@\n        @@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n  _) \\ _)$@\n   $_ \\$  @\n  $___ \\$ @\n _/    _\\$@\n          @@\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n    ( )$  @\n   $_ \\$  @\n  $___ \\$ @\n _/    _\\$@\n          @@\n198  LATIN CAPITAL LETTER AE\n    $ ____|$@\n   $/ __|$  @\n  $__ |$    @\n _/  _____|$@\n            @@\n199  LATIN CAPITAL LETTER C WITH CEDILLA\n  $___|$@\n $|$    @\n $|$    @\n \\____|$@\n    _)$ @@\n200  LATIN CAPITAL LETTER E WITH GRAVE\n  \\_\\$  @\n $____|$@\n $ _|$  @\n _____|$@\n        @@\n201  LATIN CAPITAL LETTER E WITH ACUTE\n   _/$  @\n $____|$@\n $ _|$  @\n _____|$@\n        @@\n202  LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n   /\\\\$ @\n $____|$@\n $ _|_$ @\n _____|$@\n        @@\n203  LATIN CAPITAL LETTER E WITH DIAERESIS\n _)  _)$@\n $____|$@\n $ _|$  @\n _____|$@\n        @@\n204  LATIN CAPITAL LETTER I WITH GRAVE\n \\_\\$ @\n _ _|$@\n | |$ @\n ___|$@\n      @@\n205  LATIN CAPITAL LETTER I WITH ACUTE\n  _/$ @\n _ _|$@\n  $|$ @\n ___|$@\n      @@\n206  LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n /\\\\$ @\n _ _|$@\n  $|$ @\n ___|$@\n      @@\n207  LATIN CAPITAL LETTER I WITH DIAERESIS\n _)  _)$@\n  _ _|$ @\n   $|$  @\n  ___|$ @\n        @@\n208  LATIN CAPITAL LETTER ETH\n    __ \\$ @\n    |   |$@\n __ __| |$@\n   ____/$ @\n          @@\n209  LATIN CAPITAL LETTER N WITH TILDE\n  / _/$@\n $ \\ |$@\n $.  |$@\n _|\\_|$@\n       @@\n210  LATIN CAPITAL LETTER O WITH GRAVE\n  \\_\\$  @\n  $_ \\$ @\n $|   |$@\n \\___/$ @\n        @@\n211  LATIN CAPITAL LETTER O WITH ACUTE\n   _/$  @\n  $_ \\$ @\n $|   |$@\n \\___/$ @\n        @@\n212  LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n   /\\\\$ @\n  $_ \\$ @\n $|   |$@\n \\___/$ @\n        @@\n213  LATIN CAPITAL LETTER O WITH TILDE\n  / _/$ @\n  $_ \\$ @\n $|   |$@\n \\___/$ @\n        @@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n _)  _)$@\n  $_ \\$ @\n $|   |$@\n \\___/$ @\n        @@\n215  MULTIPLICATION SIGN\n      @\n  \\ \\$@\n ,  '$@\n \\/\\/$@\n      @@\n216  LATIN CAPITAL LETTER O WITH STROKE\n  $_ /$ @\n $| / |$@\n $ /  |$@\n _/__/$ @\n        @@\n217  LATIN CAPITAL LETTER U WITH GRAVE\n  \\_\\$  @\n $|   |$@\n $|   |$@\n \\___/$ @\n        @@\n218  LATIN CAPITAL LETTER U WITH ACUTE\n   _/$  @\n $|   |$@\n $|   |$@\n \\___/$ @\n        @@\n219  LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n   /\\\\$ @\n $|   |$@\n $|   |$@\n \\___/$ @\n        @@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n _)  _)$@\n $|   |$@\n $|   |$@\n \\___/$ @\n        @@\n221  LATIN CAPITAL LETTER Y WITH ACUTE\n    _/$ @\n \\ \\  /$@\n  \\  /$ @\n   _|$  @\n        @@\n222  LATIN CAPITAL LETTER THORN\n $|$    @\n $ __ \\$@\n $ ___/$@\n _|$    @\n        @@\n223  LATIN SMALL LETTER SHARP S\n  $_ \\$@\n $|  /$@\n $|\\ \\$@\n $|__/$@\n _|$   @@\n224  LATIN SMALL LETTER A WITH GRAVE\n  \\_\\$  @\n  $_` |$@\n $(   |$@\n \\__,_|$@\n        @@\n225  LATIN SMALL LETTER A WITH ACUTE\n   _/_$ @\n  $_` |$@\n $(   |$@\n \\__,_|$@\n        @@\n226  LATIN SMALL LETTER A WITH CIRCUMFLEX\n   /\\\\$ @\n  $_` |$@\n $(   |$@\n \\__,_|$@\n        @@\n227  LATIN SMALL LETTER A WITH TILDE\n  / _/$ @\n  $_` |$@\n $(   |$@\n \\__,_|$@\n        @@\n228  LATIN SMALL LETTER A WITH DIAERESIS\n _)  _)$@\n  $_` |$@\n $(   |$@\n \\__,_|$@\n        @@\n229  LATIN SMALL LETTER A WITH RING ABOVE\n   ( )$ @\n  $_ '|$@\n $(   |$@\n \\__,_|$@\n        @@\n230  LATIN SMALL LETTER AE\n           @\n  $_`  _ \\$@\n $(    __/$@\n \\__,____|$@\n           @@\n231  LATIN SMALL LETTER C WITH CEDILLA\n       @\n  $__|$@\n $($   @\n \\___|$@\n   _)$ @@\n232  LATIN SMALL LETTER E WITH GRAVE\n  \\_\\$ @\n  $_ \\$@\n $ __/$@\n \\___|$@\n       @@\n233  LATIN SMALL LETTER E WITH ACUTE\n   _/$ @\n  $_ \\$@\n $ __/$@\n \\___|$@\n       @@\n234  LATIN SMALL LETTER E WITH CIRCUMFLEX\n  /\\\\$ @\n  $_ \\$@\n $ __/$@\n \\___|$@\n       @@\n235  LATIN SMALL LETTER E WITH DIAERESIS\n _)  _)$@\n  $_ \\$ @\n $ __/$ @\n \\___|$ @\n        @@\n236  LATIN SMALL LETTER I WITH GRAVE\n \\_\\$@\n  $|$@\n  $|$@\n  _|$@\n     @@\n237  LATIN SMALL LETTER I WITH ACUTE\n _/$@\n $|$@\n $|$@\n _|$@\n    @@\n238  LATIN SMALL LETTER I WITH CIRCUMFLEX\n /\\\\$@\n $|$ @\n $|$ @\n _|$ @\n     @@\n239  LATIN SMALL LETTER I WITH DIAERESIS\n _)  _)$@\n   $|$  @\n   $|$  @\n   _|$  @\n        @@\n240  LATIN SMALL LETTER ETH\n   `  <$ @\n   \\/\\ |$@\n  $__` |$@\n \\____/$ @\n         @@\n241  LATIN SMALL LETTER N WITH TILDE\n  / _/$ @\n $'_ \\$ @\n $|   |$@\n _|  _|$@\n        @@\n242  LATIN SMALL LETTER O WITH GRAVE\n  \\_\\$  @\n  $_ \\$ @\n $(   |$@\n \\___/$ @\n        @@\n243  LATIN SMALL LETTER O WITH ACUTE\n   _/$  @\n  $_ \\$ @\n $(   |$@\n \\___/$ @\n        @@\n244  LATIN SMALL LETTER O WITH CIRCUMFLEX\n   /\\\\$ @\n  $_ \\$ @\n $(   |$@\n \\___/$ @\n        @@\n245  LATIN SMALL LETTER O WITH TILDE\n  / _/$ @\n  $_ \\$ @\n $(   |$@\n \\___/$ @\n        @@\n246  LATIN SMALL LETTER O WITH DIAERESIS\n _)  _)$@\n  $_ \\$ @\n $(   |$@\n \\___/$ @\n        @@\n247  DIVISION SIGN\n        @\n   _)$  @\n _____|$@\n   _)$  @\n        @@\n248  LATIN SMALL LETTER O WITH STROKE\n         @\n  $_ /\\$ @\n $( /  |$@\n \\_/__/$ @\n         @@\n249  LATIN SMALL LETTER U WITH GRAVE\n  \\_\\$  @\n $|   |$@\n $|   |$@\n \\__,_|$@\n        @@\n250  LATIN SMALL LETTER U WITH ACUTE\n   _/$  @\n $|   |$@\n $|   |$@\n \\__,_|$@\n        @@\n251  LATIN SMALL LETTER U WITH CIRCUMFLEX\n   /\\\\$ @\n $|   |$@\n $|   |$@\n \\__,_|$@\n        @@\n252  LATIN SMALL LETTER U WITH DIAERESIS\n _)  _)$@\n $|   |$@\n $|   |$@\n \\__,_|$@\n        @@\n253  LATIN SMALL LETTER Y WITH ACUTE\n   _/$  @\n $|   |$@\n $|   |$@\n \\__, |$@\n ____/$ @@\n254  LATIN SMALL LETTER THORN\n $|$    @\n $__ \\$ @\n $|   |$@\n $.__/$ @\n _|$    @@\n255  LATIN SMALL LETTER Y WITH DIAERESIS\n _)  _)$@\n $|   |$@\n $|   |$@\n \\__, |$@\n ____/$ @@\n";

declare const _default$Z: "flf2a$ 6 5 13 15 13\nHHscript by Shimrod (Herman Hiddema), based on his own .sig\nFiglet release 2.0 -- August 5, 1993\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n6    - height of a character\n5    - height of a character, not including descenders\n15   - max line length (excluding comment lines) + a fudge factor\n15   - default smushmode for this font (like \"-m 15\" on command line)\n13   - number of comment lines\n\n$$@\n$$@\n$$@\n$$@\n$$@\n$$@@\n.$@\n|$@\n|$@\n $@\no$@\n $@@\np q$@\n   $@\n   $@\n   $@\n   $@\n   $@@\n | | $@\n-+-+-$@\n | | $@\n-+-+-$@\n | | $@\n     $@@\n ,+. $@\n( | `$@\n `+. $@\n. | )$@\n `+' $@\n     $@@\n _  ,$@\n(_)/ $@\n  /_ $@\n /(_)$@\n'    $@\n     $@@\n ,-.  $@\n(   ) $@\n ;-: ,$@\n(   X $@\n `-' `$@\n      $@@\np$@\n $@\n $@\n $@\n $@\n $@@\n ,$@\n/ $@\n| $@\n\\ $@\n `$@\n  $@@\n. $@\n \\$@\n |$@\n /$@\n' $@\n  $@@\n  .  $@\n`.|,'$@\n / \\ $@\n     $@\n     $@\n     $@@\n   $@\n | $@\n-+-$@\n | $@\n   $@\n   $@@\n $@\n $@\n $@\n $@\np$@\n $@@\n   $@\n   $@\n---$@\n   $@\n   $@\n   $@@\n $@\n $@\n $@\n $@\no$@\n $@@\n    /$@\n   / $@\n  /  $@\n /   $@\n/    $@\n     $@@\n ,-. $@\n/  /\\$@\n| / |$@\n\\/  /$@\n `-' $@\n     $@@\n ,$@\n'|$@\n |$@\n |$@\n '$@\n  $@@\n,-. $@\n   )$@\n  / $@\n /  $@\n'--'$@\n    $@@\n,--,$@\n  / $@\n `. $@\n   )$@\n`-' $@\n    $@@\n  ,.$@\n / |$@\n'--|$@\n   |$@\n   '$@\n    $@@\n;--'$@\n|   $@\n`-. $@\n   )$@\n`-' $@\n    $@@\n ,-. $@\n/    $@\n|,-. $@\n(   )$@\n `-' $@\n     $@@\n,---,$@\n   / $@\n  /  $@\n /   $@\n'    $@\n     $@@\n ,-. $@\n(   )$@\n ;-: $@\n(   )$@\n `-' $@\n     $@@\n ,-. $@\n(   )$@\n `-'|$@\n    /$@\n `-' $@\n     $@@\n $@\no$@\n $@\no$@\n $@\n $@@\n $@\no$@\n $@\np$@\n $@\n $@@\n   $@\n ,'$@\n<  $@\n `.$@\n   $@\n   $@@\n   $@\n---$@\n   $@\n---$@\n   $@\n   $@@\n   $@\n`. $@\n  >$@\n,' $@\n   $@\n   $@@\n ,-. $@\n(   )$@\n  ,' $@\n  '  $@\n  o  $@\n     $@@\n ,-. $@\n/ ,-\\$@\n| | |$@\n\\ `-'$@\n `--'$@\n     $@@\n ,. $@\n/  \\$@\n|--|$@\n|  |$@\n'  '$@\n    $@@\n,-. $@\n|  )$@\n|-< $@\n|  )$@\n`-' $@\n    $@@\n ,-.$@\n/   $@\n|   $@\n\\   $@\n `-'$@\n    $@@\n,-. $@\n|  \\$@\n|  |$@\n|  /$@\n`-' $@\n    $@@\n,--.$@\n|   $@\n|-  $@\n|   $@\n`--'$@\n    $@@\n,--.$@\n|   $@\n|-  $@\n|   $@\n'   $@\n    $@@\n ,-.$@\n/   $@\n| -.$@\n\\  |$@\n `-'$@\n    $@@\n.  .$@\n|  |$@\n|--|$@\n|  |$@\n'  '$@\n    $@@\n,$@\n|$@\n|$@\n|$@\n'$@\n $@@\n ,$@\n |$@\n |$@\n |$@\n-'$@\n  $@@\n,  ,$@\n| / $@\n|<  $@\n| \\ $@\n'  `$@\n    $@@\n,   $@\n|   $@\n|   $@\n|   $@\n`--'$@\n    $@@\n.   ,$@\n|\\ /|$@\n| V |$@\n|   |$@\n'   '$@\n     $@@\n.  .$@\n|\\ |$@\n| \\|$@\n|  |$@\n'  '$@\n    $@@\n ,-. $@\n/   \\$@\n|   |$@\n\\   /$@\n `-' $@\n     $@@\n;-. $@\n|  )$@\n|-' $@\n|   $@\n'   $@\n    $@@\n ,-.  $@\n/   \\ $@\n|   | $@\n\\   X $@\n `-' `$@\n      $@@\n,-. $@\n|  )$@\n|-< $@\n|  \\$@\n'  '$@\n    $@@\n ,-. $@\n(   `$@\n `-. $@\n.   )$@\n `-' $@\n     $@@\n,---.$@\n  |  $@\n  |  $@\n  |  $@\n  '  $@\n     $@@\n.  .$@\n|  |$@\n|  |$@\n|  |$@\n`--`$@\n    $@@\n.   ,$@\n|  / $@\n| /  $@\n|/   $@\n'    $@\n     $@@\n,   .$@\n| . |$@\n| ) )$@\n|/|/ $@\n' '  $@\n     $@@\n.   ,$@\n \\ / $@\n  X  $@\n / \\ $@\n'   `$@\n     $@@\n.   ,$@\n \\ / $@\n  Y  $@\n  |  $@\n  '  $@\n     $@@\n,---,$@\n   / $@\n  /  $@\n /   $@\n'---'$@\n     $@@\n,-$@\n| $@\n| $@\n| $@\n`-$@\n  $@@\n\\    $@\n \\   $@\n  \\  $@\n   \\ $@\n    \\$@\n     $@@\n-.$@\n |$@\n |$@\n |$@\n-'$@\n  $@@\n A $@\n/ \\$@\n   $@\n   $@\n   $@\n   $@@\n   $@\n   $@\n   $@\n   $@\n   $@\n---$@@\nq$@\n $@\n $@\n $@\n $@\n $@@\n   $@\n   $@\n,-:$@\n| |$@\n`-`$@\n   $@@\n.  $@\n|  $@\n|-.$@\n| |$@\n`-'$@\n   $@@\n   $@\n   $@\n,-.$@\n|  $@\n`-'$@\n   $@@\n  .$@\n  |$@\n,-|$@\n| |$@\n`-'$@\n   $@@\n   $@\n   $@\n,-.$@\n|-'$@\n`-'$@\n   $@@\n   $@\n ,-$@\n | $@\n |-$@\n | $@\n-' $@@\n   $@\n   $@\n,-:$@\n| |$@\n`-|$@\n`-'$@@\n.  $@\n|  $@\n|-.$@\n| |$@\n' '$@\n   $@@\n $@\no$@\n.$@\n|$@\n'$@\n $@@\n  $@\n o$@\n ,$@\n |$@\n |$@\n-'$@@\n,  $@\n|  $@\n| ,$@\n|< $@\n' `$@\n   $@@\n.$@\n|$@\n|$@\n|$@\n'$@\n $@@\n     $@\n     $@\n;-.-.$@\n| | |$@\n' ' '$@\n     $@@\n   $@\n   $@\n;-.$@\n| |$@\n' '$@\n   $@@\n   $@\n   $@\n,-.$@\n| |$@\n`-'$@\n   $@@\n   $@\n   $@\n;-.$@\n| |$@\n|-'$@\n'  $@@\n   $@\n   $@\n,-:$@\n| |$@\n`-|$@\n  `$@@\n   $@\n   $@\n;-.$@\n|  $@\n'  $@\n   $@@\n   $@\n   $@\n,-.$@\n`-.$@\n`-'$@\n   $@@\n.  $@\n|  $@\n|- $@\n|  $@\n`-'$@\n   $@@\n   $@\n   $@\n. .$@\n| |$@\n`-`$@\n   $@@\n   $@\n   $@\n. ,$@\n|/ $@\n'  $@\n   $@@\n     $@\n     $@\n, , ,$@\n|/|/ $@\n' '  $@\n     $@@\n   $@\n   $@\n. ,$@\n X $@\n' `$@\n   $@@\n   $@\n   $@\n. .$@\n| |$@\n`-|$@\n`-'$@@\n   $@\n   $@\n,-,$@\n / $@\n'-'$@\n   $@@\n,-$@\n\\ $@\n< $@\n/ $@\n`-$@\n  $@@\n|$@\n|$@\n|$@\n|$@\n|$@\n $@@\n-.$@\n /$@\n >$@\n \\$@\n-'$@\n  $@@\n   $@\n'\\,$@\n   $@\n   $@\n   $@\n   $@@\np,.q$@\n/  \\$@\n|--|$@\n|  |$@\n'  '$@\n    $@@\np,-.q$@\n/   \\$@\n|   |$@\n\\   /$@\n `-' $@\n     $@@\np  q$@\n|  |$@\n|  |$@\n|  |$@\n`--'$@\n    $@@\n   $@\np q$@\n,-.$@\n| |$@\n`-'$@\n   $@@\n   $@\np q$@\n,-.$@\n| |$@\n`-'$@\n   $@@\n,-. $@\n|  )$@\n| ( $@\n|  )$@\n|-' $@\n|   $@@\n$@\n$@\n$@\n$@\n$@\n$@@\n";

declare const _default$Y: "flf2a$ 3 2 8 -1 8\nShort and sweet by Sub-Zero (bodom@ugly.ucs.indiana.edu)\nCompleted and ported to figlet by Juan Car (jc@juguete.quim.ucm.es)\nImproved again by Sub-Zero\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$$@\n$$@\n$$@@\n |@\n .@\n  @@\n''@\n  @\n  @@\n||@\n||@\n  @@\n(|`@\n_|)@\n   @@\no/@\n/o@\n  @@\n()@\n(X@\n  @@\n,@\n @\n @@\n/@\n\\@\n @@\n\\@\n/@\n @@\n\\|/@\n/|\\@\n   @@\n_|_@\n | @\n   @@\n @\n,@\n @@\n__@\n  @\n  @@\n @\n.@\n @@\n /@\n/ @\n  @@\n/\\@\n\\/@\n  @@\n'| @\n_|_@\n   @@\n')@\n/_@\n  @@\n')@\n.)@\n  @@\n/| @\n~|~@\n   @@\n|~@\n_)@\n  @@\n / @\n(_)@\n   @@\n~/@\n/ @\n  @@\n(~)@\n(_)@\n   @@\n(~)@\n / @\n   @@\n .@\n .@\n  @@\n .@\n /@\n  @@\n/@\n\\@\n @@\n_@\n-@\n @@\n\\@\n/@\n @@\n~)@\n| @\n  @@\n _ @\n(\\)@\n ~~@@\n /|@\n/-|@\n   @@\n|)@\n|)@\n  @@\n/`@\n\\,@\n  @@\n|\\@\n|/@\n  @@\n[~@\n[_@\n  @@\n[~@\n| @\n  @@\n/~ @\n\\_|@\n   @@\n|_|@\n| |@\n   @@\n|@\n|@\n @@\n |@\n_|@\n  @@\n|/@\n|\\@\n  @@\n| @\n|_@\n  @@\n|\\/|@\n|  |@\n    @@\n|\\ |@\n| \\|@\n    @@\n/\\@\n\\/@\n  @@\n|)@\n| @\n  @@\n/\\@\n\\X@\n  @@\n|)@\n|\\@\n  @@\n(`@\n_)@\n  @@\n~|~@\n | @\n   @@\n| |@\n|_|@\n   @@\n| /@\n|/ @\n   @@\n| | |@\n \\|\\|@\n     @@\n\\/@\n/\\@\n  @@\n\\ /@\n | @\n   @@\n~/@\n/_@\n  @@\n|~@\n|_@\n  @@\n\\ @\n \\@\n  @@\n~|@\n_|@\n  @@\n/\\@\n  @\n  @@\n  @\n__@\n  @@\n\\@\n @\n @@\n  @\n(|@\n  @@\n| @\n|)@\n  @@\n _@\n(_@\n  @@\n |@\n(|@\n  @@\n _ @\n(/_@\n   @@\n[`@\n|$@\n  @@\n  @\n(|@\n_|@@\n|_@\n||@\n  @@\n.@\n|@\n @@\n .@\n |@\n_|@@\n| @\n|<@\n  @@\n|@\n|@\n @@\n,_ @\n|||@\n   @@\n,_@\n||@\n  @@\n  @\n()@\n  @@\n  @\n|)@\n| @@\n  @\n(|@\n |@@\n  @\n|`@\n  @@\n _@\n_\\@\n  @@\n|-@\n|_@\n  @@\n  @\nL|@\n  @@\n  @\n\\/@\n  @@\n   @\nLL|@\n   @@\n  @\n><@\n  @@\n  @\n\\/@\n/ @@\n_ @\n/_@\n  @@\n|~@\n< @\n|_@@\n|@\n|@\n @@\n~|@\n >@\n_|@@\nnu@\n  @\n  @@\n..@\n(|@\n  @@\n..@\n()@\n  @@\n..@\nL|@\n  @@\n..@\n(|@\n  @@\n..@\n()@\n  @@\n..@\nL|@\n  @@\n|)@\n;)@\n  @@\n";

declare const _default$X: "flf2a$ 9 9 40 1 15\nMega-relief by Nick Bryant 12/9, dmc1@st-and.ac.uk for the moment.\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n9    - height of a character\n9    - height of a character, not including descenders\n40   - max line length (excluding comment lines) + a fudge factor\n0    - default smushmode for this font\n15   - number of comment lines\n\n\n ___________         @\n  ___________        @\n   ___________       @\n    ___________      @\n     ___________     @\n      ___________    @\n       ___________   @\n        ___________  @\n         ___________ @@\n_____/\\\\\\____        @\n ___/\\\\\\\\\\\\\\__       @\n  __/\\\\\\\\\\\\\\\\\\_      @\n   _\\//\\\\\\\\\\\\\\__     @\n    __\\//\\\\\\\\\\___    @\n     ___\\//\\\\\\____   @\n      ____\\///_____  @\n       _____/\\\\\\____ @\n        ____\\///_____@@\n__/\\\\/\\\\_        @\n _\\/\\\\/\\\\_       @\n  _\\//\\//__      @\n   _________     @\n    _________    @\n     _________   @\n      _________  @\n       _________ @\n        _________@@\n____/\\\\\\__/\\\\\\___        @\n ___\\/\\\\\\_\\/\\\\\\___       @\n  __/\\\\\\\\\\\\\\\\\\\\\\\\\\_      @\n   _\\///\\\\\\///\\\\\\/__     @\n    ___\\/\\\\\\_\\/\\\\\\___    @\n     __/\\\\\\\\\\\\\\\\\\\\\\\\\\_   @\n      _\\///\\\\\\///\\\\\\/__  @\n       ___\\/\\\\\\_\\/\\\\\\___ @\n        ___\\///__\\///____@@\n________/\\\\\\_______        @\n ____/\\\\\\\\\\\\\\\\\\\\\\___       @\n  __/\\\\\\///\\\\\\////\\\\_      @\n   _\\////\\\\\\\\\\\\__\\//__     @\n    ____\\////\\\\\\\\\\\\____    @\n     __/\\\\__\\/\\\\\\///\\\\\\_   @\n      _\\///\\\\\\\\\\\\\\\\\\\\\\/__  @\n       ___\\/////\\\\\\///___  @\n        _______\\///________@@\n____/\\\\\\________/\\\\\\_        @\n ___/\\\\/\\\\_____/\\\\\\/__       @\n  __\\//\\\\\\____/\\\\\\/____      @\n   ___\\///___/\\\\\\/______     @\n    ________/\\\\\\/________    @\n     ______/\\\\\\/___/\\\\\\___   @\n      ____/\\\\\\/____/\\\\/\\\\__  @\n       __/\\\\\\/_____\\//\\\\\\___ @\n        _\\///________\\///___ @@\n___________/\\\\\\_______        @\n ________/\\\\\\//\\\\\\_____       @\n  _______/\\\\\\_/\\\\\\______      @\n   ______\\//\\\\\\\\//_______     @\n    _____/\\\\\\///\\\\\\_______    @\n     ___/\\\\\\/__\\///\\\\\\/\\\\\\_   @\n      __/\\\\\\______\\//\\\\\\//__  @\n       _\\//\\\\\\\\\\\\\\\\\\\\\\//\\\\\\__ @\n        __\\///////////_\\///___@@\n__/\\\\\\\\_        @\n _\\///\\\\_       @\n  __/\\\\/__      @\n   _\\//____     @\n    ________    @\n     ________   @\n      ________  @\n       ________ @\n        ________@@\n______/\\\\\\_        @\n ____/\\\\\\/__       @\n  ___/\\\\\\____      @\n   __/\\\\\\_____     @\n    _\\/\\\\\\_____    @\n     _\\//\\\\\\____   @\n      __\\//\\\\\\___  @\n       ___\\///\\\\\\_ @\n        _____\\///__@@\n__/\\\\\\_____        @\n _\\///\\\\\\___       @\n  ___\\//\\\\\\__      @\n   ____\\//\\\\\\_     @\n    _____\\/\\\\\\_    @\n     _____/\\\\\\__   @\n      ____/\\\\\\___  @\n       __/\\\\\\/____ @\n        _\\///______@@\n________/\\\\\\_______        @\n __/\\\\\\_\\/\\\\\\__/\\\\\\_       @\n  _\\////\\\\\\\\\\\\\\\\\\//__      @\n   ____\\////\\\\\\//_____     @\n    _____/\\\\\\\\\\\\\\\\\\____    @\n     __/\\\\\\///\\\\\\///\\\\\\_   @\n      _\\///__\\/\\\\\\_\\///__  @\n       _______\\///________ @\n        ___________________@@\n_______________        @\n _______________       @\n  ______/\\\\\\_____      @\n   _____\\/\\\\\\_____     @\n    __/\\\\\\\\\\\\\\\\\\\\\\_    @\n     _\\/////\\\\\\///__   @\n      _____\\/\\\\\\_____  @\n       _____\\///______ @\n        _______________@@\n________        @\n ________       @\n  ________      @\n   ________     @\n    ________    @\n     __/\\\\\\\\_   @\n      _\\///\\\\_  @\n       __/\\\\/__ @\n        _\\//____@@\n_______________        @\n _______________       @\n  _______________      @\n   __/\\\\\\\\\\\\\\\\\\\\\\_     @\n    _\\///////////__    @\n     _______________   @\n      _______________  @\n       _______________ @\n        _______________@@\n_______        @\n _______       @\n  _______      @\n   _______     @\n    _______    @\n     _______   @\n      _______  @\n       __/\\\\\\_ @\n        _\\///__@@\n________________/\\\\\\_        @\n ______________/\\\\\\/__       @\n  ____________/\\\\\\/____      @\n   __________/\\\\\\/______     @\n    ________/\\\\\\/________    @\n     ______/\\\\\\/__________   @\n      ____/\\\\\\/____________  @\n       __/\\\\\\/______________ @\n        _\\///________________@@\n_____/\\\\\\\\\\\\\\____        @\n ___/\\\\\\/////\\\\\\__       @\n  __/\\\\\\____\\//\\\\\\_      @\n   _\\/\\\\\\_____\\/\\\\\\_     @\n    _\\/\\\\\\_____\\/\\\\\\_    @\n     _\\/\\\\\\_____\\/\\\\\\_   @\n      _\\//\\\\\\____/\\\\\\__  @\n       __\\///\\\\\\\\\\\\\\/___ @\n        ____\\///////_____@@\n______/\\\\\\_        @\n __/\\\\\\\\\\\\\\_       @\n  _\\/////\\\\\\_      @\n   _____\\/\\\\\\_     @\n    _____\\/\\\\\\_    @\n     _____\\/\\\\\\_   @\n      _____\\/\\\\\\_  @\n       _____\\/\\\\\\_ @\n        _____\\///_ @@\n____/\\\\\\\\\\\\\\\\\\_____        @\n __/\\\\\\///////\\\\\\___       @\n  _\\///______\\//\\\\\\__      @\n   ___________/\\\\\\/___     @\n    ________/\\\\\\//_____    @\n     _____/\\\\\\//________   @\n      ___/\\\\\\/___________  @\n       __/\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\_ @\n        _\\///////////////__@@\n_____/\\\\\\\\\\\\\\\\\\\\__        @\n ___/\\\\\\///////\\\\\\_       @\n  __\\///______/\\\\\\__      @\n   _________/\\\\\\//___     @\n    ________\\////\\\\\\__    @\n     ___________\\//\\\\\\_   @\n      __/\\\\\\______/\\\\\\__  @\n       _\\///\\\\\\\\\\\\\\\\\\/___ @\n        ___\\/////////_____@@\n____________/\\\\\\____        @\n __________/\\\\\\\\\\____       @\n  ________/\\\\\\/\\\\\\____      @\n   ______/\\\\\\/\\/\\\\\\____     @\n    ____/\\\\\\/__\\/\\\\\\____    @\n     __/\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\_   @\n      _\\///////////\\\\\\//__  @\n       ___________\\/\\\\\\____ @\n        ___________\\///_____@@\n___/\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\_         @\n __\\/\\\\\\///////////__        @\n  __\\/\\\\\\_____________       @\n   __\\/\\\\\\\\\\\\\\\\\\\\\\\\_____     @\n    __\\////////////\\\\\\___    @\n     _____________\\//\\\\\\__   @\n      __/\\\\\\________\\/\\\\\\__  @\n       _\\//\\\\\\\\\\\\\\\\\\\\\\\\\\/___ @\n        __\\/////////////_____@@\n____________/\\\\\\\\\\_        @\n ________/\\\\\\\\////__       @\n  _____/\\\\\\///_______      @\n   ___/\\\\\\\\\\\\\\\\\\\\\\____     @\n    __/\\\\\\\\///////\\\\\\__    @\n     _\\/\\\\\\______\\//\\\\\\_   @\n      _\\//\\\\\\______/\\\\\\__  @\n       __\\///\\\\\\\\\\\\\\\\\\/___ @\n        ____\\/////////_____@@\n__/\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\_        @\n _\\/////////////\\\\\\_       @\n  ____________/\\\\\\/__      @\n   __________/\\\\\\/____     @\n    ________/\\\\\\/______    @\n     ______/\\\\\\/________   @\n      ____/\\\\\\/__________  @\n       __/\\\\\\/____________ @\n        _\\///______________@@\n_____/\\\\\\\\\\\\\\\\\\____        @\n ___/\\\\\\///////\\\\\\__       @\n  __\\/\\\\\\_____\\/\\\\\\__      @\n   __\\///\\\\\\\\\\\\\\\\\\/___     @\n    ___/\\\\\\///////\\\\\\__    @\n     __/\\\\\\______\\//\\\\\\_   @\n      _\\//\\\\\\______/\\\\\\__  @\n       __\\///\\\\\\\\\\\\\\\\\\/___ @\n        ____\\/////////_____@@\n______/\\\\\\\\\\\\\\\\\\____        @\n ____/\\\\\\///////\\\\\\__       @\n  ___/\\\\\\______\\//\\\\\\_      @\n   __\\//\\\\\\_____/\\\\\\\\\\_     @\n    ___\\///\\\\\\\\\\\\\\\\/\\\\\\_    @\n     _____\\////////\\/\\\\\\_   @\n      ___/\\\\________/\\\\\\__  @\n       __\\//\\\\\\\\\\\\\\\\\\\\\\/___ @\n        ___\\///////////_____@@\n_______        @\n _______       @\n  _______      @\n   _______     @\n    __/\\\\\\_    @\n     _\\///__   @\n      _______  @\n       __/\\\\\\_ @\n        _\\///__@@\n________        @\n ________       @\n  ________      @\n   __/\\\\\\__     @\n    _\\///___    @\n     __/\\\\\\\\_   @\n      _\\///\\\\_  @\n       __/\\\\/__ @\n        _\\//____@@\n________________        @\n ___________/\\\\\\_       @\n  ________/\\\\\\//__      @\n   _____/\\\\\\//_____     @\n    __/\\\\\\//________    @\n     _\\////\\\\\\_______   @\n      ____\\////\\\\\\____  @\n       _______\\////\\\\\\_ @\n        __________\\///__@@\n______________        @\n ______________       @\n  ______________      @\n   __/\\\\\\\\\\\\\\\\\\\\_     @\n    _\\//////////__    @\n     __/\\\\\\\\\\\\\\\\\\\\_   @\n      _\\//////////__  @\n       ______________ @\n        ______________@@\n________________        @\n __/\\\\\\__________       @\n  _\\////\\\\\\_______      @\n   ____\\////\\\\\\____     @\n    _______\\////\\\\\\_    @\n     ________/\\\\\\//__   @\n      _____/\\\\\\//_____  @\n       __/\\\\\\//________ @\n        _\\///___________@@\n____/\\\\\\\\\\\\\\____        @\n _/\\\\\\//////\\\\\\__       @\n  \\///_____\\//\\\\\\_      @\n   __________/\\\\\\__     @\n    _______/\\\\\\\\/___    @\n     ______/\\\\\\/_____   @\n      _____\\///_______  @\n       ______/\\\\\\______ @\n        _____\\///_______@@\n____/\\\\\\\\\\\\\\\\\\\\____        @\n __/\\\\\\////////\\\\\\__       @\n  _\\/\\\\\\__/\\\\\\\\\\\\\\\\\\_      @\n   _\\/\\\\\\_\\/\\\\\\///\\\\\\_     @\n    _\\/\\\\\\_\\/\\\\\\\\\\\\\\\\__    @\n     _\\/\\\\\\_\\////////___   @\n      _\\//\\\\\\____________  @\n       __\\///\\\\\\\\\\\\\\\\\\\\\\\\_ @\n        ____\\////////////__@@\n_____/\\\\\\\\\\\\\\\\\\____        @\n ___/\\\\\\\\\\\\\\\\\\\\\\\\\\__       @\n  __/\\\\\\/////////\\\\\\_      @\n   _\\/\\\\\\_______\\/\\\\\\_     @\n    _\\/\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\_    @\n     _\\/\\\\\\/////////\\\\\\_   @\n      _\\/\\\\\\_______\\/\\\\\\_  @\n       _\\/\\\\\\_______\\/\\\\\\_ @\n        _\\///________\\///__@@\n__/\\\\\\\\\\\\\\\\\\\\\\\\\\___        @\n _\\/\\\\\\/////////\\\\\\_       @\n  _\\/\\\\\\_______\\/\\\\\\_      @\n   _\\/\\\\\\\\\\\\\\\\\\\\\\\\\\\\__     @\n    _\\/\\\\\\/////////\\\\\\_    @\n     _\\/\\\\\\_______\\/\\\\\\_   @\n      _\\/\\\\\\_______\\/\\\\\\_  @\n       _\\/\\\\\\\\\\\\\\\\\\\\\\\\\\/__ @\n        _\\/////////////____@@\n________/\\\\\\\\\\\\\\\\\\_        @\n _____/\\\\\\////////__       @\n  ___/\\\\\\/___________      @\n   __/\\\\\\_____________     @\n    _\\/\\\\\\_____________    @\n     _\\//\\\\\\____________   @\n      __\\///\\\\\\__________  @\n       ____\\////\\\\\\\\\\\\\\\\\\_ @\n        _______\\/////////__@@\n__/\\\\\\\\\\\\\\\\\\\\\\\\____        @\n _\\/\\\\\\////////\\\\\\__       @\n  _\\/\\\\\\______\\//\\\\\\_      @\n   _\\/\\\\\\_______\\/\\\\\\_     @\n    _\\/\\\\\\_______\\/\\\\\\_    @\n     _\\/\\\\\\_______\\/\\\\\\_   @\n      _\\/\\\\\\_______/\\\\\\__  @\n       _\\/\\\\\\\\\\\\\\\\\\\\\\\\/___ @\n        _\\////////////_____@@\n__/\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\_        @\n _\\/\\\\\\///////////__       @\n  _\\/\\\\\\_____________      @\n   _\\/\\\\\\\\\\\\\\\\\\\\\\_____     @\n    _\\/\\\\\\///////______    @\n     _\\/\\\\\\_____________   @\n      _\\/\\\\\\_____________  @\n       _\\/\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\_ @\n        _\\///////////////__@@\n__/\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\_        @\n _\\/\\\\\\///////////__       @\n  _\\/\\\\\\_____________      @\n   _\\/\\\\\\\\\\\\\\\\\\\\\\_____     @\n    _\\/\\\\\\///////______    @\n     _\\/\\\\\\_____________   @\n      _\\/\\\\\\_____________  @\n       _\\/\\\\\\_____________ @\n        _\\///______________@@\n_____/\\\\\\\\\\\\\\\\\\\\\\\\_        @\n ___/\\\\\\//////////__       @\n  __/\\\\\\_____________      @\n   _\\/\\\\\\____/\\\\\\\\\\\\\\_     @\n    _\\/\\\\\\___\\/////\\\\\\_    @\n     _\\/\\\\\\_______\\/\\\\\\_   @\n      _\\/\\\\\\_______\\/\\\\\\_  @\n       _\\//\\\\\\\\\\\\\\\\\\\\\\\\/__ @\n        __\\////////////____@@\n__/\\\\\\________/\\\\\\_        @\n _\\/\\\\\\_______\\/\\\\\\_       @\n  _\\/\\\\\\_______\\/\\\\\\_      @\n   _\\/\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\_     @\n    _\\/\\\\\\/////////\\\\\\_    @\n     _\\/\\\\\\_______\\/\\\\\\_   @\n      _\\/\\\\\\_______\\/\\\\\\_  @\n       _\\/\\\\\\_______\\/\\\\\\_ @\n        _\\///________\\///__@@\n__/\\\\\\\\\\\\\\\\\\\\\\_        @\n _\\/////\\\\\\///__       @\n  _____\\/\\\\\\_____      @\n   _____\\/\\\\\\_____     @\n    _____\\/\\\\\\_____    @\n     _____\\/\\\\\\_____   @\n      _____\\/\\\\\\_____  @\n       __/\\\\\\\\\\\\\\\\\\\\\\_ @\n        _\\///////////__@@\n______/\\\\\\\\\\\\\\\\\\\\\\_        @\n _____\\/////\\\\\\///__       @\n  _________\\/\\\\\\_____      @\n   _________\\/\\\\\\_____     @\n    _________\\/\\\\\\_____    @\n     _________\\/\\\\\\_____   @\n      __/\\\\\\___\\/\\\\\\_____  @\n       _\\//\\\\\\\\\\\\\\\\\\______ @\n        __\\/////////_______@@\n__/\\\\\\________/\\\\\\_        @\n _\\/\\\\\\_____/\\\\\\//__       @\n  _\\/\\\\\\__/\\\\\\//_____      @\n   _\\/\\\\\\\\\\\\//\\\\\\_____     @\n    _\\/\\\\\\//_\\//\\\\\\____    @\n     _\\/\\\\\\____\\//\\\\\\___   @\n      _\\/\\\\\\_____\\//\\\\\\__  @\n       _\\/\\\\\\______\\//\\\\\\_ @\n        _\\///________\\///__@@\n__/\\\\\\_____________        @\n _\\/\\\\\\_____________       @\n  _\\/\\\\\\_____________      @\n   _\\/\\\\\\_____________     @\n    _\\/\\\\\\_____________    @\n     _\\/\\\\\\_____________   @\n      _\\/\\\\\\_____________  @\n       _\\/\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\_ @\n        _\\///////////////__@@\n__/\\\\\\\\____________/\\\\\\\\_        @\n _\\/\\\\\\\\\\\\________/\\\\\\\\\\\\_       @\n  _\\/\\\\\\//\\\\\\____/\\\\\\//\\\\\\_      @\n   _\\/\\\\\\\\///\\\\\\/\\\\\\/_\\/\\\\\\_     @\n    _\\/\\\\\\__\\///\\\\\\/___\\/\\\\\\_    @\n     _\\/\\\\\\____\\///_____\\/\\\\\\_   @\n      _\\/\\\\\\_____________\\/\\\\\\_  @\n       _\\/\\\\\\_____________\\/\\\\\\_ @\n        _\\///______________\\///__@@\n__/\\\\\\\\\\_____/\\\\\\_        @\n _\\/\\\\\\\\\\\\___\\/\\\\\\_       @\n  _\\/\\\\\\/\\\\\\__\\/\\\\\\_      @\n   _\\/\\\\\\//\\\\\\_\\/\\\\\\_     @\n    _\\/\\\\\\\\//\\\\\\\\/\\\\\\_    @\n     _\\/\\\\\\_\\//\\\\\\/\\\\\\_   @\n      _\\/\\\\\\__\\//\\\\\\\\\\\\_  @\n       _\\/\\\\\\___\\//\\\\\\\\\\_ @\n        _\\///_____\\/////__@@\n_______/\\\\\\\\\\______        @\n _____/\\\\\\///\\\\\\____       @\n  ___/\\\\\\/__\\///\\\\\\__      @\n   __/\\\\\\______\\//\\\\\\_     @\n    _\\/\\\\\\_______\\/\\\\\\_    @\n     _\\//\\\\\\______/\\\\\\__   @\n      __\\///\\\\\\__/\\\\\\____  @\n       ____\\///\\\\\\\\\\/_____ @\n        ______\\/////_______@@\n__/\\\\\\\\\\\\\\\\\\\\\\\\\\___        @\n _\\/\\\\\\/////////\\\\\\_       @\n  _\\/\\\\\\_______\\/\\\\\\_      @\n   _\\/\\\\\\\\\\\\\\\\\\\\\\\\\\/__     @\n    _\\/\\\\\\/////////____    @\n     _\\/\\\\\\_____________   @\n      _\\/\\\\\\_____________  @\n       _\\/\\\\\\_____________ @\n        _\\///______________@@\n________/\\\\\\_______        @\n _____/\\\\\\\\/\\\\\\\\____       @\n  ___/\\\\\\//\\////\\\\\\__      @\n   __/\\\\\\______\\//\\\\\\_     @\n    _\\//\\\\\\______/\\\\\\__    @\n     __\\///\\\\\\\\/\\\\\\\\/___   @\n      ____\\////\\\\\\//_____  @\n       _______\\///\\\\\\\\\\\\__ @\n        _________\\//////___@@\n____/\\\\\\\\\\\\\\\\\\_____        @\n __/\\\\\\///////\\\\\\___       @\n  _\\/\\\\\\_____\\/\\\\\\___      @\n   _\\/\\\\\\\\\\\\\\\\\\\\\\/____     @\n    _\\/\\\\\\//////\\\\\\____    @\n     _\\/\\\\\\____\\//\\\\\\___   @\n      _\\/\\\\\\_____\\//\\\\\\__  @\n       _\\/\\\\\\______\\//\\\\\\_ @\n        _\\///________\\///__@@\n_____/\\\\\\\\\\\\\\\\\\\\\\___        @\n ___/\\\\\\/////////\\\\\\_       @\n  __\\//\\\\\\______\\///__      @\n   ___\\////\\\\\\_________     @\n    ______\\////\\\\\\______    @\n     _________\\////\\\\\\___   @\n      __/\\\\\\______\\//\\\\\\__  @\n       _\\///\\\\\\\\\\\\\\\\\\\\\\/___ @\n        ___\\///////////_____@@\n__/\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\_        @\n _\\///////\\\\\\/////__       @\n  _______\\/\\\\\\_______      @\n   _______\\/\\\\\\_______     @\n    _______\\/\\\\\\_______    @\n     _______\\/\\\\\\_______   @\n      _______\\/\\\\\\_______  @\n       _______\\/\\\\\\_______ @\n        _______\\///________@@\n__/\\\\\\________/\\\\\\_        @\n _\\/\\\\\\_______\\/\\\\\\_       @\n  _\\/\\\\\\_______\\/\\\\\\_      @\n   _\\/\\\\\\_______\\/\\\\\\_     @\n    _\\/\\\\\\_______\\/\\\\\\_    @\n     _\\/\\\\\\_______\\/\\\\\\_   @\n      _\\//\\\\\\______/\\\\\\__  @\n       __\\///\\\\\\\\\\\\\\\\\\/___ @\n        ____\\/////////_____@@\n__/\\\\\\________/\\\\\\_        @\n _\\/\\\\\\_______\\/\\\\\\_       @\n  _\\//\\\\\\______/\\\\\\__      @\n   __\\//\\\\\\____/\\\\\\___     @\n    ___\\//\\\\\\__/\\\\\\____    @\n     ____\\//\\\\\\/\\\\\\_____   @\n      _____\\//\\\\\\\\\\______  @\n       ______\\//\\\\\\_______ @\n        _______\\///________@@\n__/\\\\\\______________/\\\\\\_        @\n _\\/\\\\\\_____________\\/\\\\\\_       @\n  _\\/\\\\\\_____________\\/\\\\\\_      @\n   _\\//\\\\\\____/\\\\\\____/\\\\\\__     @\n    __\\//\\\\\\__/\\\\\\\\\\__/\\\\\\___    @\n     ___\\//\\\\\\/\\\\\\/\\\\\\/\\\\\\____   @\n      ____\\//\\\\\\\\\\\\//\\\\\\\\\\_____  @\n       _____\\//\\\\\\__\\//\\\\\\______ @\n        ______\\///____\\///_______@@\n__/\\\\\\_______/\\\\\\_        @\n _\\///\\\\\\___/\\\\\\/__       @\n  ___\\///\\\\\\\\\\\\/____      @\n   _____\\//\\\\\\\\______     @\n    ______\\/\\\\\\\\______    @\n     ______/\\\\\\\\\\\\_____   @\n      ____/\\\\\\////\\\\\\___  @\n       __/\\\\\\/___\\///\\\\\\_ @\n        _\\///_______\\///__@@\n__/\\\\\\________/\\\\\\_        @\n _\\///\\\\\\____/\\\\\\/__       @\n  ___\\///\\\\\\/\\\\\\/____      @\n   _____\\///\\\\\\/______     @\n    _______\\/\\\\\\_______    @\n     _______\\/\\\\\\_______   @\n      _______\\/\\\\\\_______  @\n       _______\\/\\\\\\_______ @\n        _______\\///________@@\n__/\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\_        @\n _\\////////////\\\\\\__       @\n  ___________/\\\\\\/___      @\n   _________/\\\\\\/_____     @\n    _______/\\\\\\/_______    @\n     _____/\\\\\\/_________   @\n      ___/\\\\\\/___________  @\n       __/\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\_ @\n        _\\///////////////__@@\n__/\\\\\\\\\\\\_        @\n _\\/\\\\\\//__       @\n  _\\/\\\\\\____      @\n   _\\/\\\\\\____     @\n    _\\/\\\\\\____    @\n     _\\/\\\\\\____   @\n      _\\/\\\\\\____  @\n       _\\/\\\\\\\\\\\\_ @\n        _\\//////__@@\n__/\\\\\\_______________        @\n _\\///\\\\\\_____________       @\n  ___\\///\\\\\\___________      @\n   _____\\///\\\\\\_________     @\n    _______\\///\\\\\\_______    @\n     _________\\///\\\\\\_____   @\n      ___________\\///\\\\\\___  @\n       _____________\\///\\\\\\_ @\n        _______________\\///__@@\n__/\\\\\\\\\\\\_        @\n _\\////\\\\\\_       @\n  ____\\/\\\\\\_      @\n   ____\\/\\\\\\_     @\n    ____\\/\\\\\\_    @\n     ____\\/\\\\\\_   @\n      ____\\/\\\\\\_  @\n       __/\\\\\\\\\\\\_ @\n        _\\//////__@@\n____/\\\\\\___        @\n ___/\\\\/\\\\__       @\n  __/\\\\\\//\\\\_      @\n   _\\//__\\//__     @\n    ___________    @\n     ___________   @\n      ___________  @\n       ___________ @\n        ___________@@\n___________________        @\n ___________________       @\n  ___________________      @\n   ___________________     @\n    ___________________    @\n     ___________________   @\n      ___________________  @\n       __/\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\_ @\n        _\\///////////////__@@\n____/\\\\_        @\n __/\\\\/__       @\n  _\\/\\\\\\\\_      @\n   _\\////__     @\n    ________    @\n     ________   @\n      ________  @\n       ________ @\n        ________@@\n________________        @\n ________________       @\n  ________________      @\n   __/\\\\\\\\\\\\\\\\\\____     @\n    _\\////////\\\\\\___    @\n     ___/\\\\\\\\\\\\\\\\\\\\__   @\n      __/\\\\\\/////\\\\\\__  @\n       _\\//\\\\\\\\\\\\\\\\/\\\\_ @\n        __\\////////\\//__@@\n__/\\\\\\________        @\n _\\/\\\\\\________       @\n  _\\/\\\\\\________      @\n   _\\/\\\\\\________     @\n    _\\/\\\\\\\\\\\\\\\\\\__    @\n     _\\/\\\\\\////\\\\\\_   @\n      _\\/\\\\\\__\\/\\\\\\_  @\n       _\\/\\\\\\\\\\\\\\\\\\__ @\n        _\\/////////___@@\n_______________        @\n _______________       @\n  _______________      @\n   _____/\\\\\\\\\\\\\\\\_     @\n    ___/\\\\\\//////__    @\n     __/\\\\\\_________   @\n      _\\//\\\\\\________  @\n       __\\///\\\\\\\\\\\\\\\\_ @\n        ____\\////////__@@\n_________/\\\\\\__        @\n ________\\/\\\\\\__       @\n  ________\\/\\\\\\__      @\n   ________\\/\\\\\\__     @\n    ___/\\\\\\\\\\\\\\\\\\__    @\n     __/\\\\\\////\\\\\\__   @\n      _\\/\\\\\\__\\/\\\\\\__  @\n       _\\//\\\\\\\\\\\\\\/\\\\_ @\n        __\\///////\\//__@@\n________________        @\n ________________       @\n  ________________      @\n   _____/\\\\\\\\\\\\\\\\__     @\n    ___/\\\\\\/////\\\\\\_    @\n     __/\\\\\\\\\\\\\\\\\\\\\\__   @\n      _\\//\\\\///////___  @\n       __\\//\\\\\\\\\\\\\\\\\\\\_ @\n        ___\\//////////__@@\n________/\\\\\\\\\\_        @\n ______/\\\\\\///__       @\n  _____/\\\\\\______      @\n   __/\\\\\\\\\\\\\\\\\\___     @\n    _\\////\\\\\\//____    @\n     ____\\/\\\\\\______   @\n      ____\\/\\\\\\______  @\n       ____\\/\\\\\\______ @\n        ____\\///_______@@\n______________        @\n ______________       @\n  ___/\\\\\\\\\\\\\\\\__      @\n   __/\\\\\\////\\\\\\_     @\n    _\\//\\\\\\\\\\\\\\\\\\_    @\n     __\\///////\\\\\\_   @\n      __/\\\\_____\\\\\\_  @\n       _\\//\\\\\\\\\\\\\\\\__ @\n        __\\////////___@@\n__/\\\\\\_________        @\n _\\/\\\\\\_________       @\n  _\\/\\\\\\_________      @\n   _\\/\\\\\\_________     @\n    _\\/\\\\\\\\\\\\\\\\\\\\__    @\n     _\\/\\\\\\/////\\\\\\_   @\n      _\\/\\\\\\___\\/\\\\\\_  @\n       _\\/\\\\\\___\\/\\\\\\_ @\n        _\\///____\\///__@@\n_______        @\n _______       @\n  __/\\\\\\_      @\n   _\\///__     @\n    __/\\\\\\_    @\n     _\\/\\\\\\_   @\n      _\\/\\\\\\_  @\n       _\\/\\\\\\_ @\n        _\\///__@@\n____________        @\n _______/\\\\\\_       @\n  ______\\///__      @\n   _______/\\\\\\_     @\n    ______\\/\\\\\\_    @\n     ______\\/\\\\\\_   @\n      __/\\\\_\\/\\\\\\_  @\n       _\\//\\\\\\\\\\\\__ @\n        __\\//////___@@\n_______________        @\n __/\\\\\\_________       @\n  _\\/\\\\\\_________      @\n   _\\/\\\\\\\\\\\\\\\\____     @\n    _\\/\\\\\\////\\\\\\__    @\n     _\\/\\\\\\\\\\\\\\\\/___   @\n      _\\/\\\\\\///\\\\\\___  @\n       _\\/\\\\\\_\\///\\\\\\_ @\n        _\\///____\\///__@@\n__/\\\\\\\\\\\\____        @\n _\\////\\\\\\____       @\n  ____\\/\\\\\\____      @\n   ____\\/\\\\\\____     @\n    ____\\/\\\\\\____    @\n     ____\\/\\\\\\____   @\n      ____\\/\\\\\\____  @\n       __/\\\\\\\\\\\\\\\\\\_ @\n        _\\/////////__@@\n_____________________        @\n _____________________       @\n  _____________________      @\n   ____/\\\\\\\\\\__/\\\\\\\\\\___     @\n    __/\\\\\\///\\\\\\\\\\///\\\\\\_    @\n     _\\/\\\\\\_\\//\\\\\\__\\/\\\\\\_   @\n      _\\/\\\\\\__\\/\\\\\\__\\/\\\\\\_  @\n       _\\/\\\\\\__\\/\\\\\\__\\/\\\\\\_ @\n        _\\///___\\///___\\///__@@\n_______________        @\n _______________       @\n  _______________      @\n   __/\\\\/\\\\\\\\\\\\___     @\n    _\\/\\\\\\////\\\\\\__    @\n     _\\/\\\\\\__\\//\\\\\\_   @\n      _\\/\\\\\\___\\/\\\\\\_  @\n       _\\/\\\\\\___\\/\\\\\\_ @\n        _\\///____\\///__@@\n_______________        @\n _______________       @\n  _______________      @\n   _____/\\\\\\\\\\____     @\n    ___/\\\\\\///\\\\\\__    @\n     __/\\\\\\__\\//\\\\\\_   @\n      _\\//\\\\\\__/\\\\\\__  @\n       __\\///\\\\\\\\\\/___ @\n        ____\\/////_____@@\n_______________        @\n _______________       @\n  ___/\\\\\\\\\\\\\\\\\\__      @\n   __/\\\\\\/////\\\\\\_     @\n    _\\/\\\\\\\\\\\\\\\\\\\\__    @\n     _\\/\\\\\\//////___   @\n      _\\/\\\\\\_________  @\n       _\\/\\\\\\_________ @\n        _\\///__________@@\n_______________        @\n _______________       @\n  ___/\\\\\\\\\\\\\\\\___      @\n   __/\\\\\\////\\\\\\__     @\n    _\\//\\\\\\\\\\\\\\\\\\__    @\n     __\\///////\\\\\\__   @\n      ________\\/\\\\\\__  @\n       ________\\/\\\\\\\\_ @\n        ________\\////__@@\n_______________        @\n _______________       @\n  _______________      @\n   __/\\\\/\\\\\\\\\\\\\\__     @\n    _\\/\\\\\\/////\\\\\\_    @\n     _\\/\\\\\\___\\///__   @\n      _\\/\\\\\\_________  @\n       _\\/\\\\\\_________ @\n        _\\///__________@@\n______________        @\n ______________       @\n  ______________      @\n   __/\\\\\\\\\\\\\\\\\\\\_     @\n    _\\/\\\\\\//////__    @\n     _\\/\\\\\\\\\\\\\\\\\\\\_   @\n      _\\////////\\\\\\_  @\n       __/\\\\\\\\\\\\\\\\\\\\_ @\n        _\\//////////__@@\n_______________        @\n _______________       @\n  _____/\\\\\\______      @\n   __/\\\\\\\\\\\\\\\\\\\\\\_     @\n    _\\////\\\\\\////__    @\n     ____\\/\\\\\\______   @\n      ____\\/\\\\\\_/\\\\__  @\n       ____\\//\\\\\\\\\\___ @\n        _____\\/////____@@\n_______________        @\n _______________       @\n  _______________      @\n   __/\\\\\\____/\\\\\\_     @\n    _\\/\\\\\\___\\/\\\\\\_    @\n     _\\/\\\\\\___\\/\\\\\\_   @\n      _\\/\\\\\\___\\/\\\\\\_  @\n       _\\//\\\\\\\\\\\\\\\\\\__ @\n        __\\/////////___@@\n_______________        @\n _______________       @\n  _______________      @\n   __/\\\\\\____/\\\\\\_     @\n    _\\//\\\\\\__/\\\\\\__    @\n     __\\//\\\\\\/\\\\\\___   @\n      ___\\//\\\\\\\\\\____  @\n       ____\\//\\\\\\_____ @\n        _____\\///______@@\n___________________        @\n ___________________       @\n  ___________________      @\n   __/\\\\____/\\\\___/\\\\_     @\n    _\\/\\\\\\__/\\\\\\\\_/\\\\\\_    @\n     _\\//\\\\\\/\\\\\\\\\\/\\\\\\__   @\n      __\\//\\\\\\\\\\/\\\\\\\\\\___  @\n       ___\\//\\\\\\\\//\\\\\\____ @\n        ____\\///__\\///_____@@\n_______________        @\n _______________       @\n  _______________      @\n   __/\\\\\\____/\\\\\\_     @\n    _\\///\\\\\\/\\\\\\/__    @\n     ___\\///\\\\\\/____   @\n      ____/\\\\\\/\\\\\\___  @\n       __/\\\\\\/\\///\\\\\\_ @\n        _\\///____\\///__@@\n_______________        @\n _______________       @\n  ____/\\\\\\__/\\\\\\_      @\n   ___\\//\\\\\\/\\\\\\__     @\n    ____\\//\\\\\\\\\\___    @\n     _____\\//\\\\\\____   @\n      __/\\\\_/\\\\\\_____  @\n       _\\//\\\\\\\\/______ @\n        __\\////________@@\n_______________        @\n _______________       @\n  _______________      @\n   __/\\\\\\\\\\\\\\\\\\\\\\_     @\n    _\\///////\\\\\\/__    @\n     ______/\\\\\\/____   @\n      ____/\\\\\\/______  @\n       __/\\\\\\\\\\\\\\\\\\\\\\_ @\n        _\\///////////__@@\n______________        @\n _______/\\\\\\\\\\_       @\n  _____/\\\\\\///__      @\n   ____\\//\\\\\\____     @\n    __/\\\\\\\\\\\\_____    @\n     _\\/////\\\\\\____   @\n      _____/\\\\\\_____  @\n       ____\\///\\\\\\\\\\_ @\n        ______\\/////__@@\n__/\\\\\\_        @\n _\\/\\\\\\_       @\n  _\\/\\\\\\_      @\n   _\\///__     @\n    _______    @\n     __/\\\\\\_   @\n      _\\/\\\\\\_  @\n       _\\/\\\\\\_ @\n        _\\///__@@\n_____________        @\n __/\\\\\\\\\\_____       @\n  _\\////\\\\\\____      @\n   ____/\\\\\\_____     @\n    ___\\//\\\\\\\\\\\\_    @\n     ____/\\\\\\///__   @\n      ___\\//\\\\\\____  @\n       __/\\\\\\\\\\_____ @\n        _\\/////______@@\n___________________        @\n ___________________       @\n  ____/\\\\\\\\\\_________      @\n   __/\\\\\\///\\\\\\__/\\\\\\_     @\n    _\\///__\\///\\\\\\\\\\/__    @\n     _________\\/////____   @\n      ___________________  @\n       ___________________ @\n        ___________________@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$W: "flf2a$ 6 5 16 15 10 0 18319\nSlant by Glenn Chappell 3/93 -- based on Standard\nIncludes ISO Latin-1\nfiglet release 2.1 -- 12 Aug 1994\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nModified by Paul Burton <solution@earthlink.net> 12/96 to include new parameter\nsupported by FIGlet and FIGWin.  May also be slightly modified for better use\nof new full-width/kern/smush alternatives, but default output is NOT changed.\n\n     $$@\n    $$ @\n   $$  @\n  $$   @\n $$    @\n$$     @@\n    __@\n   / /@\n  / / @\n /_/  @\n(_)   @\n      @@\n _ _ @\n( | )@\n|/|/ @\n $   @\n$    @\n     @@\n     __ __ @\n  __/ // /_@\n /_  _  __/@\n/_  _  __/ @\n /_//_/    @\n           @@\n     __@\n   _/ /@\n  / __/@\n (_  ) @\n/  _/  @\n/_/    @@\n   _   __@\n  (_)_/_/@\n   _/_/  @\n _/_/_   @\n/_/ (_)  @\n         @@\n   ___   @\n  ( _ )  @\n / __ \\/|@\n/ /_/  < @\n\\____/\\/ @\n         @@\n  _ @\n ( )@\n |/ @\n $  @\n$   @\n    @@\n     __@\n   _/_/@\n  / /  @\n / /   @\n/ /    @\n|_|    @@\n     _ @\n    | |@\n    / /@\n   / / @\n _/_/  @\n/_/    @@\n       @\n  __/|_@\n |    /@\n/_ __| @\n |/    @\n       @@\n       @\n    __ @\n __/ /_@\n/_  __/@\n /_/   @\n       @@\n   @\n   @\n   @\n _ @\n( )@\n|/ @@\n       @\n       @\n ______@\n/_____/@\n  $    @\n       @@\n   @\n   @\n   @\n _ @\n(_)@\n   @@\n       __@\n     _/_/@\n   _/_/  @\n _/_/    @\n/_/      @\n         @@\n   ____ @\n  / __ \\@\n / / / /@\n/ /_/ / @\n\\____/  @\n        @@\n   ___@\n  <  /@\n  / / @\n / /  @\n/_/   @\n      @@\n   ___ @\n  |__ \\@\n  __/ /@\n / __/ @\n/____/ @\n       @@\n   _____@\n  |__  /@\n   /_ < @\n ___/ / @\n/____/  @\n        @@\n   __ __@\n  / // /@\n / // /_@\n/__  __/@\n  /_/   @\n        @@\n    ______@\n   / ____/@\n  /___ \\  @\n ____/ /  @\n/_____/   @\n          @@\n   _____@\n  / ___/@\n / __ \\ @\n/ /_/ / @\n\\____/  @\n        @@\n _____@\n/__  /@\n  / / @\n / /  @\n/_/   @\n      @@\n   ____ @\n  ( __ )@\n / __  |@\n/ /_/ / @\n\\____/  @\n        @@\n   ____ @\n  / __ \\@\n / /_/ /@\n \\__, / @\n/____/  @\n        @@\n     @\n   _ @\n  (_)@\n _   @\n(_)  @\n     @@\n     @\n   _ @\n  (_)@\n _   @\n( )  @\n|/   @@\n  __@\n / /@\n/ / @\n\\ \\ @\n \\_\\@\n    @@\n       @\n  _____@\n /____/@\n/____/ @\n  $    @\n       @@\n__  @\n\\ \\ @\n \\ \\@\n / /@\n/_/ @\n    @@\n  ___ @\n /__ \\@\n  / _/@\n /_/  @\n(_)   @\n      @@\n   ______ @\n  / ____ \\@\n / / __ `/@\n/ / /_/ / @\n\\ \\__,_/  @\n \\____/   @@\n    ___ @\n   /   |@\n  / /| |@\n / ___ |@\n/_/  |_|@\n        @@\n    ____ @\n   / __ )@\n  / __  |@\n / /_/ / @\n/_____/  @\n         @@\n   ______@\n  / ____/@\n / /     @\n/ /___   @\n\\____/   @\n         @@\n    ____ @\n   / __ \\@\n  / / / /@\n / /_/ / @\n/_____/  @\n         @@\n    ______@\n   / ____/@\n  / __/   @\n / /___   @\n/_____/   @\n          @@\n    ______@\n   / ____/@\n  / /_    @\n / __/    @\n/_/       @\n          @@\n   ______@\n  / ____/@\n / / __  @\n/ /_/ /  @\n\\____/   @\n         @@\n    __  __@\n   / / / /@\n  / /_/ / @\n / __  /  @\n/_/ /_/   @\n          @@\n    ____@\n   /  _/@\n   / /  @\n _/ /   @\n/___/   @\n        @@\n       __@\n      / /@\n __  / / @\n/ /_/ /  @\n\\____/   @\n         @@\n    __ __@\n   / //_/@\n  / ,<   @\n / /| |  @\n/_/ |_|  @\n         @@\n    __ @\n   / / @\n  / /  @\n / /___@\n/_____/@\n       @@\n    __  ___@\n   /  |/  /@\n  / /|_/ / @\n / /  / /  @\n/_/  /_/   @\n           @@\n    _   __@\n   / | / /@\n  /  |/ / @\n / /|  /  @\n/_/ |_/   @\n          @@\n   ____ @\n  / __ \\@\n / / / /@\n/ /_/ / @\n\\____/  @\n        @@\n    ____ @\n   / __ \\@\n  / /_/ /@\n / ____/ @\n/_/      @\n         @@\n   ____ @\n  / __ \\@\n / / / /@\n/ /_/ / @\n\\___\\_\\ @\n        @@\n    ____ @\n   / __ \\@\n  / /_/ /@\n / _, _/ @\n/_/ |_|  @\n         @@\n   _____@\n  / ___/@\n  \\__ \\ @\n ___/ / @\n/____/  @\n        @@\n  ______@\n /_  __/@\n  / /   @\n / /    @\n/_/     @\n        @@\n   __  __@\n  / / / /@\n / / / / @\n/ /_/ /  @\n\\____/   @\n         @@\n _    __@\n| |  / /@\n| | / / @\n| |/ /  @\n|___/   @\n        @@\n _       __@\n| |     / /@\n| | /| / / @\n| |/ |/ /  @\n|__/|__/   @\n           @@\n   _  __@\n  | |/ /@\n  |   / @\n /   |  @\n/_/|_|  @\n        @@\n__  __@\n\\ \\/ /@\n \\  / @\n / /  @\n/_/   @\n      @@\n _____@\n/__  /@\n  / / @\n / /__@\n/____/@\n      @@\n     ___@\n    / _/@\n   / /  @\n  / /   @\n / /    @\n/__/    @@\n__    @\n\\ \\   @\n \\ \\  @\n  \\ \\ @\n   \\_\\@\n      @@\n     ___@\n    /  /@\n    / / @\n   / /  @\n _/ /   @\n/__/    @@\n  //|@\n |/||@\n  $  @\n $   @\n$    @\n     @@\n       @\n       @\n       @\n       @\n ______@\n/_____/@@\n  _ @\n ( )@\n  V @\n $  @\n$   @\n    @@\n        @\n  ____ _@\n / __ `/@\n/ /_/ / @\n\\__,_/  @\n        @@\n    __  @\n   / /_ @\n  / __ \\@\n / /_/ /@\n/_.___/ @\n        @@\n       @\n  _____@\n / ___/@\n/ /__  @\n\\___/  @\n       @@\n       __@\n  ____/ /@\n / __  / @\n/ /_/ /  @\n\\__,_/   @\n         @@\n      @\n  ___ @\n / _ \\@\n/  __/@\n\\___/ @\n      @@\n    ____@\n   / __/@\n  / /_  @\n / __/  @\n/_/     @\n        @@\n         @\n   ____ _@\n  / __ `/@\n / /_/ / @\n \\__, /  @\n/____/   @@\n    __  @\n   / /_ @\n  / __ \\@\n / / / /@\n/_/ /_/ @\n        @@\n    _ @\n   (_)@\n  / / @\n / /  @\n/_/   @\n      @@\n       _ @\n      (_)@\n     / / @\n    / /  @\n __/ /   @\n/___/    @@\n    __  @\n   / /__@\n  / //_/@\n / ,<   @\n/_/|_|  @\n        @@\n    __@\n   / /@\n  / / @\n / /  @\n/_/   @\n      @@\n            @\n   ____ ___ @\n  / __ `__ \\@\n / / / / / /@\n/_/ /_/ /_/ @\n            @@\n        @\n   ____ @\n  / __ \\@\n / / / /@\n/_/ /_/ @\n        @@\n       @\n  ____ @\n / __ \\@\n/ /_/ /@\n\\____/ @\n       @@\n         @\n    ____ @\n   / __ \\@\n  / /_/ /@\n / .___/ @\n/_/      @@\n        @\n  ____ _@\n / __ `/@\n/ /_/ / @\n\\__, /  @\n  /_/   @@\n        @\n   _____@\n  / ___/@\n / /    @\n/_/     @\n        @@\n        @\n   _____@\n  / ___/@\n (__  ) @\n/____/  @\n        @@\n   __ @\n  / /_@\n / __/@\n/ /_  @\n\\__/  @\n      @@\n        @\n  __  __@\n / / / /@\n/ /_/ / @\n\\__,_/  @\n        @@\n       @\n _   __@\n| | / /@\n| |/ / @\n|___/  @\n       @@\n          @\n _      __@\n| | /| / /@\n| |/ |/ / @\n|__/|__/  @\n          @@\n        @\n   _  __@\n  | |/_/@\n _>  <  @\n/_/|_|  @\n        @@\n         @\n   __  __@\n  / / / /@\n / /_/ / @\n \\__, /  @\n/____/   @@\n     @\n ____@\n/_  /@\n / /_@\n/___/@\n     @@\n     __@\n   _/_/@\n _/_/  @\n< <    @\n/ /    @\n\\_\\    @@\n     __@\n    / /@\n   / / @\n  / /  @\n / /   @\n/_/    @@\n     _ @\n    | |@\n    / /@\n   _>_>@\n _/_/  @\n/_/    @@\n  /\\//@\n //\\/ @\n  $   @\n $    @\n$     @\n      @@\n    _  _ @\n   (_)(_)@\n  / _ |  @\n / __ |  @\n/_/ |_|  @\n         @@\n   _   _ @\n  (_)_(_)@\n / __ \\  @\n/ /_/ /  @\n\\____/   @\n         @@\n   _   _ @\n  (_) (_)@\n / / / / @\n/ /_/ /  @\n\\____/   @\n         @@\n   _   _ @\n  (_)_(_)@\n / __ `/ @\n/ /_/ /  @\n\\__,_/   @\n         @@\n   _   _ @\n  (_)_(_)@\n / __ \\  @\n/ /_/ /  @\n\\____/   @\n         @@\n   _   _ @\n  (_) (_)@\n / / / / @\n/ /_/ /  @\n\\__,_/   @\n         @@\n     ____ @\n    / __ \\@\n   / / / /@\n  / /_| | @\n / //__/  @\n/_/       @@\n160  NO-BREAK SPACE\n     $$@\n    $$ @\n   $$  @\n  $$   @\n $$    @\n$$     @@\n161  INVERTED EXCLAMATION MARK\n    _ @\n   (_)@\n  / / @\n / /  @\n/_/   @\n      @@\n162  CENT SIGN\n     __@\n  __/ /@\n / ___/@\n/ /__  @\n\\  _/  @\n/_/    @@\n163  POUND SIGN\n     ____ @\n    / ,__\\@\n __/ /_   @\n _/ /___  @\n(_,____/  @\n          @@\n164  CURRENCY SIGN\n    /|___/|@\n   | __  / @\n  / /_/ /  @\n /___  |   @\n|/   |/    @\n           @@\n165  YEN SIGN\n    ____@\n  _| / /@\n /_  __/@\n/_  __/ @\n /_/    @\n        @@\n166  BROKEN BAR\n     __@\n    / /@\n   /_/ @\n  __   @\n / /   @\n/_/    @@\n167  SECTION SIGN\n     __ @\n   _/ _)@\n  / | | @\n | || | @\n | |_/  @\n(__/    @@\n168  DIAERESIS\n  _   _ @\n (_) (_)@\n  $   $ @\n $   $  @\n$   $   @\n        @@\n169  COPYRIGHT SIGN\n    ______  @\n   / _____\\ @\n  / / ___/ |@\n / / /__  / @\n|  \\___/ /  @\n \\______/   @@\n170  FEMININE ORDINAL INDICATOR\n   ___ _@\n  / _ `/@\n _\\_,_/ @\n/____/  @\n $      @\n        @@\n171  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK\n  ____@\n / / /@\n/ / / @\n\\ \\ \\ @\n \\_\\_\\@\n      @@\n172  NOT SIGN\n       @\n ______@\n/___  /@\n   /_/ @\n $     @\n       @@\n173  SOFT HYPHEN\n      @\n      @\n _____@\n/____/@\n  $   @\n      @@\n174  REGISTERED SIGN\n    ______  @\n   / ___  \\ @\n  / / _ \\  |@\n / / , _/ / @\n| /_/|_| /  @\n \\______/   @@\n175  MACRON\n ______@\n/_____/@\n  $    @\n $     @\n$      @\n       @@\n176  DEGREE SIGN\n  ___ @\n / _ \\@\n/ // /@\n\\___/ @\n $    @\n      @@\n177  PLUS-MINUS SIGN\n      __ @\n   __/ /_@\n  /_  __/@\n __/_/_  @\n/_____/  @\n         @@\n178  SUPERSCRIPT TWO\n   ___ @\n  |_  |@\n / __/ @\n/____/ @\n $     @\n       @@\n179  SUPERSCRIPT THREE\n   ____@\n  |_  /@\n _/_ < @\n/____/ @\n $     @\n       @@\n180  ACUTE ACCENT\n  __@\n /_/@\n  $ @\n $  @\n$   @\n    @@\n181  MICRO SIGN\n          @\n    __  __@\n   / / / /@\n  / /_/ / @\n / ._,_/  @\n/_/       @@\n182  PILCROW SIGN\n  _______@\n / _    /@\n/ (/ / / @\n\\_  / /  @\n /_/_/   @\n         @@\n183  MIDDLE DOT\n   @\n _ @\n(_)@\n $ @\n$  @\n   @@\n184  CEDILLA\n   @\n   @\n   @\n   @\n _ @\n/_)@@\n185  SUPERSCRIPT ONE\n  ___@\n <  /@\n / / @\n/_/  @\n$    @\n     @@\n186  MASCULINE ORDINAL INDICATOR\n   ___ @\n  / _ \\@\n _\\___/@\n/____/ @\n $     @\n       @@\n187  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK\n____  @\n\\ \\ \\ @\n \\ \\ \\@\n / / /@\n/_/_/ @\n      @@\n188  VULGAR FRACTION ONE QUARTER\n  ___   __ @\n <  / _/_/ @\n / /_/_/___@\n/_//_// / /@\n /_/ /_  _/@\n      /_/  @@\n189  VULGAR FRACTION ONE HALF\n  ___   __   @\n <  / _/_/__ @\n / /_/_/|_  |@\n/_//_/ / __/ @\n /_/  /____/ @\n             @@\n190  VULGAR FRACTION THREE QUARTERS\n   ____    __ @\n  |_  /  _/_/ @\n _/_ < _/_/___@\n/____//_// / /@\n    /_/ /_  _/@\n         /_/  @@\n191  INVERTED QUESTION MARK\n    _ @\n   (_)@\n _/ / @\n/ _/_ @\n\\___/ @\n      @@\n192  LATIN CAPITAL LETTER A WITH GRAVE\n    __ @\n   _\\_\\@\n  / _ |@\n / __ |@\n/_/ |_|@\n       @@\n193  LATIN CAPITAL LETTER A WITH ACUTE\n     __@\n   _/_/@\n  / _ |@\n / __ |@\n/_/ |_|@\n       @@\n194  LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n     //|@\n   _|/||@\n  / _ | @\n / __ | @\n/_/ |_| @\n        @@\n195  LATIN CAPITAL LETTER A WITH TILDE\n     /\\//@\n   _//\\/ @\n  / _ |  @\n / __ |  @\n/_/ |_|  @\n         @@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n    _  _ @\n   (_)(_)@\n  / _ |  @\n / __ |  @\n/_/ |_|  @\n         @@\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n    (())@\n   /   |@\n  / /| |@\n / ___ |@\n/_/  |_|@\n        @@\n198  LATIN CAPITAL LETTER AE\n    __________@\n   /     ____/@\n  / /|  __/   @\n / __  /___   @\n/_/ /_____/   @\n              @@\n199  LATIN CAPITAL LETTER C WITH CEDILLA\n   ______@\n  / ____/@\n / /     @\n/ /___   @\n\\____/   @\n /_)     @@\n200  LATIN CAPITAL LETTER E WITH GRAVE\n    __ @\n   _\\_\\@\n  / __/@\n / _/  @\n/___/  @\n       @@\n201  LATIN CAPITAL LETTER E WITH ACUTE\n     __@\n   _/_/@\n  / __/@\n / _/  @\n/___/  @\n       @@\n202  LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n     //|@\n   _|/||@\n  / __/ @\n / _/   @\n/___/   @\n        @@\n203  LATIN CAPITAL LETTER E WITH DIAERESIS\n    _  _ @\n   (_)(_)@\n  / __/  @\n / _/    @\n/___/    @\n         @@\n204  LATIN CAPITAL LETTER I WITH GRAVE\n    __ @\n   _\\_\\@\n  /  _/@\n _/ /  @\n/___/  @\n       @@\n205  LATIN CAPITAL LETTER I WITH ACUTE\n     __@\n   _/_/@\n  /  _/@\n _/ /  @\n/___/  @\n       @@\n206  LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n     //|@\n   _|/||@\n  /  _/ @\n _/ /   @\n/___/   @\n        @@\n207  LATIN CAPITAL LETTER I WITH DIAERESIS\n    _  _ @\n   (_)(_)@\n  /  _/  @\n _/ /    @\n/___/    @\n         @@\n208  LATIN CAPITAL LETTER ETH\n     ____ @\n    / __ \\@\n __/ /_/ /@\n/_  __/ / @\n /_____/  @\n          @@\n209  LATIN CAPITAL LETTER N WITH TILDE\n     /\\//@\n   _//\\/ @\n  / |/ / @\n /    /  @\n/_/|_/   @\n         @@\n210  LATIN CAPITAL LETTER O WITH GRAVE\n    __ @\n  __\\_\\@\n / __ \\@\n/ /_/ /@\n\\____/ @\n       @@\n211  LATIN CAPITAL LETTER O WITH ACUTE\n     __@\n  __/_/@\n / __ \\@\n/ /_/ /@\n\\____/ @\n       @@\n212  LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n    //|@\n  _|/||@\n / __ \\@\n/ /_/ /@\n\\____/ @\n       @@\n213  LATIN CAPITAL LETTER O WITH TILDE\n    /\\//@\n  _//\\/ @\n / __ \\ @\n/ /_/ / @\n\\____/  @\n        @@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n   _   _ @\n  (_)_(_)@\n / __ \\  @\n/ /_/ /  @\n\\____/   @\n         @@\n215  MULTIPLICATION SIGN\n     @\n     @\n /|/|@\n > < @\n|/|/ @\n     @@\n216  LATIN CAPITAL LETTER O WITH STROKE\n   _____ @\n  / _// \\@\n / //// /@\n/ //// / @\n\\_//__/  @\n         @@\n217  LATIN CAPITAL LETTER U WITH GRAVE\n    __  @\n  __\\_\\_@\n / / / /@\n/ /_/ / @\n\\____/  @\n        @@\n218  LATIN CAPITAL LETTER U WITH ACUTE\n     __ @\n  __/_/_@\n / / / /@\n/ /_/ / @\n\\____/  @\n        @@\n219  LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n    //| @\n  _|/||_@\n / / / /@\n/ /_/ / @\n\\____/  @\n        @@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n   _   _ @\n  (_) (_)@\n / / / / @\n/ /_/ /  @\n\\____/   @\n         @@\n221  LATIN CAPITAL LETTER Y WITH ACUTE\n   __ @\n__/_/_@\n\\ \\/ /@\n \\  / @\n /_/  @\n      @@\n222  LATIN CAPITAL LETTER THORN\n    __  @\n   / /_ @\n  / __ \\@\n / ____/@\n/_/     @\n        @@\n223  LATIN SMALL LETTER SHARP S\n     ____ @\n    / __ \\@\n   / / / /@\n  / /_| | @\n / //__/  @\n/_/       @@\n224  LATIN SMALL LETTER A WITH GRAVE\n    __  @\n  __\\_\\_@\n / __ `/@\n/ /_/ / @\n\\__,_/  @\n        @@\n225  LATIN SMALL LETTER A WITH ACUTE\n     __ @\n  __/_/_@\n / __ `/@\n/ /_/ / @\n\\__,_/  @\n        @@\n226  LATIN SMALL LETTER A WITH CIRCUMFLEX\n    //| @\n  _|/||_@\n / __ `/@\n/ /_/ / @\n\\__,_/  @\n        @@\n227  LATIN SMALL LETTER A WITH TILDE\n    /\\//@\n  _//\\/_@\n / __ `/@\n/ /_/ / @\n\\__,_/  @\n        @@\n228  LATIN SMALL LETTER A WITH DIAERESIS\n   _   _ @\n  (_)_(_)@\n / __ `/ @\n/ /_/ /  @\n\\__,_/   @\n         @@\n229  LATIN SMALL LETTER A WITH RING ABOVE\n     __ @\n  __(())@\n / __ `/@\n/ /_/ / @\n\\__,_/  @\n        @@\n230  LATIN SMALL LETTER AE\n           @\n  ____ ___ @\n / __ ` _ \\@\n/ /_/   __/@\n\\__,_____/ @\n           @@\n231  LATIN SMALL LETTER C WITH CEDILLA\n       @\n  _____@\n / ___/@\n/ /__  @\n\\___/  @\n/_)    @@\n232  LATIN SMALL LETTER E WITH GRAVE\n   __ @\n  _\\_\\@\n / _ \\@\n/  __/@\n\\___/ @\n      @@\n233  LATIN SMALL LETTER E WITH ACUTE\n    __@\n  _/_/@\n / _ \\@\n/  __/@\n\\___/ @\n      @@\n234  LATIN SMALL LETTER E WITH CIRCUMFLEX\n    //|@\n  _|/||@\n / _ \\ @\n/  __/ @\n\\___/  @\n       @@\n235  LATIN SMALL LETTER E WITH DIAERESIS\n   _  _ @\n  (_)(_)@\n / _ \\  @\n/  __/  @\n\\___/   @\n        @@\n236  LATIN SMALL LETTER I WITH GRAVE\n   __ @\n   \\_\\@\n  / / @\n / /  @\n/_/   @\n      @@\n237  LATIN SMALL LETTER I WITH ACUTE\n    __@\n   /_/@\n  / / @\n / /  @\n/_/   @\n      @@\n238  LATIN SMALL LETTER I WITH CIRCUMFLEX\n    //|@\n   |/||@\n  / /  @\n / /   @\n/_/    @\n       @@\n239  LATIN SMALL LETTER I WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n  / /   @\n / /    @\n/_/     @\n        @@\n240  LATIN SMALL LETTER ETH\n     || @\n    =||=@\n ___ || @\n/ __` | @\n\\____/  @\n        @@\n241  LATIN SMALL LETTER N WITH TILDE\n     /\\//@\n   _//\\/ @\n  / __ \\ @\n / / / / @\n/_/ /_/  @\n         @@\n242  LATIN SMALL LETTER O WITH GRAVE\n    __ @\n  __\\_\\@\n / __ \\@\n/ /_/ /@\n\\____/ @\n       @@\n243  LATIN SMALL LETTER O WITH ACUTE\n     __@\n  __/_/@\n / __ \\@\n/ /_/ /@\n\\____/ @\n       @@\n244  LATIN SMALL LETTER O WITH CIRCUMFLEX\n    //|@\n  _|/||@\n / __ \\@\n/ /_/ /@\n\\____/ @\n       @@\n245  LATIN SMALL LETTER O WITH TILDE\n    /\\//@\n  _//\\/ @\n / __ \\ @\n/ /_/ / @\n\\____/  @\n        @@\n246  LATIN SMALL LETTER O WITH DIAERESIS\n   _   _ @\n  (_)_(_)@\n / __ \\  @\n/ /_/ /  @\n\\____/   @\n         @@\n247  DIVISION SIGN\n       @\n    _  @\n __(_)_@\n/_____/@\n (_)   @\n       @@\n248  LATIN SMALL LETTER O WITH STROKE\n        @\n  _____ @\n / _// \\@\n/ //// /@\n\\_//__/ @\n        @@\n249  LATIN SMALL LETTER U WITH GRAVE\n    __  @\n  __\\_\\_@\n / / / /@\n/ /_/ / @\n\\__,_/  @\n        @@\n250  LATIN SMALL LETTER U WITH ACUTE\n     __ @\n  __/_/_@\n / / / /@\n/ /_/ / @\n\\__,_/  @\n        @@\n251  LATIN SMALL LETTER U WITH CIRCUMFLEX\n    //| @\n  _|/||_@\n / / / /@\n/ /_/ / @\n\\__,_/  @\n        @@\n252  LATIN SMALL LETTER U WITH DIAERESIS\n   _   _ @\n  (_) (_)@\n / / / / @\n/ /_/ /  @\n\\__,_/   @\n         @@\n253  LATIN SMALL LETTER Y WITH ACUTE\n      __ @\n   __/_/_@\n  / / / /@\n / /_/ / @\n \\__, /  @\n/____/   @@\n254  LATIN SMALL LETTER THORN\n     __  @\n    / /_ @\n   / __ \\@\n  / /_/ /@\n / .___/ @\n/_/      @@\n255  LATIN SMALL LETTER Y WITH DIAERESIS\n    _   _ @\n   (_) (_)@\n  / / / / @\n / /_/ /  @\n \\__, /   @\n/____/    @@\n";

declare const _default$V: "flf2a. 6 5 15 0 10\n\nslide.flf (C) 1994 by Victor Parada (vparada@inf.utfsm.cl) 94/08/18.\n\nLooks nice in some kind of screens and paper.\nFeel free to replace \"#\", \"H\" and \"|\" to some other chars.\n\nTry option \"-m -1\" to disable smush and get clear fonts.\n\nLatin fonts a' e' i' o' u' n~ and N~ replaces A\" O\" U\" a\" o\" u\" and B.\n\n.  $\n.. $\n.. $\n.. $\n.  $\n.  $$\n#| $\n#| $\n#| $\n.. $\n#| $\n   $$\n#|#| $\n#|#| $\n# #. $\n ..  $\n     $\n     $$\n #H H|  $\n##HHH|| $\n #H H|  $\n##HHH|| $\n #H H|  $\n        $$\n  #|   $\n #HH|| $\n##H|.  $\n .#H|| $\n##HH|  $\n  #|   $$\n##  || $\n## H|  $\n .#|.  $\n #H || $\n##  || $\n       $$\n  #|.   $\n  #| .  $\n ##H || $\n##  ||  $\n ##H || $\n        $$\n#| $\n#| $\n#. $\n.  $\n   $\n   $$\n #|| $\n##|  $\n##.  $\n##|  $\n #|| $\n     $$\n##|  $\n #|| $\n .|| $\n #|| $\n##|  $\n     $$\n ## ||  $\n  #H|   $\n##HHH|| $\n  #H|   $\n ## ||  $\n        $$\n  ..   $\n .#|.  $\n##HH|| $\n .#|.  $\n  ..   $\n       $$\n   $\n   $\n . $\n#| $\n#| $\n#. $$\n     $\n ..  $\n#H|| $\n ..  $\n     $\n     $$\n   $\n   $\n . $\n#| $\n#| $\n   $$\n   .H| $\n   #|  $\n  #|   $\n #|    $\n#H.    $\n       $$\n #HH|  $\n##  || $\n## H|| $\n##H || $\n #HH|  $\n       $$\n #| $\n##| $\n #| $\n #| $\n #| $\n    $$\n##HH|  $\n .  || $\n #HH|  $\n##  .  $\n##HH|| $\n       $$\n##HH|  $\n .  || $\n #HH|  $\n .  || $\n##HH|  $\n       $$\n  #||  $\n #H||  $\n## ||  $\n##H||| $\n  .||  $\n       $$\n##HH|| $\n##  .  $\n##HH|  $\n .  || $\n##HH|  $\n       $$\n #HH|  $\n## .   $\n##HH|  $\n##  || $\n #HH|  $\n       $$\n##HH|| $\n . #|  $\n  #|   $\n #|    $\n##.    $\n       $$\n #HH|  $\n##  || $\n #HH|  $\n##  || $\n #HH|  $\n       $$\n #HH|  $\n##  || $\n #HH|| $\n .  || $\n #HH|  $\n       $$\n#| $\n#| $\n.. $\n#| $\n#| $\n   $$\n#| $\n#| $\n.. $\n#| $\n#| $\n#. $$\n .H| $\n #|  $\n##.  $\n #|  $\n .H| $\n     $$\n ..  $\n#H|| $\n ..  $\n#H|| $\n ..  $\n     $$\n##.  $\n #|  $\n .|| $\n #|  $\n##.  $\n     $$\n##HH|  $\n .  || $\n  #H|  $\n  ..   $\n  #|   $\n       $$\n #HH|  $\n## H|| $\n## H|| $\n##  .  $\n #HH|  $\n       $$\n  #|   $\n #HH|  $\n##  || $\n##HH|| $\n##  || $\n       $$\n##HH|  $\n##  || $\n##HH|  $\n##  || $\n##HH|  $\n       $$\n #HH|| $\n##  .  $\n## .   $\n##  .  $\n #HH|| $\n       $$\n##HH|  $\n##  || $\n##  || $\n##  || $\n##HH|  $\n       $$\n##HH|| $\n#   .  $\n##HH|  $\n##  .  $\n##HH|| $\n       $$\n##HH|| $\n##  .  $\n##HH|  $\n## .   $\n## .   $\n       $$\n #HH|| $\n##  .  $\n## H|| $\n##  || $\n #HH|| $\n       $$\n##  || $\n##  || $\n##HH|| $\n##  || $\n##  || $\n       $$\n#HH| $\n #|  $\n #|  $\n #|  $\n#HH| $\n     $$\n  . || $\n  . || $\n .  || $\n##  || $\n #HH|  $\n       $$\n##  || $\n## H|  $\n##H|   $\n## H|  $\n##  || $\n       $$\n##.   $\n##.   $\n##.   $\n## .  $\n##HH| $\n      $$\n##   || $\n### H|| $\n###HH|| $\n## H || $\n##   || $\n        $$\n##  || $\n##H || $\n##HH|| $\n## H|| $\n##  || $\n       $$\n #HH|  $\n##  || $\n##  || $\n##  || $\n #HH|  $\n       $$\n##HH|  $\n##  || $\n##HH|  $\n## .   $\n##.    $\n       $$\n #HH|  $\n##  || $\n##  || $\n## H|  $\n #HHH| $\n       $$\n##HH|  $\n##  || $\n##HH|  $\n## H|  $\n##  || $\n       $$\n #HH|| $\n##  .  $\n #HH|  $\n .  || $\n##HH|  $\n       $$\n##HH|| $\n .#|.  $\n  #|   $\n  #|   $\n  #|   $\n       $$\n##  || $\n##  || $\n##  || $\n##  || $\n #HH|  $\n       $$\n##  || $\n##  || $\n##  || $\n #HH|  $\n  #|   $\n       $$\n##   || $\n## H || $\n###HH|| $\n### H|| $\n##   || $\n        $$\n##  || $\n #HH|  $\n  #|   $\n #HH|  $\n##  || $\n       $$\n##  || $\n##  || $\n #HH|  $\n  #|   $\n  #|   $\n       $$\n##HH|| $\n . #|  $\n  #|   $\n #H .  $\n##HH|| $\n       $$\n##H| $\n##.  $\n##.  $\n##.  $\n##H| $\n     $$\n#H.    $\n #|    $\n  #|   $\n   #|  $\n   .H| $\n       $$\n##H| $\n .H| $\n .H| $\n .H| $\n##H| $\n     $$\n #|  $\n##|| $\n#  | $\n     $\n     $\n     $$\n       $\n       $\n  ..   $\n  ..   $\n ....  $\n##HH|| $$\n#| $\n#| $\n.| $\n   $\n   $\n   $$\n      $\n##|   $\n .H|  $\n##H|  $\n##HH| $\n      $$\n##.   $\n##.   $\n##H|  $\n## H| $\n##H|  $\n      $$\n  ..  $\n #HH| $\n## .  $\n## .  $\n #HH| $\n      $$\n  .H| $\n  .H| $\n #HH| $\n## H| $\n #HH| $\n      $$\n      $\n #H|  $\n##HH| $\n##  . $\n #HH| $\n      $$\n #H| $\n##.  $\n##|. $\n##.  $\n##.  $\n     $$\n      $\n #HH| $\n## H| $\n #HH| $\n . H| $\n##H|  $$\n##.   $\n##.   $\n##H|  $\n## H| $\n## H| $\n      $$\n#|  $\n... $\n#|  $\n#|  $\n#H| $\n    $$\n .H| $\n . . $\n .H| $\n .H| $\n .H| $\n##|  $$\n## .  $\n## H| $\n##H|  $\n##H|  $\n## H| $\n      $$\n#|  $\n#|. $\n#|  $\n#|  $\n#H| $\n    $$\n        $\n##H H|  $\n### HH| $\n## H H| $\n##   H| $\n        $$\n      $\n##H|  $\n## H| $\n## H| $\n## H| $\n      $$\n      $\n #H|  $\n## H| $\n## H| $\n #H|  $\n      $$\n      $\n##H|  $\n## H| $\n##H|  $\n##.   $\n##.   $$\n      $\n #HH| $\n## H| $\n #HH| $\n  .H| $\n  .H| $$\n      $\n## H| $\n##H|  $\n##.   $\n##.   $\n      $$\n      $\n #HH| $\n##H|  $\n . H| $\n##H|  $\n      $$\n #|.  $\n##HH| $\n #|.  $\n #|   $\n #H|  $\n      $$\n      $\n## H| $\n## H| $\n## H| $\n #HH| $\n      $$\n      $\n## H| $\n## H| $\n #H|  $\n  #.  $\n      $$\n        $\n##   H| $\n## H H| $\n###HHH| $\n ## H|  $\n        $$\n      $\n## H| $\n #H|  $\n #H|  $\n## H| $\n      $$\n      $\n## H| $\n## H| $\n #HH| $\n . H| $\n##H|  $$\n      $\n##HH| $\n .#|  $\n #|.  $\n##HH| $\n      $$\n #HH| $\n #|.  $\n##.   $\n #|.  $\n #HH| $\n      $$\n#| $\n#| $\n#| $\n#| $\n#| $\n#| $$\n##H|  $\n .#|  $\n  .H| $\n .#|  $\n##H|  $\n      $$\n #H H| $\n##HHH| $\n## H|  $\n . .   $\n       $\n       $$\n   #| $\n##|.. $\n .H|  $\n##H|  $\n##HH| $\n      $$\n  .#| $\n #H|. $\n##HH| $\n##  . $\n #HH| $\n      $$\n #| $\n... $\n#|  $\n#|  $\n#H| $\n    $$\n  .#| $\n #H|. $\n## H| $\n## H| $\n #H|  $\n      $$\n   #| $\n## H| $\n## H| $\n## H| $\n #HH| $\n      $$\n##HH| $\n ...  $\n##H|  $\n## H| $\n## H| $\n      $$\n##HH|| $\n ...   $\n##H || $\n## H|| $\n##  || $\n       $$\n";

declare const _default$U: "flf2a$ 5 4 9 -1 11 0 8192 0\nAuthor : LG Beard\nDate   : 2004/6/6 16:04:53\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ #\n$ #\n$ #\n$ #\n$ ##\n _  #\n) | #\n|_( #\n)_/ #\n    ##\n  _ _  #\n / / ( #\n)_/_/  #\n       #\n       ##\n##\n #\n #\n #\n ##\n$#\n #\n #\n #\n ##\n _  _  #\n(_)/ ( #\n  / /_ #\n )_/(_)#\n       ##\n&#\n #\n #\n #\n ##\n)| #\n   #\n   #\n   #\n   ##\n  _  #\n ) / #\n( (  #\n )_\\ #\n     ##\n _   #\n\\ (  #\n ) ) #\n/_(  #\n     ##\n*#\n #\n #\n #\n ##\n   _   #\n _/ (_ #\n)_   _(#\n  )_/  #\n       ##\n   #\n   #\n   #\n)/ #\n   ##\n       #\n ____  #\n)____( #\n       #\n       ##\n    #\n    #\n _  #\n(_) #\n    ##\n   _  #\n  / ( #\n / /  #\n)_/   #\n      ##\n ___  #\n/ _ \\ #\n))_(( #\n\\___/ #\n      ##\n  _  #\n/_ ( #\n ) | #\n/__( #\n     ##\n ___  #\n/__ ( #\n ( /  #\n/___\\ #\n      ##\n ___  #\n(__ \\ #\n (_ | #\n(___/ #\n      ##\n _  _  #\n) () ( #\n \\_  | #\n   )_( #\n       ##\n  ___  #\n ) __\\ #\n '- )  #\n )___\\ #\n       ##\n _    #\n) |_  #\n| ( \\ #\n\\___/ #\n      ##\n ___  #\n\\_  ( #\n  / | #\n  )_( #\n      ##\n ___  #\n/ _ \\ #\n) _ ( #\n\\___/ #\n      ##\n ___  #\n/ _ \\ #\n`-_(( #\n  )_/ #\n      ##\n _  #\n(_) #\n _  #\n(_) #\n    ##\n _  #\n(_) #\n _  #\n)_( #\n    ##\n  __  #\n.' _/ #\n'.__\\ #\n      #\n      ##\n ____  #\n)____( #\n ____  #\n)____( #\n       ##\n __   #\n\\_ `. #\n/__.` #\n      #\n      ##\n ___  #\n/ _ \\ #\n`-'(( #\n   )/ #\n      ##\n@#\n #\n #\n #\n ##\n   _   #\n  )_\\  #\n /( )\\ #\n)_/ \\_(#\n       ##\n ___  #\n\\  _) #\n|  (  #\n/__o) #\n      ##\n ___ #\n/ _( #\n))_  #\n\\__( #\n     ##\n ___  #\n\\   \\ #\n| ) ( #\n/___/ #\n      ##\n ___  #\n) __( #\n| _)  #\n)___( #\n      ##\n ___  #\n) __( #\n| _)  #\n)_(   #\n      ##\n ____  #\n).-._( #\n|( ,-. #\n)_`__( #\n       ##\n _  _  #\n) () ( #\n| -- | #\n)_()_( #\n       ##\n  ___  #\n )_ _( #\n _| |_ #\n)_____(#\n       ##\n  ___  #\n )_ _( #\n _) |  #\n)___(  #\n       ##\n _  _  #\n) |) / #\n| ( (  #\n)_|)_\\ #\n       ##\n _     #\n) |    #\n| (__  #\n)____( #\n       ##\n _   _ #\n) \\_/ (#\n|  _  |#\n)_( )_(#\n       ##\n _  _  #\n) \\/ ( #\n|  \\ | #\n)_()_( #\n       ##\n ____  #\n/ __ \\ #\n))__(( #\n\\____/ #\n       ##\n ____  #\n)  _)\\ #\n| '__/ #\n)_(    #\n       ##\n ____  #\n/ __ \\ #\n))__(( #\n\\___\\( #\n       ##\n ____  #\n/  _ \\ #\n)  ' / #\n|_()_\\ #\n       ##\n  ___  #\n (  _( #\n _) \\  #\n)____) #\n       ##\n _____ #\n)__ __(#\n  | |  #\n  )_(  #\n       ##\n _  _  #\n) () ( #\n| \\/ | #\n)____( #\n       ##\n _   _ #\n\\ ( ) /#\n )\\_/( #\n  \\_/  #\n       ##\n__   __#\n) (_) (#\n\\  _  /#\n )/ \\( #\n       ##\n _   _ #\n) ( ) (#\n ) | ( #\n)_( )_(#\n       ##\n _  _  #\n) () ( #\n'.  /  #\n /_(   #\n       ##\n ____  #\n)___ ( #\n  / /_ #\n )____(#\n       ##\n __  #\n) _| #\n|(_  #\n)__| #\n     ##\n _    #\n) \\   #\n \\ \\  #\n  \\_( #\n      ##\n __  #\n|_ ( #\n _)| #\n|__( #\n     ##\n^#\n #\n #\n #\n ##\n       #\n       #\n       #\n _____ #\n)_____(##\n\\( #\n   #\n   #\n   #\n   ##\n   _   #\n  )_\\  #\n /( )\\ #\n)_/ \\_(#\n       ##\n ___  #\n\\  _) #\n|  (  #\n/__o) #\n      ##\n ___ #\n/ _( #\n))_  #\n\\__( #\n     ##\n ___  #\n\\   \\ #\n| ) ( #\n/___/ #\n      ##\n ___  #\n) __( #\n| _)  #\n)___( #\n      ##\n ___  #\n) __( #\n| _)  #\n)_(   #\n      ##\n ____  #\n).-._( #\n|( ,-. #\n)_`__( #\n       ##\n _  _  #\n) () ( #\n| -- | #\n)_()_( #\n       ##\n  ___  #\n )_ _( #\n _| |_ #\n)_____(#\n       ##\n  ___  #\n )_ _( #\n _) |  #\n)___(  #\n       ##\n _  _  #\n) |) / #\n| ( (  #\n)_|)_\\ #\n       ##\n _     #\n) |    #\n| (__  #\n)____( #\n       ##\n _   _ #\n) \\_/ (#\n|  _  |#\n)_( )_(#\n       ##\n _  _  #\n) \\/ ( #\n|  \\ | #\n)_()_( #\n       ##\n ____  #\n/ __ \\ #\n))__(( #\n\\____/ #\n       ##\n ____  #\n)  _)\\ #\n| '__/ #\n)_(    #\n       ##\n ____  #\n/ __ \\ #\n))__(( #\n\\___\\( #\n       ##\n ____  #\n/  _ \\ #\n)  ' / #\n|_()_\\ #\n       ##\n  ___  #\n (  _( #\n _) \\  #\n)____) #\n       ##\n _____ #\n)__ __(#\n  | |  #\n  )_(  #\n       ##\n _  _  #\n) () ( #\n| \\/ | #\n)____( #\n       ##\n _   _ #\n\\ ( ) /#\n )\\_/( #\n  \\_/  #\n       ##\n__   __#\n) (_) (#\n\\  _  /#\n )/ \\( #\n       ##\n _   _ #\n) ( ) (#\n ) | ( #\n)_( )_(#\n       ##\n _  _  #\n) () ( #\n'.  /  #\n /_(   #\n       ##\n ____  #\n)___ ( #\n  / /_ #\n )____(#\n       ##\n  _  #\n ) | #\n( (  #\n )_| #\n     ##\n _  #\n) | #\n| ( #\n)_| #\n    ##\n _   #\n| (  #\n ) ) #\n|_(  #\n     ##\n       #\n)`-._  #\n `-._( #\n       #\n       ##\n   _   #\n  )_\\  #\n /( )\\ #\n)_/ \\_(#\n       ##\n ____  #\n/ __ \\ #\n))__(( #\n\\____/ #\n       ##\n _  _  #\n) () ( #\n| \\/ | #\n)____( #\n       ##\n   _   #\n  )_\\  #\n /( )\\ #\n)_/ \\_(#\n       ##\n ____  #\n/ __ \\ #\n))__(( #\n\\____/ #\n       ##\n _  _  #\n) () ( #\n| \\/ | #\n)____( #\n       ##\n�#\n #\n #\n #\n ##";

declare const _default$T: "flf2a$ 7 7 18 -1 18\nsmisome1.flf\nDownsized version of isometric1.flf - M. Lindsey (mglindse@nyx.cs.du.edu)\nFebruary 24, 1996\n---\nisometric1.flf\n\nFiglet conversion by Kent Nassen (kentn@cyberspace.org), 8-10-94, based\non the fonts posted by Lennert Stock:\n\nFrom: stock@fwi.uva.nl (Lennert Stock)\nDate: 15 Jul 1994 00:04:25 GMT\n\nHere are some fonts. Non-figlet I'm afraid, if you wanna convert them, be\nmy guest. I posted the isometric fonts before.\n\n------------------------------------------------------------------------------\n                 --------- L e n n e r t   S t o c k                   \n                                  stock@fwi.uva.nl --------         \n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /::\\:\\__\\@\n \\/\\::/  /@\n   /:/  / @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /::\\:\\__\\@\n \\:\\::/  /@\n  \\::/  / @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /:/\\:\\__\\@\n \\:\\ \\/__/@\n  \\:\\__\\  @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /:/\\:\\__\\@\n \\:\\/:/  /@\n  \\::/  / @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /::\\:\\__\\@\n \\:\\:\\/  /@\n  \\:\\/  / @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /::\\:\\__\\@\n \\/\\:\\/__/@\n    \\/__/ @\n          @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /:/\\:\\__\\@\n \\:\\:\\/__/@\n  \\::/  / @\n   \\/__/  @@\n    ___   @\n   /\\__\\  @\n  /:/__/_ @\n /::\\/\\__\\@\n \\/\\::/  /@\n   /:/  / @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  _\\:\\  \\ @\n /\\/::\\__\\@\n \\::/\\/__/@\n  \\:\\__\\  @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  _\\:\\  \\ @\n /\\/::\\__\\@\n \\::/\\/__/@\n  \\/__/   @\n          @@\n    ___   @\n   /\\__\\  @\n  /:/ _/_ @\n /::-\"\\__\\@\n \\;:;-\",-\"@\n  |:|  |  @\n   \\|__|  @@\n    ___   @\n   /\\__\\  @\n  /:/  /  @\n /:/__/   @\n \\:\\  \\   @\n  \\:\\__\\  @\n   \\/__/  @@\n    ___   @\n   /\\__\\  @\n  /::L_L_ @\n /:/L:\\__\\@\n \\/_/:/  /@\n   /:/  / @\n   \\/__/  @@\n    ___   @\n   /\\__\\  @\n  /:| _|_ @\n /::|/\\__\\@\n \\/|::/  /@\n   |:/  / @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /:/\\:\\__\\@\n \\:\\/:/  /@\n  \\::/  / @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /::\\:\\__\\@\n \\/\\::/  /@\n    \\/__/ @\n          @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n  \\:\\:\\__\\@\n   \\::/  /@\n   /:/  / @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /::\\:\\__\\@\n \\;:::/  /@\n  |:\\/__/ @\n   \\|__|  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /\\:\\:\\__\\@\n \\:\\:\\/__/@\n  \\::/  / @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n   \\:\\  \\ @\n   /::\\__\\@\n  /:/\\/__/@\n  \\/__/   @\n          @@\n    ___   @\n   /\\__\\  @\n  /:/ _/_ @\n /:/_/\\__\\@\n \\:\\/:/  /@\n  \\::/  / @\n   \\/__/  @@\n    ___   @\n   /\\__\\  @\n  /:/ _/_ @\n |::L/\\__\\@\n |::::/  /@\n  L;;/__/ @\n          @@\n    ___   @\n   /\\__\\  @\n  /:/\\__\\ @\n /:/:/\\__\\@\n \\::/:/  /@\n  \\::/  / @\n   \\/__/  @@\n    ___   @\n   /\\__\\  @\n  |::L__L @\n /::::\\__\\@\n \\;::;/__/@\n  |::|__| @\n   \\/__/  @@\n    ___   @\n   /\\__\\  @\n  |::L__L @\n  |:::\\__\\@\n  /:;;/__/@\n  \\/__/   @\n          @@\n    ___   @\n   /\\  \\  @\n  _\\:\\  \\ @\n /::::\\__\\@\n \\::;;/__/@\n  \\:\\__\\  @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /:LS:\\__\\@\n \\1994/  /@\n  \\::/  / @\n   \\/__/  @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /::\\:\\__\\@\n \\/\\::/  /@\n   /:/  / @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /::\\:\\__\\@\n \\:\\::/  /@\n  \\::/  / @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /:/\\:\\__\\@\n \\:\\ \\/__/@\n  \\:\\__\\  @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /:/\\:\\__\\@\n \\:\\/:/  /@\n  \\::/  / @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /::\\:\\__\\@\n \\:\\:\\/  /@\n  \\:\\/  / @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /::\\:\\__\\@\n \\/\\:\\/__/@\n    \\/__/ @\n          @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /:/\\:\\__\\@\n \\:\\:\\/__/@\n  \\::/  / @\n   \\/__/  @@\n    ___   @\n   /\\__\\  @\n  /:/__/_ @\n /::\\/\\__\\@\n \\/\\::/  /@\n   /:/  / @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  _\\:\\  \\ @\n /\\/::\\__\\@\n \\::/\\/__/@\n  \\:\\__\\  @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  _\\:\\  \\ @\n /\\/::\\__\\@\n \\::/\\/__/@\n  \\/__/   @\n          @@\n    ___   @\n   /\\__\\  @\n  /:/ _/_ @\n /::-\"\\__\\@\n \\;:;-\",-\"@\n  |:|  |  @\n   \\|__|  @@\n    ___   @\n   /\\__\\  @\n  /:/  /  @\n /:/__/   @\n \\:\\  \\   @\n  \\:\\__\\  @\n   \\/__/  @@\n    ___   @\n   /\\__\\  @\n  /::L_L_ @\n /:/L:\\__\\@\n \\/_/:/  /@\n   /:/  / @\n   \\/__/  @@\n    ___   @\n   /\\__\\  @\n  /:| _|_ @\n /::|/\\__\\@\n \\/|::/  /@\n   |:/  / @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /:/\\:\\__\\@\n \\:\\/:/  /@\n  \\::/  / @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /::\\:\\__\\@\n \\/\\::/  /@\n    \\/__/ @\n          @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n  \\:\\:\\__\\@\n   \\::/  /@\n   /:/  / @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /::\\:\\__\\@\n \\;:::/  /@\n  |:\\/__/ @\n   \\|__|  @@\n    ___   @\n   /\\  \\  @\n  /::\\  \\ @\n /\\:\\:\\__\\@\n \\:\\:\\/__/@\n  \\::/  / @\n   \\/__/  @@\n    ___   @\n   /\\  \\  @\n   \\:\\  \\ @\n   /::\\__\\@\n  /:/\\/__/@\n  \\/__/   @\n          @@\n    ___   @\n   /\\__\\  @\n  /:/ _/_ @\n /:/_/\\__\\@\n \\:\\/:/  /@\n  \\::/  / @\n   \\/__/  @@\n    ___   @\n   /\\__\\  @\n  /:/ _/_ @\n |::L/\\__\\@\n |::::/  /@\n  L;;/__/ @\n          @@\n    ___   @\n   /\\__\\  @\n  /:/\\__\\ @\n /:/:/\\__\\@\n \\::/:/  /@\n  \\::/  / @\n   \\/__/  @@\n    ___   @\n   /\\__\\  @\n  |::L__L @\n /::::\\__\\@\n \\;::;/__/@\n  |::|__| @\n   \\/__/  @@\n    ___   @\n   /\\__\\  @\n  |::L__L @\n  |:::\\__\\@\n  /:;;/__/@\n  \\/__/   @\n          @@\n    ___   @\n   /\\  \\  @\n  _\\:\\  \\ @\n /::::\\__\\@\n \\::;;/__/@\n  \\:\\__\\  @\n   \\/__/  @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$S: "flf2a$ 4 4 16 1 57\n\nsmkeyboard.flf\n\nAdapted for figlet by Kent Nassen, kentn@cyberspace.org, 11/22/94, based\non the idea:\n\nFrom: bas@damek.kth.se (Bas Meijer)\nNewsgroups: rec.arts.ascii\nSubject: Talk-line: keyboard.flf\nDate: 22 Nov 1994 07:26:10 -0600\nOrganization: Royal Institute of Technology\nLines: 41\nSender: boba@gagme.wwa.com\nApproved: boba@wwa.com\nMessage-ID: <3asrhi$con@gagme.wwa.com>\nReferences: <3asltp$aog@gagme.wwa.com>\nReply-To: bas@damek.kth.se\nNNTP-Posting-Host: gagme.wwa.com\n\n\nIn article aog@gagme.wwa.com, ssfiit@cs.umb.edu (SuperStreetFighter2Turbo) writes:\n> \n> I have composed a new figlet font! =)\n> it is called keyboard.flf. It resemble the actual keyboard, well, kinda! =)\n> anyway! here is a sample! =)\n>  _______ _______ _______ _______ _______ _______\n> |\\     /|\\     /|\\     /|\\     /|\\     /|\\     /|\n> | +---+ | +---+ | +---+ | +---+ | +---+ | +---+ |\n> | |   | | |   | | |   | | |   | | |   | | |   | |\n> | |s  | | |a  | | |m  | | |p  | | |l  | | |e  | |\n> | +---+ | +---+ | +---+ | +---+ | +---+ | +---+ |\n> |/_____\\|/_____\\|/_____\\|/_____\\|/_____\\|/_____\\|\n\n ____ _________ ____ ____ ____ _________ ____ ____ ____ _________ \n||A |||       |||B |||I |||T |||       |||T |||O |||O |||       ||\n||__|||_______|||__|||__|||__|||_______|||__|||__|||__|||_______||\n|/__\\|/_______\\|/__\\|/__\\|/__\\|/_______\\|/__\\|/__\\|/__\\|/_______\\|____\n||B |||I |||G |||       |||I |||F |||       |||Y |||O |||U |||       ||\n||__|||__|||__|||_______|||__|||__|||_______|||__|||__|||__|||_______||\n|/__\\|/__\\|/__\\|/_______\\|/__\\|/__\\|/_______\\|/__\\|/__\\|/__\\|/_______\\|\n||A |||S |||K |||       |||M |||E |||! |||       |||: |||) |||Return||\n||__|||__|||__|||_______|||__|||__|||__|||_______|||__|||__|||      ||\n|/__\\|/__\\|/__\\|/_______\\|/__\\|/__\\|/__\\|/_______\\|/__\\|/__\\|/l     ||\n                                                             l|_____||\nBas.                                                         |/_____\\|\n\n\nemail: bas@damek.kth.se     ____  ____      KTH, Dept. of Mach. Design\n _______  ___  ______      /    \\/    \\ ____________________________\n(       \\/   \\/      \\    /            \\       )   )   )      )     \\\n |   |   )    \\   \\___)  /              \\  \\__/\\  /\\   \\  \\__/   |   )\n |      (  |   \\_    \\  (     (    )     )  )_ (  )_)   \\  )_|      (\n |   |   ) _    )\\    )  \\     \\__/     /  /  \\/  \\     / /  \\   \\   \\\n(_______/_/ \\__/_____/    \\     \\/     /_______)___)___/______)__/\\___)\n                           \\____/\\____/\ntel.: +46-(0)8-790 6308                     S-100 44 Stockholm, Sweden\n\n _________ @\n||       ||@\n||_______||@\n|/_______\\|@@\n ____ @\n||! ||@\n||__||@\n|/__\\|@@\n ____ @\n||\" ||@\n||__||@\n|/__\\|@@\n ____ @\n||# ||@\n||__||@\n|/__\\|@@\n ____ @\n||$ ||@\n||__||@\n|/__\\|@@\n ____ @\n||% ||@\n||__||@\n|/__\\|@@\n ____ @\n||& ||@\n||__||@\n|/__\\|@@\n ____ @\n||' ||@\n||__||@\n|/__\\|@@\n ____ @\n||( ||@\n||__||@\n|/__\\|@@\n ____ @\n||) ||@\n||__||@\n|/__\\|@@\n ____ @\n||* ||@\n||__||@\n|/__\\|@@\n ____ @\n||+ ||@\n||__||@\n|/__\\|@@\n ____ @\n||, ||@\n||__||@\n|/__\\|@@\n ____ @\n||- ||@\n||__||@\n|/__\\|@@\n ____ @\n||. ||@\n||__||@\n|/__\\|@@\n ____ @\n||/ ||@\n||__||@\n|/__\\|@@\n ____ @\n||0 ||@\n||__||@\n|/__\\|@@\n ____ @\n||1 ||@\n||__||@\n|/__\\|@@\n ____ @\n||2 ||@\n||__||@\n|/__\\|@@\n ____ @\n||3 ||@\n||__||@\n|/__\\|@@\n ____ @\n||4 ||@\n||__||@\n|/__\\|@@\n ____ @\n||5 ||@\n||__||@\n|/__\\|@@\n ____ @\n||6 ||@\n||__||@\n|/__\\|@@\n ____ @\n||7 ||@\n||__||@\n|/__\\|@@\n ____ @\n||8 ||@\n||__||@\n|/__\\|@@\n ____ @\n||9 ||@\n||__||@\n|/__\\|@@\n ____ @\n||: ||@\n||__||@\n|/__\\|@@\n ____ @\n||; ||@\n||__||@\n|/__\\|@@\n ____ @\n||< ||@\n||__||@\n|/__\\|@@\n ____ @\n||= ||@\n||__||@\n|/__\\|@@\n ____ @\n||> ||@\n||__||@\n|/__\\|@@\n ____ @\n||? ||@\n||__||@\n|/__\\|@@\n ____ @\n||@ ||@\n||__||@\n|/__\\|@@\n ____ @\n||A ||@\n||__||@\n|/__\\|@@\n ____ @\n||B ||@\n||__||@\n|/__\\|@@\n ____ @\n||C ||@\n||__||@\n|/__\\|@@\n ____ @\n||D ||@\n||__||@\n|/__\\|@@\n ____ @\n||E ||@\n||__||@\n|/__\\|@@\n ____ @\n||F ||@\n||__||@\n|/__\\|@@\n ____ @\n||G ||@\n||__||@\n|/__\\|@@\n ____ @\n||H ||@\n||__||@\n|/__\\|@@\n ____ @\n||I ||@\n||__||@\n|/__\\|@@\n ____ @\n||J ||@\n||__||@\n|/__\\|@@\n ____ @\n||K ||@\n||__||@\n|/__\\|@@\n ____ @\n||L ||@\n||__||@\n|/__\\|@@\n ____ @\n||M ||@\n||__||@\n|/__\\|@@\n ____ @\n||N ||@\n||__||@\n|/__\\|@@\n ____ @\n||O ||@\n||__||@\n|/__\\|@@\n ____ @\n||P ||@\n||__||@\n|/__\\|@@\n ____ @\n||Q ||@\n||__||@\n|/__\\|@@\n ____ @\n||R ||@\n||__||@\n|/__\\|@@\n ____ @\n||S ||@\n||__||@\n|/__\\|@@\n ____ @\n||T ||@\n||__||@\n|/__\\|@@\n ____ @\n||U ||@\n||__||@\n|/__\\|@@\n ____ @\n||V ||@\n||__||@\n|/__\\|@@\n ____ @\n||W ||@\n||__||@\n|/__\\|@@\n ____ @\n||X ||@\n||__||@\n|/__\\|@@\n ____ @\n||Y ||@\n||__||@\n|/__\\|@@\n ____ @\n||Z ||@\n||__||@\n|/__\\|@@\n ____ @\n||[ ||@\n||__||@\n|/__\\|@@\n ____ @\n||\\ ||@\n||__||@\n|/__\\|@@\n ____ @\n||] ||@\n||__||@\n|/__\\|@@\n ____ @\n||^ ||@\n||__||@\n|/__\\|@@\n ____ @\n||_ ||@\n||__||@\n|/__\\|@@\n ____ @\n||` ||@\n||__||@\n|/__\\|@@\n ____ @\n||a ||@\n||__||@\n|/__\\|@@\n ____ @\n||b ||@\n||__||@\n|/__\\|@@\n ____ @\n||c ||@\n||__||@\n|/__\\|@@\n ____ @\n||d ||@\n||__||@\n|/__\\|@@\n ____ @\n||e ||@\n||__||@\n|/__\\|@@\n ____ @\n||f ||@\n||__||@\n|/__\\|@@\n ____ @\n||g ||@\n||__||@\n|/__\\|@@\n ____ @\n||h ||@\n||__||@\n|/__\\|@@\n ____ @\n||i ||@\n||__||@\n|/__\\|@@\n ____ @\n||j ||@\n||__||@\n|/__\\|@@\n ____ @\n||k ||@\n||__||@\n|/__\\|@@\n ____ @\n||l ||@\n||__||@\n|/__\\|@@\n ____ @\n||m ||@\n||__||@\n|/__\\|@@\n ____ @\n||n ||@\n||__||@\n|/__\\|@@\n ____ @\n||o ||@\n||__||@\n|/__\\|@@\n ____ @\n||p ||@\n||__||@\n|/__\\|@@\n ____ @\n||q ||@\n||__||@\n|/__\\|@@\n ____ @\n||r ||@\n||__||@\n|/__\\|@@\n ____ @\n||s ||@\n||__||@\n|/__\\|@@\n ____ @\n||t ||@\n||__||@\n|/__\\|@@\n ____ @\n||u ||@\n||__||@\n|/__\\|@@\n ____ @\n||v ||@\n||__||@\n|/__\\|@@\n ____ @\n||w ||@\n||__||@\n|/__\\|@@\n ____ @\n||x ||@\n||__||@\n|/__\\|@@\n ____ @\n||y ||@\n||__||@\n|/__\\|@@\n ____ @\n||z ||@\n||__||@\n|/__\\|@@\n ____ @\n||{ ||@\n||__||@\n|/__\\|@@\n ____ @\n||| ||@\n||__||@\n|/__\\|@@\n ____ @\n||} ||@\n||__||@\n|/__\\|@@\n ____ @\n||~ ||@\n||__||@\n|/__\\|@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n";

declare const _default$R: "flf2a$ 7 5 16 -1 14\nsmpoison.flf figletized by Vinney Thai <ssfiit@eris.cc.umb.edu>\npoison font composed David Issel <dissel@nunic.nu.edu>\ndate: Nov 18, 1994\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n7    - height of a character\n5    - height of a character, not including descenders\n16   - max line length (excluding comment lines) + a fudge factor\n-1   - default smushmode for this font (like \"-m 0\" on command line)\n14   - number of comment lines\n\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@@\n    @\n@@@$@\n@@@$@\n!@!$@\n  $ @\n:.:$@\n    @@\n        @\n@@@ @@@$@\n!@  !@$ @\n  $   $ @\n  $   $ @\n  $   $ @\n        @@\n          @\n @@@ @@@$ @\n@@@!@@@@@$@\n @!@ !@!$ @\n!!!:!!!!:$@\n ::  : :$ @\n          @@\n   @@$  @\n @@@@@$ @\n!@@!!$  @\n !@@!!$ @\n   !!:!$@\n :.:.:$ @\n    :$  @@\n        @\n @@  @@$@\n    @@!$@\n   @@!$ @\n !!:$   @\n :.  ::$@\n        @@\n          @\n @@@@@$   @\n@@! @@@$  @\n !@!@!$   @\n!!: !!!$  @\n :.: : .:$@\n          @@\n    @\n@@@$@\n!@$ @\n  $ @\n  $ @\n  $ @\n    @@\n @@@$@\n@@@$ @\n@@@$ @\n!@!$ @\n!!!$ @\n!:!$ @\n : :$@@\n@@@$ @\n @@@$@\n @@@$@\n !@!$@\n !!!$@\n !:!$@\n: :$ @@\n           @\n @@@  @@@$ @\n  @@!!@@$  @\n!!!@@!@!!!$@\n  !:::!!$  @\n :.:  .::$ @\n           @@\n          @\n   @@@$   @\n   @@@$   @\n@!@!@!@!@$@\n   !!!$   @\n   : :$   @\n          @@\n    @\n  $ @\n  $ @\n  $ @\n!:!$@\n::$ @\n:$  @@\n         @\n       $ @\n       $ @\n@!@!@!@!$@\n       $ @\n       $ @\n         @@\n    @\n  $ @\n  $ @\n  $ @\n!:!$@\n:::$@\n    @@\n      @@@$@\n     @@@$ @\n    @@@$  @\n   !!@$   @\n  !!!$    @\n :!:$     @\n: :$      @@\n         @\n @@@@@@$ @\n@@!  @@@$@\n@!@  !@!$@\n!!:  !!!$@\n : : ::$ @\n         @@\n     @\n @@@$@\n@@@@$@\n !@!$@\n !!!$@\n ::$ @\n     @@\n         @\n @@@@@@$ @\n@@   @@@$@\n  .!!@!$ @\n !!:$    @\n:.:: :::$@\n         @@\n        @\n@@@@@@$ @\n    @@!$@\n @!!!:$ @\n    !!:$@\n::: ::$ @\n        @@\n         @\n@@@  @@@$@\n@@@  @@@$@\n@!@!@!@!$@\n     !!!$@\n     : :$@\n         @@\n        @\n@@@@@@@$@\n!@@$    @\n!!@@!!$ @\n    !:!$@\n:: : :$ @\n        @@\n         @\n  @@@@@$ @\n@@!@$    @\n@!@!@!@$ @\n!!:  !!!$@\n : : ::$ @\n         @@\n         @\n@@@@@@@@$@\n     @@!$@\n    @!!$ @\n .!!:$   @\n: :$     @\n         @@\n         @\n @@@@@@$ @\n@@!  @@@$@\n !@!@!@$ @\n!!:  !!!$@\n :.:: :$ @\n         @@\n         @\n @@@@@@$ @\n@@!  @@@$@\n @!@@!@!$@\n     !!:$@\n : :::$  @\n         @@\n    @\n@@@$@\n@@!$@\n  $ @\n!:!$@\n:::$@\n    @@\n    @\n@@@$@\n@@!$@\n  $ @\n!:!$@\n::$ @\n:$  @@\n      @@@$@\n    @@@$  @\n  @@!$    @\n!@!$      @\n  !!!$    @\n    :!:$  @\n      : :$@@\n         @\n       $ @\n@@@!@@@@$@\n       $ @\n!!!:!!!!$@\n       $ @\n         @@\n@@@$      @\n  @@@$    @\n    @@!$  @\n      !@!$@\n    !!!$  @\n  :!:$    @\n: :$      @@\n         @\n @@@@@@$ @\n@@!  @@@$@\n   .!@!$ @\n   \"\"$   @\n   ::$   @\n         @@\n          @\n @@@@@@@$ @\n!@@   !@@$@\n!@! @!@!@$@\n:!!$      @\n :: :: :$ @\n          @@\n         @\n @@@@@@$ @\n@@!  @@@$@\n@!@!@!@!$@\n!!:  !!!$@\n :   : :$@\n         @@\n         @\n@@@@@@@$ @\n@@!  @@@$@\n@!@!@!@$ @\n!!:  !!!$@\n:: : ::$ @\n         @@\n         @\n @@@@@@@$@\n!@@$     @\n!@!$     @\n:!!$     @\n :: :: :$@\n         @@\n         @\n@@@@@@@$ @\n@@!  @@@$@\n@!@  !@!$@\n!!:  !!!$@\n:: :  :$ @\n         @@\n         @\n@@@@@@@@$@\n@@!$     @\n@!!!:!$  @\n!!:$     @\n: :: ::$ @\n         @@\n         @\n@@@@@@@@$@\n@@!$     @\n@!!!:!$  @\n!!:$     @\n :$      @\n         @@\n          @\n @@@@@@@$ @\n!@@$      @\n!@! @!@!@$@\n:!!   !!:$@\n :: :: :$ @\n          @@\n         @\n@@@  @@@$@\n@@!  @@@$@\n@!@!@!@!$@\n!!:  !!!$@\n :   : :$@\n         @@\n    @\n@@@$@\n@@!$@\n!!@$@\n!!:$@\n:$  @\n    @@\n        @\n    @@@$@\n    @@!$@\n    !!@$@\n.  .!!$ @\n::.::$  @\n        @@\n         @\n@@@  @@@$@\n@@!  !@@$@\n@!@@!@!$ @\n!!: :!!$ @\n :   :::$@\n         @@\n         @\n@@@$     @\n@@!$     @\n@!!$     @\n!!:$     @\n: ::.: :$@\n         @@\n            @\n@@@@@@@@@@$ @\n@@! @@! @@!$@\n@!! !!@ @!@$@\n!!:     !!:$@\n :      :$  @\n            @@\n         @\n@@@  @@@$@\n@@!@!@@@$@\n@!@@!!@!$@\n!!:  !!!$@\n::    :$ @\n         @@\n         @\n @@@@@@$ @\n@@!  @@@$@\n@!@  !@!$@\n!!:  !!!$@\n : :. :$ @\n         @@\n         @\n@@@@@@@$ @\n@@!  @@@$@\n@!@@!@!$ @\n!!:$     @\n :$      @\n         @@\n          @\n @@@@@@$  @\n@@!  @@@$ @\n@!@  !@!$ @\n!!:!!:!:$ @\n : :. :::$@\n          @@\n         @\n@@@@@@@$ @\n@@!  @@@$@\n@!@!!@!$ @\n!!: :!!$ @\n :   : :$@\n         @@\n        @\n @@@@@@$@\n!@@$    @\n !@@!!$ @\n    !:!$@\n::.: :$ @\n        @@\n        @\n@@@@@@@$@\n  @!!$  @\n  @!!$  @\n  !!:$  @\n   :$   @\n        @@\n         @\n@@@  @@@$@\n@@!  @@@$@\n@!@  !@!$@\n!!:  !!!$@\n :.:: :$ @\n         @@\n         @\n@@@  @@@$@\n@@!  @@@$@\n@!@  !@!$@\n !: .:!$ @\n   ::$   @\n         @@\n              @\n@@@  @@@  @@@$@\n@@!  @@!  @@!$@\n@!!  !!@  @!@$@\n !:  !!:  !!$ @\n  ::.:  :::$  @\n              @@\n         @\n@@@  @@@$@\n@@!  !@@$@\n !@@!@!$ @\n !: :!!$ @\n:::  :::$@\n         @@\n        @\n@@@ @@@$@\n@@! !@@$@\n !@!@!$ @\n  !!:$  @\n  .:$   @\n        @@\n         @\n@@@@@@@@$@\n     @@!$@\n   @!!$  @\n !!:$    @\n:.::.: :$@\n         @@\n@@@@@$@\n@@@$  @\n@@!$  @\n!!@$  @\n!!!$  @\n:!:$  @\n: :.:$@@\n@@@$      @\n @@@$     @\n  @@!$    @\n   !!@$   @\n    !!!$  @\n     :!:$ @\n      : :$@@\n@@@@@$@\n  @@@$@\n  @@!$@\n  !!@$@\n  !!!$@\n  :!:$@\n:.: :$@@\n         @\n  @@@@$  @\n@!@  !@@$@\n       $ @\n       $ @\n       $ @\n         @@\n         @\n      $  @\n      $  @\n      $  @\n      $  @\n.......$ @\n: :: : :$@@\n    @\n@@@$@\n !@$@\n  $ @\n  $ @\n  $ @\n    @@\n         @\n @@@@@@$ @\n@@!  @@@$@\n@!@!@!@!$@\n!!:  !!!$@\n :   : :$@\n         @@\n         @\n@@@@@@@$ @\n@@!  @@@$@\n@!@!@!@$ @\n!!:  !!!$@\n:: : ::$ @\n         @@\n         @\n @@@@@@@$@\n!@@$     @\n!@!$     @\n:!!$     @\n :: :: :$@\n         @@\n         @\n@@@@@@@$ @\n@@!  @@@$@\n@!@  !@!$@\n!!:  !!!$@\n:: :  :$ @\n         @@\n         @\n@@@@@@@@$@\n@@!$     @\n@!!!:!$  @\n!!:$     @\n: :: ::$ @\n         @@\n         @\n@@@@@@@@$@\n@@!$     @\n@!!!:!$  @\n!!:$     @\n :$      @\n         @@\n          @\n @@@@@@@$ @\n!@@$      @\n!@! @!@!@$@\n:!!   !!:$@\n :: :: :$ @\n          @@\n         @\n@@@  @@@$@\n@@!  @@@$@\n@!@!@!@!$@\n!!:  !!!$@\n :   : :$@\n         @@\n    @\n@@@$@\n@@!$@\n!!@$@\n!!:$@\n:$  @\n    @@\n        @\n    @@@$@\n    @@!$@\n    !!@$@\n.  .!!$ @\n::.::$  @\n        @@\n         @\n@@@  @@@$@\n@@!  !@@$@\n@!@@!@!$ @\n!!: :!!$ @\n :   :::$@\n         @@\n         @\n@@@$     @\n@@!$     @\n@!!$     @\n!!:$     @\n: ::.: :$@\n         @@\n            @\n@@@@@@@@@@$ @\n@@! @@! @@!$@\n@!! !!@ @!@$@\n!!:     !!:$@\n :      :$  @\n            @@\n         @\n@@@  @@@$@\n@@!@!@@@$@\n@!@@!!@!$@\n!!:  !!!$@\n::    :$ @\n         @@\n         @\n @@@@@@$ @\n@@!  @@@$@\n@!@  !@!$@\n!!:  !!!$@\n : :. :$ @\n         @@\n         @\n@@@@@@@$ @\n@@!  @@@$@\n@!@@!@!$ @\n!!:$     @\n :$      @\n         @@\n          @\n @@@@@@$  @\n@@!  @@@$ @\n@!@  !@!$ @\n!!:!!:!:$ @\n : :. :::$@\n          @@\n         @\n@@@@@@@$ @\n@@!  @@@$@\n@!@!!@!$ @\n!!: :!!$ @\n :   : :$@\n         @@\n        @\n @@@@@@$@\n!@@$    @\n !@@!!$ @\n    !:!$@\n::.: :$ @\n        @@\n        @\n@@@@@@@$@\n  @!!$  @\n  @!!$  @\n  !!:$  @\n   :$   @\n        @@\n         @\n@@@  @@@$@\n@@!  @@@$@\n@!@  !@!$@\n!!:  !!!$@\n :.:: :$ @\n         @@\n         @\n@@@  @@@$@\n@@!  @@@$@\n@!@  !@!$@\n !: .:!$ @\n   ::$   @\n         @@\n              @\n@@@  @@@  @@@$@\n@@!  @@!  @@!$@\n@!!  !!@  @!@$@\n !:  !!:  !!$ @\n  ::.:  :::$  @\n              @@\n         @\n@@@  @@@$@\n@@!  !@@$@\n !@@!@!$ @\n !: :!!$ @\n:::  :::$@\n         @@\n        @\n@@@ @@@$@\n@@! !@@$@\n !@!@!$ @\n  !!:$  @\n  .:$   @\n        @@\n         @\n@@@@@@@@$@\n     @@!$@\n   @!!$  @\n !!:$    @\n:.::.: :$@\n         @@\n  @@@$@\n @@@$ @\n @@!$ @\n!!@$  @\n !!!$ @\n :!:$ @\n  : :$@@\n@@@$@\n@@@$@\n@@!$@\n  $ @\n!!!$@\n:!:$@\n: :$@@\n@@@$  @\n @@@$ @\n @@!$ @\n  !!@$@\n !!!$ @\n :!:$ @\n: :$  @@\n        @\n @@@ @@$@\n@@ @@@$ @\n     $  @\n     $  @\n     $  @\n        @@\n @\n @\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @\n @\n @@\n @\n @\n @\n @\n @\n @\n @@\n";

declare const _default$Q: "flf2a$ 5 4 13 0 10 0 3904 96\nSmScript by Glenn Chappell 4/93 -- based on Script\nIncludes ISO Latin-1\nfiglet release 2.1 -- 12 Aug 1994\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nModified by Paul Burton <solution@earthlink.net> 12/96 to include new parameter\nsupported by FIGlet and FIGWin.  May also be slightly modified for better use\nof new full-width/kern/smush alternatives, but default output is NOT changed.\n\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@@\n  @\n |@\n |@\n o@\n  @@\n oo@\n ||@\n  $@\n  $@\n   @@\n      @\n _|_|_@\n _|_|_@\n  | | @\n      @@\n      @\n  |_|_@\n (|_| @\n _|_|)@\n  | | @@\n      @\n () / @\n   /  @\n  / ()@\n      @@\n    @\n () @\n /\\/@\n \\/\\@\n    @@\n o@\n /@\n $@\n $@\n  @@\n   @\n  /@\n | @\n | @\n  \\@@\n   @\n \\ @\n  |@\n  |@\n / @@\n      @\n  \\|/ @\n --*--@\n  /|\\ @\n      @@\n      @\n   |  @\n --+--@\n   |  @\n      @@\n  @\n  @\n  @\n o@\n /@@\n     @\n     @\n ----@\n   $ @\n     @@\n  @\n  @\n  @\n o@\n  @@\n    @\n   /@\n  / @\n /  @\n    @@\n   _  @\n  / \\ @\n |   |@\n  \\_/ @\n      @@\n  ,@\n /|@\n  |@\n  |@\n   @@\n  _ @\n / )@\n  / @\n /__@\n    @@\n ____@\n  __/@\n  $ \\@\n \\__/@\n     @@\n      @\n |  | @\n |__|_@\n    | @\n      @@\n  ___@\n |__ @\n  $ \\@\n \\__/@\n     @@\n   _ @\n  /_ @\n |/ \\@\n  \\_/@\n     @@\n ____@\n   $/@\n   / @\n  /  @\n     @@\n  __ @\n (__)@\n /  \\@\n \\__/@\n     @@\n  __ @\n /  |@\n \\_/|@\n    |@\n     @@\n  @\n o@\n $@\n o@\n  @@\n  @\n o@\n $@\n o@\n /@@\n   @\n  /@\n < @\n  \\@\n   @@\n     @\n ____@\n ____@\n   $ @\n     @@\n   @\n \\ @\n  >@\n / @\n   @@\n __ @\n   )@\n  | @\n  o @\n    @@\n   ____  @\n  / __,\\ @\n | /  | |@\n | \\_/|/ @\n  \\____/ @@\n   __,  @\n  /  |  @\n |   |  @\n  \\_/\\_/@\n        @@\n  , _ @\n /|/_)@\n  |  \\@\n  |(_/@\n      @@\n   __$ @\n  / () @\n |  $  @\n  \\___/@\n       @@\n $___  @\n (|  \\ @\n  |   |@\n (\\__/ @\n       @@\n  __$ @\n / () @\n >-$  @\n \\___/@\n      @@\n $_____@\n () |_$@\n   /| |@\n  (/   @\n       @@\n      @\n  () |@\n  /\\/|@\n /(_/ @\n      @@\n  ,    @\n /|  | @\n  |--| @\n  |  |)@\n       @@\n      @\n   |\\ @\n _ |/ @\n \\_/\\/@\n      @@\n     @\n  /| @\n | | @\n  \\|/@\n  (| @@\n  ,  , @\n /|_/  @\n  |\\   @\n  | \\_/@\n       @@\n   $   @\n \\_|)  @\n   |   @\n  (\\__/@\n       @@\n  ,_ _   @\n /| | |  @\n  | | |  @\n  | | |_/@\n         @@\n  ,     @\n /|/\\   @\n  |  |  @\n  |  |_/@\n        @@\n   __  @\n  /\\_\\/@\n |    |@\n  \\__/ @\n       @@\n  , _ @\n /|/ \\@\n  |__/@\n  |  $@\n      @@\n   __    @\n  /__\\   @\n |/  \\|  @\n  \\__/\\_/@\n         @@\n  , _  @\n /|/ \\ @\n  |__/ @\n  | \\_/@\n       @@\n     @\n  () @\n  /\\ @\n /(_)@\n     @@\n $_____@\n () |  @\n   $|  @\n  (/   @\n       @@\n         @\n (|   |  @\n  |   |  @\n   \\_/\\_/@\n         @@\n        @\n (|  |_/@\n  |  |  @\n   \\/   @\n        @@\n           @\n (|  |  |_/@\n  |  |  |  @\n   \\/ \\/   @\n           @@\n        @\n (\\  /  @\n   ><   @\n _/  \\_/@\n        @@\n       @\n (|  | @\n  |  | @\n   \\/|/@\n    (| @@\n  _  @\n / ) @\n  /  @\n /__/@\n  (| @@\n  _@\n | @\n | @\n | @\n |_@@\n    @\n \\  @\n  \\ @\n   \\@\n    @@\n _ @\n  |@\n  |@\n  |@\n _|@@\n /\\@\n  $@\n  $@\n  $@\n   @@\n     @\n     @\n     @\n   $ @\n ____@@\n o@\n \\@\n $@\n $@\n  @@\n      @\n  _,  @\n / |  @\n \\/|_/@\n      @@\n     @\n |)  @\n |/\\_@\n  \\/ @\n     @@\n     @\n  _  @\n /   @\n \\__/@\n     @@\n      @\n  _|  @\n / |  @\n \\/|_/@\n      @@\n    @\n  _ @\n |/ @\n |_/@\n    @@\n    @\n |\\ @\n |/ @\n |_/@\n |) @@\n     @\n  _, @\n / | @\n \\/|/@\n  (| @@\n      @\n |)   @\n |/\\  @\n |  |/@\n      @@\n   @\n o @\n | @\n |/@\n   @@\n    @\n  o @\n  | @\n  |/@\n (| @@\n     @\n |)  @\n |/) @\n | \\/@\n     @@\n    @\n |\\ @\n |/ @\n |_/@\n    @@\n         @\n         @\n /|/|/|  @\n $| | |_/@\n         @@\n       @\n       @\n /|/|  @\n $| |_/@\n       @@\n     @\n  _  @\n / \\_@\n \\_/ @\n     @@\n      @\n      @\n  |/\\_@\n  |_/ @\n (|   @@\n      @\n  _,  @\n / |  @\n \\/|_/@\n   |) @@\n      @\n  ,_  @\n /  | @\n $  |/@\n      @@\n     @\n  ,  @\n / \\_@\n $\\/ @\n     @@\n     @\n _|_ @\n  |  @\n  |_/@\n     @@\n       @\n       @\n |  |  @\n $\\/|_/@\n       @@\n      @\n      @\n |  |_@\n $\\/  @\n      @@\n         @\n         @\n |  |  |_@\n $\\/ \\/  @\n         @@\n     @\n     @\n /\\/ @\n $/\\/@\n     @@\n      @\n      @\n |  | @\n $\\/|/@\n   (| @@\n      @\n  __  @\n / / _@\n $/_/ @\n   (| @@\n    @\n   /@\n _| @\n  | @\n   \\@@\n |@\n |@\n |@\n |@\n |@@\n    @\n \\  @\n  |_@\n  | @\n /  @@\n /\\/@\n  $ @\n  $ @\n  $ @\n    @@\n o  o  @\n  __,  @\n /  |  @\n \\_/\\_/@\n       @@\n o  o @\n  __  @\n /\\_\\/@\n \\__/ @\n      @@\n   /\\/   @\n         @\n (|   |  @\n   \\_/\\_/@\n         @@\n o o  @\n  _,  @\n / |  @\n \\/|_/@\n      @@\n o o @\n  _  @\n / \\_@\n \\_/ @\n     @@\n o  o  @\n       @\n |  |  @\n $\\/|_/@\n       @@\n  _ @\n | \\@\n | <@\n |_/@\n |  @@\n160  NO-BREAK SPACE\n $@\n $@\n $@\n $@\n $@@\n161  INVERTED EXCLAMATION MARK\n  @\n o@\n |@\n |@\n  @@\n162  CENT SIGN\n      @\n  _|_ @\n / |  @\n \\_|_/@\n   |  @@\n163  POUND SIGN\n   _  @\n _|_` @\n  |   @\n (\\__/@\n      @@\n164  CURRENCY SIGN\n \\ _ /@\n  / \\ @\n  \\_/ @\n /   \\@\n      @@\n165  YEN SIGN\n \\   /@\n _\\_/_@\n __|__@\n   |  @\n      @@\n166  BROKEN BAR\n |@\n |@\n  @\n |@\n |@@\n167  SECTION SIGN\n  _@\n ( @\n ()@\n _)@\n   @@\n168  DIAERESIS\n o o@\n $ $@\n $ $@\n $ $@\n    @@\n169  COPYRIGHT SIGN\n   ____  @\n  / __ \\ @\n | / () |@\n | \\__/ |@\n  \\____/ @@\n170  FEMININE ORDINAL INDICATOR\n  _, @\n (_|_@\n --- @\n  $  @\n     @@\n171  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK\n    @\n  //@\n << @\n  \\\\@\n    @@\n172  NOT SIGN\n    @\n __ @\n   |@\n  $ @\n    @@\n173  SOFT HYPHEN\n    @\n    @\n ---@\n  $ @\n    @@\n174  REGISTERED SIGN\n   ____  @\n  / ,_ \\ @\n | /|_) |@\n |  |\\/ |@\n  \\____/ @@\n175  MACRON\n ____@\n   $ @\n   $ @\n   $ @\n     @@\n176  DEGREE SIGN\n ()@\n  $@\n  $@\n  $@\n   @@\n177  PLUS-MINUS SIGN\n      @\n   |  @\n --+--@\n __|__@\n      @@\n178  SUPERSCRIPT TWO\n _ @\n  )@\n /_@\n  $@\n   @@\n179  SUPERSCRIPT THREE\n ___@\n  _/@\n __)@\n  $ @\n    @@\n180  ACUTE ACCENT\n /@\n $@\n $@\n $@\n  @@\n181  MICRO SIGN\n       @\n       @\n |  |  @\n |\\/|_/@\n |     @@\n182  PILCROW SIGN\n  ___ @\n / | |@\n \\_| |@\n   | |@\n      @@\n183  MIDDLE DOT\n    @\n    @\n $O$@\n  $ @\n    @@\n184  CEDILLA\n   @\n   @\n   @\n $ @\n _)@@\n185  SUPERSCRIPT ONE\n  ,@\n /|@\n  |@\n  $@\n   @@\n186  MASCULINE ORDINAL INDICATOR\n  __@\n (_)@\n ---@\n  $ @\n    @@\n187  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK\n    @\n \\\\ @\n  >>@\n // @\n    @@\n188  VULGAR FRACTION ONE QUARTER\n  ,     @\n /| /   @\n  |/|_|_@\n  /   | @\n        @@\n189  VULGAR FRACTION ONE HALF\n  ,    @\n /| /_ @\n  |/  )@\n  /  /_@\n       @@\n190  VULGAR FRACTION THREE QUARTERS\n ___     @\n  _/ /   @\n __)/|_|_@\n   /   | @\n         @@\n191  INVERTED QUESTION MARK\n    @\n  o @\n  | @\n (__@\n    @@\n192  LATIN CAPITAL LETTER A WITH GRAVE\n  \\    @\n  __,  @\n /  |  @\n \\_/\\_/@\n       @@\n193  LATIN CAPITAL LETTER A WITH ACUTE\n   /   @\n  __,  @\n /  |  @\n \\_/\\_/@\n       @@\n194  LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n  /\\   @\n  __,  @\n /  |  @\n \\_/\\_/@\n       @@\n195  LATIN CAPITAL LETTER A WITH TILDE\n  /\\/  @\n  __,  @\n /  |  @\n \\_/\\_/@\n       @@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n o  o  @\n  __,  @\n /  |  @\n \\_/\\_/@\n       @@\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n   _   @\n  (_)  @\n /  |  @\n \\_/\\_/@\n       @@\n198  LATIN CAPITAL LETTER AE\n   __,__$ @\n  /  | () @\n |   |-$  @\n  \\_/\\___/@\n          @@\n199  LATIN CAPITAL LETTER C WITH CEDILLA\n   __$ @\n  / () @\n |  $  @\n  \\___/@\n   _)  @@\n200  LATIN CAPITAL LETTER E WITH GRAVE\n  \\   @\n  __$ @\n <_() @\n <___/@\n      @@\n201  LATIN CAPITAL LETTER E WITH ACUTE\n   /  @\n  __$ @\n <_() @\n <___/@\n      @@\n202  LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n  /\\  @\n  __$ @\n <_() @\n <___/@\n      @@\n203  LATIN CAPITAL LETTER E WITH DIAERESIS\n o  o @\n  __$ @\n <_() @\n <___/@\n      @@\n204  LATIN CAPITAL LETTER I WITH GRAVE\n   \\  @\n   |\\ @\n _ |/ @\n \\_/\\/@\n      @@\n205  LATIN CAPITAL LETTER I WITH ACUTE\n    / @\n   |\\ @\n _ |/ @\n \\_/\\/@\n      @@\n206  LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n   /\\ @\n   |\\ @\n _ |/ @\n \\_/\\/@\n      @@\n207  LATIN CAPITAL LETTER I WITH DIAERESIS\n  o o @\n   |\\ @\n _ |/ @\n \\_/\\/@\n      @@\n208  LATIN CAPITAL LETTER ETH\n  ___  @\n (|  \\ @\n -|-  |@\n (\\__/ @\n       @@\n209  LATIN CAPITAL LETTER N WITH TILDE\n  ,/\\/  @\n /|/\\   @\n  |  |  @\n  |  |_/@\n        @@\n210  LATIN CAPITAL LETTER O WITH GRAVE\n  \\   @\n  __  @\n /\\_\\/@\n \\__/ @\n      @@\n211  LATIN CAPITAL LETTER O WITH ACUTE\n   /  @\n  __  @\n /\\_\\/@\n \\__/ @\n      @@\n212  LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n  /\\  @\n  __  @\n /\\_\\/@\n \\__/ @\n      @@\n213  LATIN CAPITAL LETTER O WITH TILDE\n  /\\/ @\n  __  @\n /\\_\\/@\n \\__/ @\n      @@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n o  o @\n  __  @\n /\\_\\/@\n \\__/ @\n      @@\n215  MULTIPLICATION SIGN\n     @\n $\\/$@\n $/\\$@\n $  $@\n     @@\n216  LATIN CAPITAL LETTER O WITH STROKE\n   __/ @\n  /\\/\\/@\n | /  |@\n  /__/ @\n /     @@\n217  LATIN CAPITAL LETTER U WITH GRAVE\n    \\    @\n         @\n (|   |  @\n   \\_/\\_/@\n         @@\n218  LATIN CAPITAL LETTER U WITH ACUTE\n    /    @\n         @\n (|   |  @\n   \\_/\\_/@\n         @@\n219  LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n    /\\   @\n         @\n (|   |  @\n   \\_/\\_/@\n         @@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n   /\\/   @\n         @\n (|   |  @\n   \\_/\\_/@\n         @@\n221  LATIN CAPITAL LETTER Y WITH ACUTE\n    /  @\n       @\n (|  | @\n   \\/|/@\n    (| @@\n222  LATIN CAPITAL LETTER THORN\n  ,   @\n /|__ @\n  |__)@\n  |  $@\n      @@\n223  LATIN SMALL LETTER SHARP S\n  _ @\n | \\@\n | <@\n |_/@\n |  @@\n224  LATIN SMALL LETTER A WITH GRAVE\n  \\   @\n  _,  @\n / |  @\n \\/|_/@\n      @@\n225  LATIN SMALL LETTER A WITH ACUTE\n  /   @\n  _,  @\n / |  @\n \\/|_/@\n      @@\n226  LATIN SMALL LETTER A WITH CIRCUMFLEX\n  /\\  @\n  _,  @\n / |  @\n \\/|_/@\n      @@\n227  LATIN SMALL LETTER A WITH TILDE\n /\\/  @\n  _,  @\n / |  @\n \\/|_/@\n      @@\n228  LATIN SMALL LETTER A WITH DIAERESIS\n o o  @\n  _,  @\n / |  @\n \\/|_/@\n      @@\n229  LATIN SMALL LETTER A WITH RING ABOVE\n  ()  @\n  _,  @\n / |  @\n \\/|_/@\n      @@\n230  LATIN SMALL LETTER AE\n      @\n  _,_ @\n / |/ @\n \\/|_/@\n      @@\n231  LATIN SMALL LETTER C WITH CEDILLA\n     @\n  _  @\n /   @\n \\__/@\n  _) @@\n232  LATIN SMALL LETTER E WITH GRAVE\n  \\ @\n  _ @\n |/ @\n |_/@\n    @@\n233  LATIN SMALL LETTER E WITH ACUTE\n  / @\n  _ @\n |/ @\n |_/@\n    @@\n234  LATIN SMALL LETTER E WITH CIRCUMFLEX\n /\\ @\n  _ @\n |/ @\n |_/@\n    @@\n235  LATIN SMALL LETTER E WITH DIAERESIS\n o o @\n  _  @\n |/  @\n |__/@\n     @@\n236  LATIN SMALL LETTER I WITH GRAVE\n \\ @\n   @\n | @\n |/@\n   @@\n237  LATIN SMALL LETTER I WITH ACUTE\n / @\n   @\n | @\n |/@\n   @@\n238  LATIN SMALL LETTER I WITH CIRCUMFLEX\n /\\@\n   @\n | @\n |/@\n   @@\n239  LATIN SMALL LETTER I WITH DIAERESIS\n o o @\n     @\n |   @\n |__/@\n     @@\n240  LATIN SMALL LETTER ETH\n \\, @\n '\\ @\n / |@\n \\/ @\n    @@\n241  LATIN SMALL LETTER N WITH TILDE\n  /\\/  @\n       @\n /|/|  @\n $| |_/@\n       @@\n242  LATIN SMALL LETTER O WITH GRAVE\n  \\  @\n  _  @\n / \\_@\n \\_/ @\n     @@\n243  LATIN SMALL LETTER O WITH ACUTE\n  /  @\n  _  @\n / \\_@\n \\_/ @\n     @@\n244  LATIN SMALL LETTER O WITH CIRCUMFLEX\n  /\\ @\n  _  @\n / \\_@\n \\_/ @\n     @@\n245  LATIN SMALL LETTER O WITH TILDE\n /\\/ @\n  _  @\n / \\_@\n \\_/ @\n     @@\n246  LATIN SMALL LETTER O WITH DIAERESIS\n o o @\n  _  @\n / \\_@\n \\_/ @\n     @@\n247  DIVISION SIGN\n    @\n  O @\n ---@\n  O @\n    @@\n248  LATIN SMALL LETTER O WITH STROKE\n      @\n  __/ @\n / /\\_@\n \\/_/ @\n /    @@\n249  LATIN SMALL LETTER U WITH GRAVE\n  \\    @\n       @\n |  |  @\n $\\/|_/@\n       @@\n250  LATIN SMALL LETTER U WITH ACUTE\n   /   @\n       @\n |  |  @\n $\\/|_/@\n       @@\n251  LATIN SMALL LETTER U WITH CIRCUMFLEX\n  /\\   @\n       @\n |  |  @\n $\\/|_/@\n       @@\n252  LATIN SMALL LETTER U WITH DIAERESIS\n o  o  @\n       @\n |  |  @\n $\\/|_/@\n       @@\n253  LATIN SMALL LETTER Y WITH ACUTE\n   /  @\n      @\n |  | @\n $\\/|/@\n   (| @@\n254  LATIN SMALL LETTER THORN\n      @\n  |)  @\n  |/\\_@\n  |_/ @\n (|   @@\n255  LATIN SMALL LETTER Y WITH DIAERESIS\n o  o @\n      @\n |  | @\n $\\/|/@\n   (| @@\n";

declare const _default$P: "flf2a$ 4 3 14 0 10 0 1920\nSmShadow by Glenn Chappell 4/93 -- based on Small\nIncludes ISO Latin-1\nfiglet release 2.1 -- 12 Aug 1994\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nModified by Paul Burton <solution@earthlink.net> 12/96 to include new parameter\nsupported by FIGlet and FIGWin.  May also be slightly modified for better use\nof new full-width/kern/smush alternatives, but default output is NOT changed.\n\n $$@\n $$@\n $$@\n $$@@\n  |$@\n _|$@\n _)$@\n    @@\n  | )$@\n V V$ @\n      @\n      @@\n   |  |$  @\n _ |_ |_|$@\n _ |_ |_|$@\n  _| _|$  @@\n   |$ @\n (_-<$@\n _ _/$@\n  _|$ @@\n _) /$ @\n   /$  @\n _/ _)$@\n       @@\n   _|$   @\n   _| _|$@\n \\____|$ @\n         @@\n  )$@\n /$ @\n    @\n    @@\n   /$@\n  |$ @\n  |$ @\n \\_\\$@@\n \\ \\$ @\n    |$@\n    |$@\n  _/$ @@\n \\ \\ /$ @\n _   _|$@\n _/ _\\$ @\n        @@\n    |$  @\n __ __|$@\n   _|$  @\n        @@\n    @\n    @\n  )$@\n /$ @@\n       @\n ____|$@\n       @\n       @@\n    @\n    @\n _)$@\n    @@\n    /$@\n   /$ @\n _/$  @\n      @@\n    \\$ @\n  (  |$@\n \\__/$ @\n       @@\n _ |$@\n   |$@\n  _|$@\n     @@\n _  )$@\n   /$ @\n ___|$@\n      @@\n __ /$@\n  _ \\$@\n ___/$@\n      @@\n  | |$ @\n __ _|$@\n   _|$ @\n       @@\n  __|$@\n __ \\$@\n ___/$@\n      @@\n   /$  @\n   _ \\$@\n \\___/$@\n       @@\n __  /$@\n    /$ @\n  _/$  @\n       @@\n   _ )$@\n   _ \\$@\n \\___/$@\n       @@\n   _ \\$@\n \\_  /$@\n   _/$ @\n       @@\n _)$@\n    @\n _)$@\n    @@\n _)$@\n    @\n  )$@\n /$ @@\n    /$@\n < <$ @\n  \\_\\$@\n      @@\n       @\n ____|$@\n ____|$@\n       @@\n \\ \\$ @\n  > >$@\n  _/$ @\n      @@\n __ \\$@\n   _/$@\n  _)$ @\n      @@\n   __ \\$ @\n  / _` |$@\n  \\__,_|$@\n \\____/$ @@\n    \\$  @\n   _ \\$ @\n _/  _\\$@\n        @@\n  _ )$@\n  _ \\$@\n ___/$@\n      @@\n   __|$@\n  ($   @\n \\___|$@\n       @@\n  _ \\$ @\n  |  |$@\n ___/$ @\n       @@\n  __|$@\n  _|$ @\n ___|$@\n      @@\n  __|$@\n  _|$ @\n _|$  @\n      @@\n   __|$@\n  (_ |$@\n \\___|$@\n       @@\n  |  |$@\n  __ |$@\n _| _|$@\n       @@\n _ _|$@\n   |$ @\n ___|$@\n      @@\n     |$@\n  \\  |$@\n \\__/$ @\n       @@\n  |  /$@\n  . <$ @\n _|\\_\\$@\n       @@\n  |$   @\n  |$   @\n ____|$@\n       @@\n   \\  |$@\n  |\\/ |$@\n _|  _|$@\n        @@\n   \\ |$@\n  .  |$@\n _|\\_|$@\n       @@\n   _ \\$ @\n  (   |$@\n \\___/$ @\n        @@\n  _ \\$@\n  __/$@\n _|$  @\n      @@\n   _ \\$ @\n  (   |$@\n \\__\\_\\$@\n        @@\n  _ \\$@\n    /$@\n _|_\\$@\n      @@\n   __|$@\n \\__ \\$@\n ____/$@\n       @@\n __ __|$@\n    |$  @\n   _|$  @\n        @@\n  |  |$@\n  |  |$@\n \\__/$ @\n       @@\n \\ \\   /$@\n  \\ \\ /$ @\n   \\_/$  @\n         @@\n \\ \\      /$@\n  \\ \\ \\  /$ @\n   \\_/\\_/$  @\n            @@\n \\ \\  /$@\n  >  <$ @\n  _/\\_\\$@\n        @@\n \\ \\  /$@\n  \\  /$ @\n   _|$  @\n        @@\n __  /$@\n    /$ @\n ____|$@\n       @@\n  _|$@\n  |$ @\n  |$ @\n __|$@@\n \\ \\$  @\n  \\ \\$ @\n   \\_\\$@\n       @@\n _ |$@\n   |$@\n   |$@\n __|$@@\n  \\$ @\n /\\|$@\n     @\n     @@\n       @\n       @\n       @\n ____|$@@\n  )$@\n \\|$@\n    @\n    @@\n        @\n   _` |$@\n \\__,_|$@\n        @@\n  |$   @\n   _ \\$@\n _.__/$@\n       @@\n      @\n   _|$@\n \\__|$@\n      @@\n      |$@\n   _` |$@\n \\__,_|$@\n        @@\n       @\n   -_)$@\n \\___|$@\n       @@\n   _|$@\n   _|$@\n _|$  @\n      @@\n        @\n   _` |$@\n \\__, |$@\n ____/$ @@\n  |$   @\n    \\$ @\n _| _|$@\n       @@\n _)$@\n  |$@\n _|$@\n    @@\n   _)$@\n    |$@\n    |$@\n __/$ @@\n  |$  @\n  | /$@\n _\\_\\$@\n      @@\n  |$@\n  |$@\n _|$@\n    @@\n        @\n   ` \\$ @\n _|_|_|$@\n        @@\n       @\n    \\$ @\n _| _|$@\n       @@\n       @\n   _ \\$@\n \\___/$@\n       @@\n       @\n   _ \\$@\n  .__/$@\n _|$   @@\n        @\n   _` |$@\n \\__, |$@\n     _|$@@\n      @\n   _|$@\n _|$  @\n      @@\n      @\n (_-<$@\n ___/$@\n      @@\n  |$  @\n   _|$@\n \\__|$@\n      @@\n       @\n  |  |$@\n \\_,_|$@\n       @@\n       @\n \\ \\ /$@\n  \\_/$ @\n       @@\n          @\n \\ \\  \\ /$@\n  \\_/\\_/$ @\n          @@\n       @\n \\ \\ /$@\n  _\\_\\$@\n       @@\n       @\n  |  |$@\n \\_, |$@\n ___/$ @@\n      @\n _  /$@\n ___|$@\n      @@\n    /$@\n _ |$ @\n   |$ @\n  \\_\\$@@\n  |$@\n  |$@\n  |$@\n _|$@@\n \\ \\$  @\n    |_$@\n    |$ @\n  _/$  @@\n  \\ |$@\n /\\/$ @\n      @\n      @@\n _) \\_)$@\n   _ \\$ @\n  /  _\\$@\n        @@\n _)  _)$@\n   __ \\$@\n \\____/$@\n        @@\n _) _)$@\n  |  |$@\n \\__/$ @\n       @@\n _)  _)$@\n   _` |$@\n \\__,_|$@\n        @@\n _) _)$@\n   _ \\$@\n \\___/$@\n       @@\n _) _)$@\n  |  |$@\n \\_,_|$@\n       @@\n   _ \\$@\n  |< <$@\n  |__/$@\n _|$   @@\n160  NO-BREAK SPACE\n $$@\n $$@\n $$@\n $$@@\n161  INVERTED EXCLAMATION MARK\n _)$@\n  |$@\n _|$@\n    @@\n162  CENT SIGN\n   |$ @\n   _)$@\n \\ _)$@\n   |$ @@\n163  POUND SIGN\n    _\\$ @\n _ _|$  @\n _,___|$@\n        @@\n164  CURRENCY SIGN\n \\ . /$@\n   _ \\$@\n \\/  /$@\n       @@\n165  YEN SIGN\n \\ \\ /$ @\n __ __|$@\n __ __|$@\n   _|$  @@\n166  BROKEN BAR\n  |$@\n _|$@\n  |$@\n _|$@@\n167  SECTION SIGN\n    _)$@\n  \\ \\$ @\n \\ \\/$ @\n __/$  @@\n168  DIAERESIS\n _) _)$@\n       @\n       @\n       @@\n169  COPYRIGHT SIGN\n       \\$ @\n     _| \\$@\n \\ \\__| /$@\n  \\____/$ @@\n170  FEMININE ORDINAL INDICATOR\n   _` |$@\n \\__,_|$@\n _____|$@\n        @@\n171  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK\n    / /$@\n < < <$ @\n  \\_\\_\\$@\n        @@\n172  NOT SIGN\n ____ |$@\n     _|$@\n        @\n        @@\n173  SOFT HYPHEN\n      @\n ___|$@\n      @\n      @@\n174  REGISTERED SIGN\n       \\$ @\n     -) \\$@\n \\  |\\\\ /$@\n  \\____/$ @@\n175  MACRON\n ___|$@\n      @\n      @\n      @@\n176  DEGREE SIGN\n  .\\$@\n \\_/$@\n     @\n     @@\n177  PLUS-MINUS SIGN\n    |$  @\n _   _|$@\n   _|$  @\n _____|$@@\n178  SUPERSCRIPT TWO\n _ )$@\n __|$@\n     @\n     @@\n179  SUPERSCRIPT THREE\n _ /$@\n __)$@\n     @\n     @@\n180  ACUTE ACCENT\n _/$@\n    @\n    @\n    @@\n181  MICRO SIGN\n       @\n  |  |$@\n  .,_|$@\n _|$   @@\n182  PILCROW SIGN\n      |$@\n \\_ | |$@\n   _|_|$@\n        @@\n183  MIDDLE DOT\n    @\n _)$@\n    @\n    @@\n184  CEDILLA\n    @\n    @\n    @\n _)$@@\n185  SUPERSCRIPT ONE\n _ |$@\n  _|$@\n     @\n     @@\n186  MASCULINE ORDINAL INDICATOR\n   _ \\$@\n \\___/$@\n ____|$@\n       @@\n187  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK\n \\ \\ \\$ @\n  > > >$@\n  _/_/$ @\n        @@\n188  VULGAR FRACTION ONE QUARTER\n _ |  /$   @\n  _| /_' |$@\n   _/   _|$@\n           @@\n189  VULGAR FRACTION ONE HALF\n _ |  /$  @\n  _| /_ )$@\n   _/ __|$@\n          @@\n190  VULGAR FRACTION THREE QUARTERS\n _ /  /$   @\n __) /_' |$@\n   _/   _|$@\n           @@\n191  INVERTED QUESTION MARK\n   _)$ @\n   /$  @\n \\___|$@\n       @@\n192  LATIN CAPITAL LETTER A WITH GRAVE\n \\_\\$  @\n  --\\$ @\n _/\\_\\$@\n       @@\n193  LATIN CAPITAL LETTER A WITH ACUTE\n   _/$ @\n  --\\$ @\n _/\\_\\$@\n       @@\n194  LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n  /\\\\$ @\n  --\\$ @\n _/\\_\\$@\n       @@\n195  LATIN CAPITAL LETTER A WITH TILDE\n / _/$ @\n  --\\$ @\n _/\\_\\$@\n       @@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n _) \\_)$@\n   _ \\$ @\n  /  _\\$@\n        @@\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n   ( )$ @\n   _ \\$ @\n _/  _\\$@\n        @@\n198  LATIN CAPITAL LETTER AE\n   , __|$@\n   _ _|$ @\n _/ ___|$@\n         @@\n199  LATIN CAPITAL LETTER C WITH CEDILLA\n     |$@\n  ($   @\n \\___|$@\n   _)$ @@\n200  LATIN CAPITAL LETTER E WITH GRAVE\n \\_\\$@\n  -<$@\n __<$@\n     @@\n201  LATIN CAPITAL LETTER E WITH ACUTE\n  _/$@\n  -<$@\n __<$@\n     @@\n202  LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n /\\\\$@\n  -<$@\n __<$@\n     @@\n203  LATIN CAPITAL LETTER E WITH DIAERESIS\n _) _)$@\n   -<$ @\n  __<$ @\n       @@\n204  LATIN CAPITAL LETTER I WITH GRAVE\n \\_\\$ @\n _ _|$@\n ___|$@\n      @@\n205  LATIN CAPITAL LETTER I WITH ACUTE\n  _/$ @\n _ _|$@\n ___|$@\n      @@\n206  LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n /\\\\$ @\n _ _|$@\n ___|$@\n      @@\n207  LATIN CAPITAL LETTER I WITH DIAERESIS\n _)  _)$@\n  _ _|$ @\n  ___|$ @\n        @@\n208  LATIN CAPITAL LETTER ETH\n   _ \\$ @\n _ _| |$@\n  ___/$ @\n        @@\n209  LATIN CAPITAL LETTER N WITH TILDE\n  / _/$@\n   \\ |$@\n _|\\_|$@\n       @@\n210  LATIN CAPITAL LETTER O WITH GRAVE\n  \\_\\$  @\n   __ \\$@\n \\____/$@\n        @@\n211  LATIN CAPITAL LETTER O WITH ACUTE\n    _/$ @\n   __ \\$@\n \\____/$@\n        @@\n212  LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n   /\\\\$ @\n   __ \\$@\n \\____/$@\n        @@\n213  LATIN CAPITAL LETTER O WITH TILDE\n  / _/$ @\n   __ \\$@\n \\____/$@\n        @@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n _)  _)$@\n   __ \\$@\n \\____/$@\n        @@\n215  MULTIPLICATION SIGN\n  \\ \\$@\n ,  '$@\n \\/\\/$@\n      @@\n216  LATIN CAPITAL LETTER O WITH STROKE\n   _ /\\$ @\n  ( /  |$@\n \\_/__/$ @\n         @@\n217  LATIN CAPITAL LETTER U WITH GRAVE\n \\_\\$  @\n  |  |$@\n \\__/$ @\n       @@\n218  LATIN CAPITAL LETTER U WITH ACUTE\n   _/$ @\n  |  |$@\n \\__/$ @\n       @@\n219  LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n  /\\\\$ @\n  |  |$@\n \\__/$ @\n       @@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n _) _)$@\n  |  |$@\n \\__/$ @\n       @@\n221  LATIN CAPITAL LETTER Y WITH ACUTE\n   _/$ @\n \\ \\ /$@\n   _|$ @\n       @@\n222  LATIN CAPITAL LETTER THORN\n  |$  @\n  -_)$@\n _|$  @\n      @@\n223  LATIN SMALL LETTER SHARP S\n   _ \\$@\n  |< <$@\n  |__/$@\n _|$   @@\n224  LATIN SMALL LETTER A WITH GRAVE\n  \\_\\$  @\n   _` |$@\n \\__,_|$@\n        @@\n225  LATIN SMALL LETTER A WITH ACUTE\n    _/$ @\n   _` |$@\n \\__,_|$@\n        @@\n226  LATIN SMALL LETTER A WITH CIRCUMFLEX\n   /\\\\$ @\n   _` |$@\n \\__,_|$@\n        @@\n227  LATIN SMALL LETTER A WITH TILDE\n  / _/$ @\n   _` |$@\n \\__,_|$@\n        @@\n228  LATIN SMALL LETTER A WITH DIAERESIS\n _)  _)$@\n   _` |$@\n \\__,_|$@\n        @@\n229  LATIN SMALL LETTER A WITH RING ABOVE\n   ( )$ @\n   _` |$@\n \\__,_|$@\n        @@\n230  LATIN SMALL LETTER AE\n          @\n   _` -_)$@\n \\__,___|$@\n          @@\n231  LATIN SMALL LETTER C WITH CEDILLA\n      @\n   _|$@\n \\__|$@\n   _)$@@\n232  LATIN SMALL LETTER E WITH GRAVE\n  \\_\\$ @\n   -_)$@\n \\___|$@\n       @@\n233  LATIN SMALL LETTER E WITH ACUTE\n   _/$ @\n   -_)$@\n \\___|$@\n       @@\n234  LATIN SMALL LETTER E WITH CIRCUMFLEX\n  /\\\\$ @\n   -_)$@\n \\___|$@\n       @@\n235  LATIN SMALL LETTER E WITH DIAERESIS\n _)  _)$@\n   -_)$ @\n \\___|$ @\n        @@\n236  LATIN SMALL LETTER I WITH GRAVE\n \\_\\$@\n   |$@\n  _|$@\n     @@\n237  LATIN SMALL LETTER I WITH ACUTE\n _/$@\n  |$@\n _|$@\n    @@\n238  LATIN SMALL LETTER I WITH CIRCUMFLEX\n /\\\\$@\n  |$ @\n _|$ @\n     @@\n239  LATIN SMALL LETTER I WITH DIAERESIS\n _)  _)$@\n    |$  @\n   _|$  @\n        @@\n240  LATIN SMALL LETTER ETH\n   , \\'$@\n   _` |$@\n \\___/$ @\n        @@\n241  LATIN SMALL LETTER N WITH TILDE\n / _/$ @\n  ' \\$ @\n _| _|$@\n       @@\n242  LATIN SMALL LETTER O WITH GRAVE\n  \\_\\$ @\n   _ \\$@\n \\___/$@\n       @@\n243  LATIN SMALL LETTER O WITH ACUTE\n   _/$ @\n   _ \\$@\n \\___/$@\n       @@\n244  LATIN SMALL LETTER O WITH CIRCUMFLEX\n  /\\\\$ @\n   _ \\$@\n \\___/$@\n       @@\n245  LATIN SMALL LETTER O WITH TILDE\n  / _/$@\n   _ \\$@\n \\___/$@\n       @@\n246  LATIN SMALL LETTER O WITH DIAERESIS\n _) _)$@\n   _ \\$@\n \\___/$@\n       @@\n247  DIVISION SIGN\n  _)$ @\n ___|$@\n  _)$ @\n      @@\n248  LATIN SMALL LETTER O WITH STROKE\n       @\n    /\\$@\n \\_/_/$@\n       @@\n249  LATIN SMALL LETTER U WITH GRAVE\n \\_\\$  @\n  |  |$@\n \\_,_|$@\n       @@\n250  LATIN SMALL LETTER U WITH ACUTE\n   _/$ @\n  |  |$@\n \\_,_|$@\n       @@\n251  LATIN SMALL LETTER U WITH CIRCUMFLEX\n  /\\\\$ @\n  |  |$@\n \\_,_|$@\n       @@\n252  LATIN SMALL LETTER U WITH DIAERESIS\n _) _)$@\n  |  |$@\n \\_,_|$@\n       @@\n253  LATIN SMALL LETTER Y WITH ACUTE\n   _/$ @\n  |  |$@\n \\_, |$@\n ___/$ @@\n254  LATIN SMALL LETTER THORN\n  |$   @\n  '_ \\$@\n  .__/$@\n _|$   @@\n255  LATIN SMALL LETTER Y WITH DIAERESIS\n _) _)$@\n  |  |$@\n \\_, |$@\n ___/$ @@\n";

declare const _default$O: "flf2a$ 5 4 14 15 10 0 22415\nSmSlant by Glenn Chappell 6/93 - based on Small & Slant\nIncludes ISO Latin-1\nfiglet release 2.1 -- 12 Aug 1994\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nModified by Paul Burton <solution@earthlink.net> 12/96 to include new parameter\nsupported by FIGlet and FIGWin.  May also be slightly modified for better use\nof new full-width/kern/smush alternatives, but default output is NOT changed.\n\n    $@\n   $ @\n  $  @\n $   @\n$    @@\n   __@\n  / /@\n /_/ @\n(_)  @\n     @@\n _ _ @\n( | )@\n|/|/ @\n$    @\n     @@\n     ____ @\n  __/ / /_@\n /_  . __/@\n/_    __/ @\n /_/_/    @@\n     @\n  _//@\n (_-<@\n/ __/@\n//   @@\n _   __@\n(_)_/_/@\n _/_/_ @\n/_/ (_)@\n       @@\n  ____   @\n / __/___@\n > _/_ _/@\n|_____/  @\n         @@\n _ @\n( )@\n|/ @\n$  @\n   @@\n    __@\n  _/_/@\n / /  @\n/ /   @\n|_|   @@\n    _ @\n   | |@\n   / /@\n _/_/ @\n/_/   @@\n    @\n _/|@\n> _<@\n|/  @\n    @@\n    __ @\n __/ /_@\n/_  __/@\n /_/   @\n       @@\n   @\n   @\n _ @\n( )@\n|/ @@\n     @\n ____@\n/___/@\n $   @\n     @@\n   @\n   @\n _ @\n(_)@\n   @@\n     __@\n   _/_/@\n _/_/  @\n/_/    @\n       @@\n  ___ @\n / _ \\@\n/ // /@\n\\___/ @\n      @@\n  ___@\n <  /@\n / / @\n/_/  @\n     @@\n   ___ @\n  |_  |@\n / __/ @\n/____/ @\n       @@\n   ____@\n  |_  /@\n _/_ < @\n/____/ @\n       @@\n  ____@\n / / /@\n/_  _/@\n /_/  @\n      @@\n   ____@\n  / __/@\n /__ \\ @\n/____/ @\n       @@\n  ____@\n / __/@\n/ _ \\ @\n\\___/ @\n      @@\n ____@\n/_  /@\n / / @\n/_/  @\n     @@\n  ___ @\n ( _ )@\n/ _  |@\n\\___/ @\n      @@\n  ___ @\n / _ \\@\n \\_, /@\n/___/ @\n      @@\n   _ @\n  (_)@\n _   @\n(_)  @\n     @@\n   _ @\n  (_)@\n _   @\n( )  @\n|/   @@\n  __@\n / /@\n< < @\n \\_\\@\n    @@\n      @\n  ____@\n /___/@\n/___/ @\n      @@\n__  @\n\\ \\ @\n > >@\n/_/ @\n    @@\n ___ @\n/__ \\@\n /__/@\n(_)  @\n     @@\n  _____ @\n / ___ \\@\n/ / _ `/@\n\\ \\_,_/ @\n \\___/  @@\n   ___ @\n  / _ |@\n / __ |@\n/_/ |_|@\n       @@\n   ___ @\n  / _ )@\n / _  |@\n/____/ @\n       @@\n  _____@\n / ___/@\n/ /__  @\n\\___/  @\n       @@\n   ___ @\n  / _ \\@\n / // /@\n/____/ @\n       @@\n   ____@\n  / __/@\n / _/  @\n/___/  @\n       @@\n   ____@\n  / __/@\n / _/  @\n/_/    @\n       @@\n  _____@\n / ___/@\n/ (_ / @\n\\___/  @\n       @@\n   __ __@\n  / // /@\n / _  / @\n/_//_/  @\n        @@\n   ____@\n  /  _/@\n _/ /  @\n/___/  @\n       @@\n     __@\n __ / /@\n/ // / @\n\\___/  @\n       @@\n   __ __@\n  / //_/@\n / ,<   @\n/_/|_|  @\n        @@\n   __ @\n  / / @\n / /__@\n/____/@\n      @@\n   __  ___@\n  /  |/  /@\n / /|_/ / @\n/_/  /_/  @\n          @@\n   _  __@\n  / |/ /@\n /    / @\n/_/|_/  @\n        @@\n  ____ @\n / __ \\@\n/ /_/ /@\n\\____/ @\n       @@\n   ___ @\n  / _ \\@\n / ___/@\n/_/    @\n       @@\n  ____ @\n / __ \\@\n/ /_/ /@\n\\___\\_\\@\n       @@\n   ___ @\n  / _ \\@\n / , _/@\n/_/|_| @\n       @@\n   ____@\n  / __/@\n _\\ \\  @\n/___/  @\n       @@\n ______@\n/_  __/@\n / /   @\n/_/    @\n       @@\n  __  __@\n / / / /@\n/ /_/ / @\n\\____/  @\n        @@\n  _   __@\n | | / /@\n | |/ / @\n |___/  @\n        @@\n  _      __@\n | | /| / /@\n | |/ |/ / @\n |__/|__/  @\n           @@\n   _  __@\n  | |/_/@\n _>  <  @\n/_/|_|  @\n        @@\n __  __@\n \\ \\/ /@\n  \\  / @\n  /_/  @\n       @@\n  ____@\n /_  /@\n  / /_@\n /___/@\n      @@\n    ___@\n   / _/@\n  / /  @\n / /   @\n/__/   @@\n__   @\n\\ \\  @\n \\ \\ @\n  \\_\\@\n     @@\n    ___@\n   /  /@\n   / / @\n _/ /  @\n/__/   @@\n //|@\n|/||@\n $  @\n$   @\n    @@\n     @\n     @\n     @\n ____@\n/___/@@\n _ @\n( )@\n V @\n$  @\n   @@\n      @\n ___ _@\n/ _ `/@\n\\_,_/ @\n      @@\n   __ @\n  / / @\n / _ \\@\n/_.__/@\n      @@\n     @\n ____@\n/ __/@\n\\__/ @\n     @@\n     __@\n ___/ /@\n/ _  / @\n\\_,_/  @\n       @@\n     @\n ___ @\n/ -_)@\n\\__/ @\n     @@\n   ___@\n  / _/@\n / _/ @\n/_/   @\n      @@\n       @\n  ___ _@\n / _ `/@\n \\_, / @\n/___/  @@\n   __ @\n  / / @\n / _ \\@\n/_//_/@\n      @@\n   _ @\n  (_)@\n / / @\n/_/  @\n     @@\n      _ @\n     (_)@\n    / / @\n __/ /  @\n|___/   @@\n   __  @\n  / /__@\n /  '_/@\n/_/\\_\\ @\n       @@\n   __@\n  / /@\n / / @\n/_/  @\n     @@\n       @\n  __ _ @\n /  ' \\@\n/_/_/_/@\n       @@\n      @\n  ___ @\n / _ \\@\n/_//_/@\n      @@\n     @\n ___ @\n/ _ \\@\n\\___/@\n     @@\n       @\n   ___ @\n  / _ \\@\n / .__/@\n/_/    @@\n      @\n ___ _@\n/ _ `/@\n\\_, / @\n /_/  @@\n      @\n  ____@\n / __/@\n/_/   @\n      @@\n     @\n  ___@\n (_-<@\n/___/@\n     @@\n  __ @\n / /_@\n/ __/@\n\\__/ @\n     @@\n      @\n __ __@\n/ // /@\n\\_,_/ @\n      @@\n      @\n _  __@\n| |/ /@\n|___/ @\n      @@\n        @\n _    __@\n| |/|/ /@\n|__,__/ @\n        @@\n      @\n __ __@\n \\ \\ /@\n/_\\_\\ @\n      @@\n       @\n  __ __@\n / // /@\n \\_, / @\n/___/  @@\n    @\n ___@\n/_ /@\n/__/@\n    @@\n    __@\n  _/_/@\n_/ /  @\n/ /   @\n\\_\\   @@\n    __@\n   / /@\n  / / @\n / /  @\n/_/   @@\n   __  @\n   \\ \\ @\n   / /_@\n _/_/  @\n/_/    @@\n /\\//@\n//\\/ @\n $   @\n$    @\n     @@\n   _  _ @\n  (_)(_)@\n / - |  @\n/_/|_|  @\n        @@\n  _   _ @\n (_)_(_)@\n/ __ \\  @\n\\____/  @\n        @@\n  _   _ @\n (_) (_)@\n/ /_/ / @\n\\____/  @\n        @@\n  _  _ @\n (_)(_)@\n/ _ `/ @\n\\_,_/  @\n       @@\n  _  _ @\n (_)(_)@\n/ _ \\  @\n\\___/  @\n       @@\n  _  _ @\n (_)(_)@\n/ // / @\n\\_,_/  @\n       @@\n    ____ @\n   / _  )@\n  / /< < @\n / //__/ @\n/_/      @@\n160  NO-BREAK SPACE\n    $@\n   $ @\n  $  @\n $   @\n$    @@\n161  INVERTED EXCLAMATION MARK\n   _ @\n  (_)@\n / / @\n/_/  @\n     @@\n162  CENT SIGN\n     @\n __//@\n/ __/@\n\\ _/ @\n//   @@\n163  POUND SIGN\n     __ @\n  __/__|@\n /_ _/_ @\n(_,___/ @\n        @@\n164  CURRENCY SIGN\n   /|_/|@\n  | . / @\n /_  |  @\n|/ |/   @\n        @@\n165  YEN SIGN\n    ____@\n  _| / /@\n /_  __/@\n/_  __/ @\n /_/    @@\n166  BROKEN BAR\n    __@\n   / /@\n  /_/ @\n / /  @\n/_/   @@\n167  SECTION SIGN\n     __ @\n   _/ _)@\n  / | | @\n | |_/  @\n(__/    @@\n168  DIAERESIS\n _   _ @\n(_) (_)@\n $   $ @\n$   $  @\n       @@\n169  COPYRIGHT SIGN\n   ____  @\n  / ___\\ @\n / / _/ |@\n| |__/ / @\n \\____/  @@\n170  FEMININE ORDINAL INDICATOR\n   ___ _@\n  / _ `/@\n _\\_,_/ @\n/____/  @\n        @@\n171  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK\n  ____@\n / / /@\n< < < @\n \\_\\_\\@\n      @@\n172  NOT SIGN\n     @\n ____@\n/_  /@\n /_/ @\n     @@\n173  SOFT HYPHEN\n    @\n ___@\n/__/@\n $  @\n    @@\n174  REGISTERED SIGN\n   ____  @\n  / __ \\ @\n / / -) |@\n| //\\\\ / @\n \\____/  @@\n175  MACRON\n ____@\n/___/@\n $   @\n$    @\n     @@\n176  DEGREE SIGN\n  __ @\n /. |@\n|__/ @\n $   @\n     @@\n177  PLUS-MINUS SIGN\n      __ @\n   __/ /_@\n  /_  __/@\n __/_/_  @\n/_____/  @@\n178  SUPERSCRIPT TWO\n  __ @\n |_ )@\n/__| @\n $   @\n     @@\n179  SUPERSCRIPT THREE\n  ___@\n |_ /@\n/__) @\n $   @\n     @@\n180  ACUTE ACCENT\n __@\n/_/@\n $ @\n$  @\n   @@\n181  MICRO SIGN\n        @\n   __ __@\n  / // /@\n / .,_/ @\n/_/     @@\n182  PILCROW SIGN\n  _____@\n /    /@\n|_ / / @\n/_/_/  @\n       @@\n183  MIDDLE DOT\n   @\n _ @\n(_)@\n$  @\n   @@\n184  CEDILLA\n   @\n   @\n   @\n _ @\n/_)@@\n185  SUPERSCRIPT ONE\n  __@\n < /@\n/_/ @\n$   @\n    @@\n186  MASCULINE ORDINAL INDICATOR\n   ___ @\n  / _ \\@\n _\\___/@\n/____/ @\n       @@\n187  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK\n____  @\n\\ \\ \\ @\n > > >@\n/_/_/ @\n      @@\n188  VULGAR FRACTION ONE QUARTER\n  __  __   @\n < /_/_/___@\n/_//_//_' /@\n /_/   /_/ @\n           @@\n189  VULGAR FRACTION ONE HALF\n  __  __  @\n < /_/_/_ @\n/_//_/|_ )@\n /_/ /__| @\n          @@\n190  VULGAR FRACTION THREE QUARTERS\n  ___  __   @\n |_ /_/_/___@\n/__)/_//_' /@\n  /_/   /_/ @\n            @@\n191  INVERTED QUESTION MARK\n   _ @\n _(_)@\n/ _/_@\n\\___/@\n     @@\n192  LATIN CAPITAL LETTER A WITH GRAVE\n   __ @\n  _\\_\\@\n / - |@\n/_/|_|@\n      @@\n193  LATIN CAPITAL LETTER A WITH ACUTE\n    __@\n  _/_/@\n / - |@\n/_/|_|@\n      @@\n194  LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n    //|@\n  _|/||@\n / - | @\n/_/|_| @\n       @@\n195  LATIN CAPITAL LETTER A WITH TILDE\n    /\\//@\n  _//\\/ @\n / - |  @\n/_/|_|  @\n        @@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n   _  _ @\n  (_)(_)@\n / - |  @\n/_/|_|  @\n        @@\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n   (())@\n  / _ |@\n / __ |@\n/_/ |_|@\n       @@\n198  LATIN CAPITAL LETTER AE\n   _______@\n  / _  __/@\n / _  _/  @\n/_//___/  @\n          @@\n199  LATIN CAPITAL LETTER C WITH CEDILLA\n  _____@\n / ___/@\n/ /__  @\n\\___/  @\n/_)    @@\n200  LATIN CAPITAL LETTER E WITH GRAVE\n  __ @\n  \\_\\@\n / -<@\n/__< @\n     @@\n201  LATIN CAPITAL LETTER E WITH ACUTE\n    __@\n  _/_/@\n / -< @\n/__<  @\n      @@\n202  LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n   //|@\n  |/||@\n / -< @\n/__<  @\n      @@\n203  LATIN CAPITAL LETTER E WITH DIAERESIS\n  _  _ @\n (_)(_)@\n / -<  @\n/__<   @\n       @@\n204  LATIN CAPITAL LETTER I WITH GRAVE\n   __  @\n  _\\_\\ @\n /_ __/@\n/____/ @\n       @@\n205  LATIN CAPITAL LETTER I WITH ACUTE\n     __@\n  __/_/@\n /_ __/@\n/____/ @\n       @@\n206  LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n    //|@\n  _|/||@\n /_ __/@\n/____/ @\n       @@\n207  LATIN CAPITAL LETTER I WITH DIAERESIS\n   _  _ @\n  (_)(_)@\n /_ __/ @\n/____/  @\n        @@\n208  LATIN CAPITAL LETTER ETH\n   ____ @\n _/ __ \\@\n/_ _// /@\n/_____/ @\n        @@\n209  LATIN CAPITAL LETTER N WITH TILDE\n     /\\//@\n  __//\\/ @\n /  |/ / @\n/_/|__/  @\n         @@\n210  LATIN CAPITAL LETTER O WITH GRAVE\n  __  @\n _\\_\\ @\n/ __ \\@\n\\____/@\n      @@\n211  LATIN CAPITAL LETTER O WITH ACUTE\n    __@\n __/_/@\n/ __ \\@\n\\____/@\n      @@\n212  LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n   //|@\n _|/||@\n/ __ \\@\n\\____/@\n      @@\n213  LATIN CAPITAL LETTER O WITH TILDE\n   /\\//@\n _//\\/ @\n/ __ \\ @\n\\____/ @\n       @@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n/ __ \\  @\n\\____/  @\n        @@\n215  MULTIPLICATION SIGN\n     @\n /|/|@\n > < @\n|/|/ @\n     @@\n216  LATIN CAPITAL LETTER O WITH STROKE\n  _____ @\n / _// \\@\n/ //// /@\n\\_//__/ @\n        @@\n217  LATIN CAPITAL LETTER U WITH GRAVE\n   __  @\n __\\_\\ @\n/ /_/ /@\n\\____/ @\n       @@\n218  LATIN CAPITAL LETTER U WITH ACUTE\n     __@\n __ /_/@\n/ /_/ /@\n\\____/ @\n       @@\n219  LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n    //|@\n __|/||@\n/ /_/ /@\n\\____/ @\n       @@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n  _   _ @\n (_) (_)@\n/ /_/ / @\n\\____/  @\n        @@\n221  LATIN CAPITAL LETTER Y WITH ACUTE\n   __@\n__/_/@\n\\ V /@\n /_/ @\n     @@\n222  LATIN CAPITAL LETTER THORN\n   __ @\n  / / @\n / -_)@\n/_/   @\n      @@\n223  LATIN SMALL LETTER SHARP S\n    ____ @\n   / _  )@\n  / /< < @\n / //__/ @\n/_/      @@\n224  LATIN SMALL LETTER A WITH GRAVE\n  __  @\n _\\_\\_@\n/ _ `/@\n\\_,_/ @\n      @@\n225  LATIN SMALL LETTER A WITH ACUTE\n    __@\n __/_/@\n/ _ `/@\n\\_,_/ @\n      @@\n226  LATIN SMALL LETTER A WITH CIRCUMFLEX\n   //|@\n _|/||@\n/ _ `/@\n\\_,_/ @\n      @@\n227  LATIN SMALL LETTER A WITH TILDE\n   /\\//@\n _//\\/ @\n/ _ `/ @\n\\_,_/  @\n       @@\n228  LATIN SMALL LETTER A WITH DIAERESIS\n  _  _ @\n (_)(_)@\n/ _ `/ @\n\\_,_/  @\n       @@\n229  LATIN SMALL LETTER A WITH RING ABOVE\n   __ @\n _(())@\n/ _ `/@\n\\_,_/ @\n      @@\n230  LATIN SMALL LETTER AE\n         @\n ___ ___ @\n/ _ ` -_)@\n\\_,____/ @\n         @@\n231  LATIN SMALL LETTER C WITH CEDILLA\n     @\n ____@\n/ __/@\n\\__/ @\n/_)  @@\n232  LATIN SMALL LETTER E WITH GRAVE\n  __ @\n _\\_\\@\n/ -_)@\n\\__/ @\n     @@\n233  LATIN SMALL LETTER E WITH ACUTE\n   __@\n _/_/@\n/ -_)@\n\\__/ @\n     @@\n234  LATIN SMALL LETTER E WITH CIRCUMFLEX\n  //|@\n |/||@\n/ -_)@\n\\__/ @\n     @@\n235  LATIN SMALL LETTER E WITH DIAERESIS\n _  _ @\n(_)(_)@\n/ -_) @\n\\__/  @\n      @@\n236  LATIN SMALL LETTER I WITH GRAVE\n  __ @\n  \\_\\@\n / / @\n/_/  @\n     @@\n237  LATIN SMALL LETTER I WITH ACUTE\n   __@\n  /_/@\n / / @\n/_/  @\n     @@\n238  LATIN SMALL LETTER I WITH CIRCUMFLEX\n   //|@\n  |/||@\n / /  @\n/_/   @\n      @@\n239  LATIN SMALL LETTER I WITH DIAERESIS\n _   _ @\n(_)_(_)@\n / /   @\n/_/    @\n       @@\n240  LATIN SMALL LETTER ETH\n   _||_@\n __ || @\n/ _` | @\n\\___/  @\n       @@\n241  LATIN SMALL LETTER N WITH TILDE\n    /\\//@\n  _//\\/ @\n / _ \\  @\n/_//_/  @\n        @@\n242  LATIN SMALL LETTER O WITH GRAVE\n  __ @\n _\\_\\@\n/ _ \\@\n\\___/@\n     @@\n243  LATIN SMALL LETTER O WITH ACUTE\n   __@\n _/_/@\n/ _ \\@\n\\___/@\n     @@\n244  LATIN SMALL LETTER O WITH CIRCUMFLEX\n   //|@\n _|/||@\n/ _ \\ @\n\\___/ @\n      @@\n245  LATIN SMALL LETTER O WITH TILDE\n   /\\//@\n _//\\/ @\n/ _ \\  @\n\\___/  @\n       @@\n246  LATIN SMALL LETTER O WITH DIAERESIS\n  _  _ @\n (_)(_)@\n/ _ \\  @\n\\___/  @\n       @@\n247  DIVISION SIGN\n   _ @\n _(_)@\n/___/@\n(_)  @\n     @@\n248  LATIN SMALL LETTER O WITH STROKE\n     @\n ___ @\n/ //\\@\n\\//_/@\n     @@\n249  LATIN SMALL LETTER U WITH GRAVE\n   __ @\n __\\_\\@\n/ // /@\n\\_,_/ @\n      @@\n250  LATIN SMALL LETTER U WITH ACUTE\n    __@\n __/_/@\n/ // /@\n\\_,_/ @\n      @@\n251  LATIN SMALL LETTER U WITH CIRCUMFLEX\n   //|@\n _|/||@\n/ // /@\n\\_,_/ @\n      @@\n252  LATIN SMALL LETTER U WITH DIAERESIS\n  _  _ @\n (_)(_)@\n/ // / @\n\\_,_/  @\n       @@\n253  LATIN SMALL LETTER Y WITH ACUTE\n     __@\n  __/_/@\n / // /@\n \\_, / @\n/___/  @@\n254  LATIN SMALL LETTER THORN\n    __ @\n   / / @\n  / _ \\@\n / .__/@\n/_/    @@\n255  LATIN SMALL LETTER Y WITH DIAERESIS\n   _  _ @\n  (_)(_)@\n / // / @\n \\_, /  @\n/___/   @@\n";

declare const _default$N: "flf2a$ 3 2 11 0 5\nTiny Tengwar 1.0 by Belinda Asbell <mba@ccd.harris.com>\nAdapted from Mike Urban's <urban@sideshow.jpl.nasa.gov> Tengwar for \nMetafont (which is, in turn, based on Tolkien :)\nDate: 28 Feb 1996\n\n$@\n$@\n$@@\n/$@\n\\$@\n/$@@\n/ /$@\n   $@\n   $@@\n_||_$@\n-||-$@\n    $@@\n(|`$@\n.|)$@\n   $@@\no/$@\n/o$@\n  $@@\n Q $@\n(_X$@\n   $@@\n/$@\n $@\n $@@\n /$@\n| $@\n \\$@@\n\\ $@\n |$@\n/ $@@\n\\|/$@\n/|\\$@\n   $@@\n_|_$@\n | $@\n   $@@\n $@\n $@\n/$@@\n  $@\n--$@\n  $@@\n..$@\n..$@\n  $@@\n /$@\n/ $@\n  $@@\n`~\\$@\n,_/$@\n   $@@\n___$@\n(_ $@\n   $@@\n____$@\n(_(_$@\n    $@@\n______$@\n(_(_(_$@\n      $@@\n~| $@\n | $@\n(_,$@@\n~|__$@\n |(_$@\n(_, $@@\n~|____$@\n |(_(_$@\n(_,   $@@\n ~|$@\n  |$@\n(_|$@@\n ~|_  $@\n  |_)_$@\n(_|   $@@\n ~|_ _  $@\n  |_)_)_$@\n(_|     $@@\n $@\n.$@\n $@@\n.$@\n.$@\n $@@\n,'$@\n`.$@\n  $@@\n__$@\n--$@\n  $@@\n\\ $@\n >$@\n/ $@@\n|)$@\n|)$@\n| $@@\n/~\\$@\n|@/$@\n   $@@\n.',$@\n | $@\n   $@@\n _ _ $@\n|_)_)$@\n|    $@@\n   $@\n(_|$@\n  |$@@\n _ _ $@\n| ) )$@\n|    $@@\n,'$@\n |$@\n  $@@\n|_ $@\n|_)$@\n   $@@\n_____$@\n(_(_|$@\n    |$@@\n\\ $@\n/\\$@\n  $@@\n'$@\n|$@\n $@@\n     $@\n(_(_|$@\n    |$@@\n___$@\n(_|$@\n  |$@@\n   $@\n---$@\n(_,$@@\n _ _ $@\n|_)_)$@\n     $@@\n _ _ $@\n| ) )$@\n     $@@\nc$@\n|$@\n $@@\n _  $@\n|_)_$@\n|   $@@\n__|$@\n(_|$@\n   $@@\n  $@\n\\/$@\n(,$@@\n _ $@\n( )$@\n / $@@\n _ $@\n| )$@\n|  $@@\n?$@\n|$@\n $@@\n|_ _  $@\n|_)_)_$@\n      $@@\n _ $@\n| )$@\n~~~$@@\n    |$@\n(_(_|$@\n     $@@\n _ $@\n'_)$@\n   $@@\n _ $@\n( )$@\n /)$@@\n|~$@\n| $@\n|_$@@\n\\ $@\n \\$@\n  $@@\n~|$@\n |$@\n_|$@@\n/\\$@\n  $@\n  $@@\n   $@\n   $@\n___$@@\n\\ $@\n \\$@\n  $@@\n.',$@\n | $@\n   $@@\n _ _ $@\n|_)_)$@\n|    $@@\n   $@\n(_|$@\n  |$@@\n _ _ $@\n| ) )$@\n|    $@@\n,'$@\n |$@\n  $@@\n|_ $@\n|_)$@\n   $@@\n_____$@\n(_(_|$@\n    |$@@\n\\ $@\n/\\$@\n  $@@\n'$@\n|$@\n $@@\n     $@\n(_(_|$@\n    |$@@\n___$@\n(_|$@\n  |$@@\n   $@\n---$@\n(_,$@@\n _ _ $@\n|_)_)$@\n     $@@\n _ _ $@\n| ) )$@\n     $@@\nc$@\n|$@\n $@@\n   $@\n|~)$@\n|~~$@@\n__|$@\n(_|$@\n   $@@\n  $@\n\\/$@\n(,$@@\n   $@\n(~)$@\n / $@@\n   $@\n|~)$@\n|  $@@\n?$@\n|$@\n $@@\n|_ _  $@\n|_)_)_$@\n      $@@\n   $@\n|~)$@\n~~~$@@\n    |$@\n(_(_|$@\n     $@@\n _ $@\n'_)$@\n   $@@\n   $@\n(~)$@\n /)$@@\n(~$@\n< $@\n(_$@@\n|$@\n|$@\n|$@@\n~)$@\n >$@\n_)$@@\n'`'$@\n   $@\n   $@@\n$@\n$@\n$@@\n$@\n$@\n$@@\n$@\n$@\n$@@\n$@\n$@\n$@@\n$@\n$@\n$@@\n$@\n$@\n$@@\n$@\n$@\n$@@\n";

declare const _default$M: "flf2a$ 5 4 13 15 10 0 22415\nSmall by Glenn Chappell 4/93 -- based on Standard\nIncludes ISO Latin-1\nfiglet release 2.1 -- 12 Aug 1994\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nModified by Paul Burton <solution@earthlink.net> 12/96 to include new parameter\nsupported by FIGlet and FIGWin.  May also be slightly modified for better use\nof new full-width/kern/smush alternatives, but default output is NOT changed.\n\n $@\n $@\n $@\n $@\n $@@\n  _ @\n | |@\n |_|@\n (_)@\n    @@\n  _ _ @\n ( | )@\n  V V @\n   $  @\n      @@\n    _ _   @\n  _| | |_ @\n |_  .  _|@\n |_     _|@\n   |_|_|  @@\n     @\n  ||_@\n (_-<@\n / _/@\n  || @@\n  _  __ @\n (_)/ / @\n   / /_ @\n  /_/(_)@\n        @@\n  __     @\n / _|___ @\n > _|_ _|@\n \\_____| @\n         @@\n  _ @\n ( )@\n |/ @\n  $ @\n    @@\n   __@\n  / /@\n | | @\n | | @\n  \\_\\@@\n __  @\n \\ \\ @\n  | |@\n  | |@\n /_/ @@\n     @\n _/\\_@\n >  <@\n  \\/ @\n     @@\n    _   @\n  _| |_ @\n |_   _|@\n   |_|  @\n        @@\n    @\n    @\n  _ @\n ( )@\n |/ @@\n      @\n  ___ @\n |___|@\n   $  @\n      @@\n    @\n    @\n  _ @\n (_)@\n    @@\n    __@\n   / /@\n  / / @\n /_/  @\n      @@\n   __  @\n  /  \\ @\n | () |@\n  \\__/ @\n       @@\n  _ @\n / |@\n | |@\n |_|@\n    @@\n  ___ @\n |_  )@\n  / / @\n /___|@\n      @@\n  ____@\n |__ /@\n  |_ \\@\n |___/@\n      @@\n  _ _  @\n | | | @\n |_  _|@\n   |_| @\n       @@\n  ___ @\n | __|@\n |__ \\@\n |___/@\n      @@\n   __ @\n  / / @\n / _ \\@\n \\___/@\n      @@\n  ____ @\n |__  |@\n   / / @\n  /_/  @\n       @@\n  ___ @\n ( _ )@\n / _ \\@\n \\___/@\n      @@\n  ___ @\n / _ \\@\n \\_, /@\n  /_/ @\n      @@\n  _ @\n (_)@\n  _ @\n (_)@\n    @@\n  _ @\n (_)@\n  _ @\n ( )@\n |/ @@\n   __@\n  / /@\n < < @\n  \\_\\@\n     @@\n      @\n  ___ @\n |___|@\n |___|@\n      @@\n __  @\n \\ \\ @\n  > >@\n /_/ @\n     @@\n  ___ @\n |__ \\@\n   /_/@\n  (_) @\n      @@\n   ____  @\n  / __ \\ @\n / / _` |@\n \\ \\__,_|@\n  \\____/ @@\n    _   @\n   /_\\  @\n  / _ \\ @\n /_/ \\_\\@\n        @@\n  ___ @\n | _ )@\n | _ \\@\n |___/@\n      @@\n   ___ @\n  / __|@\n | (__ @\n  \\___|@\n       @@\n  ___  @\n |   \\ @\n | |) |@\n |___/ @\n       @@\n  ___ @\n | __|@\n | _| @\n |___|@\n      @@\n  ___ @\n | __|@\n | _| @\n |_|  @\n      @@\n   ___ @\n  / __|@\n | (_ |@\n  \\___|@\n       @@\n  _  _ @\n | || |@\n | __ |@\n |_||_|@\n       @@\n  ___ @\n |_ _|@\n  | | @\n |___|@\n      @@\n     _ @\n  _ | |@\n | || |@\n  \\__/ @\n       @@\n  _  __@\n | |/ /@\n | ' < @\n |_|\\_\\@\n       @@\n  _    @\n | |   @\n | |__ @\n |____|@\n       @@\n  __  __ @\n |  \\/  |@\n | |\\/| |@\n |_|  |_|@\n         @@\n  _  _ @\n | \\| |@\n | .` |@\n |_|\\_|@\n       @@\n   ___  @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @@\n  ___ @\n | _ \\@\n |  _/@\n |_|  @\n      @@\n   ___  @\n  / _ \\ @\n | (_) |@\n  \\__\\_\\@\n        @@\n  ___ @\n | _ \\@\n |   /@\n |_|_\\@\n      @@\n  ___ @\n / __|@\n \\__ \\@\n |___/@\n      @@\n  _____ @\n |_   _|@\n   | |  @\n   |_|  @\n        @@\n  _   _ @\n | | | |@\n | |_| |@\n  \\___/ @\n        @@\n __   __@\n \\ \\ / /@\n  \\ V / @\n   \\_/  @\n        @@\n __      __@\n \\ \\    / /@\n  \\ \\/\\/ / @\n   \\_/\\_/  @\n           @@\n __  __@\n \\ \\/ /@\n  >  < @\n /_/\\_\\@\n       @@\n __   __@\n \\ \\ / /@\n  \\ V / @\n   |_|  @\n        @@\n  ____@\n |_  /@\n  / / @\n /___|@\n      @@\n  __ @\n | _|@\n | | @\n | | @\n |__|@@\n __   @\n \\ \\  @\n  \\ \\ @\n   \\_\\@\n      @@\n  __ @\n |_ |@\n  | |@\n  | |@\n |__|@@\n  /\\ @\n |/\\|@\n   $ @\n   $ @\n     @@\n      @\n      @\n      @\n  ___ @\n |___|@@\n  _ @\n ( )@\n  \\|@\n  $ @\n    @@\n       @\n  __ _ @\n / _` |@\n \\__,_|@\n       @@\n  _    @\n | |__ @\n | '_ \\@\n |_.__/@\n       @@\n     @\n  __ @\n / _|@\n \\__|@\n     @@\n     _ @\n  __| |@\n / _` |@\n \\__,_|@\n       @@\n      @\n  ___ @\n / -_)@\n \\___|@\n      @@\n   __ @\n  / _|@\n |  _|@\n |_|  @\n      @@\n       @\n  __ _ @\n / _` |@\n \\__, |@\n |___/ @@\n  _    @\n | |_  @\n | ' \\ @\n |_||_|@\n       @@\n  _ @\n (_)@\n | |@\n |_|@\n    @@\n    _ @\n   (_)@\n   | |@\n  _/ |@\n |__/ @@\n  _   @\n | |__@\n | / /@\n |_\\_\\@\n      @@\n  _ @\n | |@\n | |@\n |_|@\n    @@\n        @\n  _ __  @\n | '  \\ @\n |_|_|_|@\n        @@\n       @\n  _ _  @\n | ' \\ @\n |_||_|@\n       @@\n      @\n  ___ @\n / _ \\@\n \\___/@\n      @@\n       @\n  _ __ @\n | '_ \\@\n | .__/@\n |_|   @@\n       @\n  __ _ @\n / _` |@\n \\__, |@\n    |_|@@\n      @\n  _ _ @\n | '_|@\n |_|  @\n      @@\n     @\n  ___@\n (_-<@\n /__/@\n     @@\n  _   @\n | |_ @\n |  _|@\n  \\__|@\n      @@\n       @\n  _  _ @\n | || |@\n  \\_,_|@\n       @@\n      @\n __ __@\n \\ V /@\n  \\_/ @\n      @@\n         @\n __ __ __@\n \\ V  V /@\n  \\_/\\_/ @\n         @@\n      @\n __ __@\n \\ \\ /@\n /_\\_\\@\n      @@\n       @\n  _  _ @\n | || |@\n  \\_, |@\n  |__/ @@\n     @\n  ___@\n |_ /@\n /__|@\n     @@\n    __@\n   / /@\n _| | @\n  | | @\n   \\_\\@@\n  _ @\n | |@\n | |@\n | |@\n |_|@@\n __   @\n \\ \\  @\n  | |_@\n  | | @\n /_/  @@\n  /\\/|@\n |/\\/ @\n   $  @\n   $  @\n      @@\n  _  _ @\n (_)(_)@\n  /--\\ @\n /_/\\_\\@\n       @@\n  _  _ @\n (_)(_)@\n / __ \\@\n \\____/@\n       @@\n  _   _ @\n (_) (_)@\n | |_| |@\n  \\___/ @\n        @@\n  _  _ @\n (_)(_)@\n / _` |@\n \\__,_|@\n       @@\n  _   _ @\n (_)_(_)@\n  / _ \\ @\n  \\___/ @\n        @@\n  _  _ @\n (_)(_)@\n | || |@\n  \\_,_|@\n       @@\n   ___ @\n  / _ \\@\n | |< <@\n | ||_/@\n |_|   @@\n160  NO-BREAK SPACE\n $@\n $@\n $@\n $@\n $@@\n161  INVERTED EXCLAMATION MARK\n  _ @\n (_)@\n | |@\n |_|@\n    @@\n162  CENT SIGN\n     @\n  || @\n / _)@\n \\ _)@\n  || @@\n163  POUND SIGN\n    __  @\n  _/ _\\ @\n |_ _|_ @\n (_,___|@\n        @@\n164  CURRENCY SIGN\n /\\_/\\@\n \\ . /@\n / _ \\@\n \\/ \\/@\n      @@\n165  YEN SIGN\n  __ __ @\n  \\ V / @\n |__ __|@\n |__ __|@\n   |_|  @@\n166  BROKEN BAR\n  _ @\n | |@\n |_|@\n | |@\n |_|@@\n167  SECTION SIGN\n    __ @\n   / _)@\n  /\\ \\ @\n  \\ \\/ @\n (__/  @@\n168  DIAERESIS\n  _  _ @\n (_)(_)@\n  $  $ @\n  $  $ @\n       @@\n169  COPYRIGHT SIGN\n   ____  @\n  / __ \\ @\n / / _| \\@\n \\ \\__| /@\n  \\____/ @@\n170  FEMININE ORDINAL INDICATOR\n  __ _ @\n / _` |@\n \\__,_|@\n |____|@\n       @@\n171  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK\n   ____@\n  / / /@\n < < < @\n  \\_\\_\\@\n       @@\n172  NOT SIGN\n  ____ @\n |__  |@\n    |_|@\n   $   @\n       @@\n173  SOFT HYPHEN\n     @\n  __ @\n |__|@\n   $ @\n     @@\n174  REGISTERED SIGN\n   ____  @\n  / __ \\ @\n / | -) \\@\n \\ ||\\\\ /@\n  \\____/ @@\n175  MACRON\n  ___ @\n |___|@\n   $  @\n   $  @\n      @@\n176  DEGREE SIGN\n  _ @\n /.\\@\n \\_/@\n  $ @\n    @@\n177  PLUS-MINUS SIGN\n    _   @\n  _| |_ @\n |_   _|@\n  _|_|_ @\n |_____|@@\n178  SUPERSCRIPT TWO\n  __ @\n |_ )@\n /__|@\n   $ @\n     @@\n179  SUPERSCRIPT THREE\n  ___@\n |_ /@\n |__)@\n   $ @\n     @@\n180  ACUTE ACCENT\n  __@\n /_/@\n  $ @\n  $ @\n    @@\n181  MICRO SIGN\n       @\n  _  _ @\n | || |@\n | .,_|@\n |_|   @@\n182  PILCROW SIGN\n  ____ @\n /    |@\n \\_ | |@\n  |_|_|@\n       @@\n183  MIDDLE DOT\n    @\n  _ @\n (_)@\n  $ @\n    @@\n184  CEDILLA\n    @\n    @\n    @\n  _ @\n )_)@@\n185  SUPERSCRIPT ONE\n  _ @\n / |@\n |_|@\n  $ @\n    @@\n186  MASCULINE ORDINAL INDICATOR\n  ___ @\n / _ \\@\n \\___/@\n |___|@\n      @@\n187  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK\n ____  @\n \\ \\ \\ @\n  > > >@\n /_/_/ @\n       @@\n188  VULGAR FRACTION ONE QUARTER\n  _  __   @\n / |/ /__ @\n |_/ /_' |@\n  /_/  |_|@\n          @@\n189  VULGAR FRACTION ONE HALF\n  _  __  @\n / |/ /_ @\n |_/ /_ )@\n  /_//__|@\n         @@\n190  VULGAR FRACTION THREE QUARTERS\n  ___ __   @\n |_ // /__ @\n |__) /_' |@\n   /_/  |_|@\n           @@\n191  INVERTED QUESTION MARK\n   _  @\n  (_) @\n / /_ @\n \\___|@\n      @@\n192  LATIN CAPITAL LETTER A WITH GRAVE\n  __   @\n  \\_\\  @\n  /--\\ @\n /_/\\_\\@\n       @@\n193  LATIN CAPITAL LETTER A WITH ACUTE\n    __ @\n   /_/ @\n  /--\\ @\n /_/\\_\\@\n       @@\n194  LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n   /\\  @\n  |/\\| @\n  /--\\ @\n /_/\\_\\@\n       @@\n195  LATIN CAPITAL LETTER A WITH TILDE\n   /\\/|@\n  |/\\/ @\n  /--\\ @\n /_/\\_\\@\n       @@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n  _  _ @\n (_)(_)@\n  /--\\ @\n /_/\\_\\@\n       @@\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n   __  @\n  (()) @\n  /--\\ @\n /_/\\_\\@\n       @@\n198  LATIN CAPITAL LETTER AE\n    ____ @\n   /, __|@\n  / _ _| @\n /_/|___|@\n         @@\n199  LATIN CAPITAL LETTER C WITH CEDILLA\n   ___ @\n  / __|@\n | (__ @\n  \\___|@\n   )_) @@\n200  LATIN CAPITAL LETTER E WITH GRAVE\n  __ @\n  \\_\\@\n | -<@\n |__<@\n     @@\n201  LATIN CAPITAL LETTER E WITH ACUTE\n   __@\n  /_/@\n | -<@\n |__<@\n     @@\n202  LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n  /\\ @\n |/\\|@\n | -<@\n |__<@\n     @@\n203  LATIN CAPITAL LETTER E WITH DIAERESIS\n  _  _ @\n (_)(_)@\n  | -< @\n  |__< @\n       @@\n204  LATIN CAPITAL LETTER I WITH GRAVE\n  __  @\n  \\_\\ @\n |_ _|@\n |___|@\n      @@\n205  LATIN CAPITAL LETTER I WITH ACUTE\n   __ @\n  /_/ @\n |_ _|@\n |___|@\n      @@\n206  LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n  //\\ @\n |/_\\|@\n |_ _|@\n |___|@\n      @@\n207  LATIN CAPITAL LETTER I WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n  |_ _| @\n  |___| @\n        @@\n208  LATIN CAPITAL LETTER ETH\n   ____  @\n  | __ \\ @\n |_ _|) |@\n  |____/ @\n         @@\n209  LATIN CAPITAL LETTER N WITH TILDE\n   /\\/|@\n  |/\\/ @\n | \\| |@\n |_|\\_|@\n       @@\n210  LATIN CAPITAL LETTER O WITH GRAVE\n  __   @\n  \\_\\_ @\n / __ \\@\n \\____/@\n       @@\n211  LATIN CAPITAL LETTER O WITH ACUTE\n    __ @\n  _/_/ @\n / __ \\@\n \\____/@\n       @@\n212  LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n   /\\  @\n  |/\\| @\n / __ \\@\n \\____/@\n       @@\n213  LATIN CAPITAL LETTER O WITH TILDE\n   /\\/|@\n  |/\\/ @\n / __ \\@\n \\____/@\n       @@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n  _  _ @\n (_)(_)@\n / __ \\@\n \\____/@\n       @@\n215  MULTIPLICATION SIGN\n     @\n /\\/\\@\n >  <@\n \\/\\/@\n     @@\n216  LATIN CAPITAL LETTER O WITH STROKE\n   ____  @\n  / _//\\ @\n | (//) |@\n  \\//__/ @\n         @@\n217  LATIN CAPITAL LETTER U WITH GRAVE\n   __   @\n  _\\_\\_ @\n | |_| |@\n  \\___/ @\n        @@\n218  LATIN CAPITAL LETTER U WITH ACUTE\n    __  @\n  _/_/_ @\n | |_| |@\n  \\___/ @\n        @@\n219  LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n   //\\  @\n  |/ \\| @\n | |_| |@\n  \\___/ @\n        @@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n  _   _ @\n (_) (_)@\n | |_| |@\n  \\___/ @\n        @@\n221  LATIN CAPITAL LETTER Y WITH ACUTE\n   __ @\n _/_/_@\n \\ V /@\n  |_| @\n      @@\n222  LATIN CAPITAL LETTER THORN\n  _   @\n | |_ @\n | -_)@\n |_|  @\n      @@\n223  LATIN SMALL LETTER SHARP S\n   ___ @\n  / _ \\@\n | |< <@\n | ||_/@\n |_|   @@\n224  LATIN SMALL LETTER A WITH GRAVE\n  __   @\n  \\_\\_ @\n / _` |@\n \\__,_|@\n       @@\n225  LATIN SMALL LETTER A WITH ACUTE\n    __ @\n  _/_/ @\n / _` |@\n \\__,_|@\n       @@\n226  LATIN SMALL LETTER A WITH CIRCUMFLEX\n   /\\  @\n  |/\\| @\n / _` |@\n \\__,_|@\n       @@\n227  LATIN SMALL LETTER A WITH TILDE\n   /\\/|@\n  |/\\/ @\n / _` |@\n \\__,_|@\n       @@\n228  LATIN SMALL LETTER A WITH DIAERESIS\n  _  _ @\n (_)(_)@\n / _` |@\n \\__,_|@\n       @@\n229  LATIN SMALL LETTER A WITH RING ABOVE\n   __  @\n  (()) @\n / _` |@\n \\__,_|@\n       @@\n230  LATIN SMALL LETTER AE\n         @\n  __ ___ @\n / _` -_)@\n \\__,___|@\n         @@\n231  LATIN SMALL LETTER C WITH CEDILLA\n     @\n  __ @\n / _|@\n \\__|@\n  )_)@@\n232  LATIN SMALL LETTER E WITH GRAVE\n  __  @\n  \\_\\ @\n / -_)@\n \\___|@\n      @@\n233  LATIN SMALL LETTER E WITH ACUTE\n   __ @\n  /_/ @\n / -_)@\n \\___|@\n      @@\n234  LATIN SMALL LETTER E WITH CIRCUMFLEX\n  //\\ @\n |/_\\|@\n / -_)@\n \\___|@\n      @@\n235  LATIN SMALL LETTER E WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n  / -_) @\n  \\___| @\n        @@\n236  LATIN SMALL LETTER I WITH GRAVE\n __ @\n \\_\\@\n | |@\n |_|@\n    @@\n237  LATIN SMALL LETTER I WITH ACUTE\n  __@\n /_/@\n | |@\n |_|@\n    @@\n238  LATIN SMALL LETTER I WITH CIRCUMFLEX\n  //\\ @\n |/_\\|@\n  | | @\n  |_| @\n      @@\n239  LATIN SMALL LETTER I WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n   | |  @\n   |_|  @\n        @@\n240  LATIN SMALL LETTER ETH\n  \\\\/\\ @\n  \\/\\\\ @\n / _` |@\n \\___/ @\n       @@\n241  LATIN SMALL LETTER N WITH TILDE\n  /\\/| @\n |/\\/  @\n | ' \\ @\n |_||_|@\n       @@\n242  LATIN SMALL LETTER O WITH GRAVE\n  __  @\n  \\_\\ @\n / _ \\@\n \\___/@\n      @@\n243  LATIN SMALL LETTER O WITH ACUTE\n   __ @\n  /_/ @\n / _ \\@\n \\___/@\n      @@\n244  LATIN SMALL LETTER O WITH CIRCUMFLEX\n  //\\ @\n |/_\\|@\n / _ \\@\n \\___/@\n      @@\n245  LATIN SMALL LETTER O WITH TILDE\n  /\\/|@\n |/\\/ @\n / _ \\@\n \\___/@\n      @@\n246  LATIN SMALL LETTER O WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n  / _ \\ @\n  \\___/ @\n        @@\n247  DIVISION SIGN\n   _  @\n  (_) @\n |___|@\n  (_) @\n      @@\n248  LATIN SMALL LETTER O WITH STROKE\n      @\n  ___ @\n / //\\@\n \\//_/@\n      @@\n249  LATIN SMALL LETTER U WITH GRAVE\n  __   @\n  \\_\\_ @\n | || |@\n  \\_,_|@\n       @@\n250  LATIN SMALL LETTER U WITH ACUTE\n    __ @\n  _/_/ @\n | || |@\n  \\_,_|@\n       @@\n251  LATIN SMALL LETTER U WITH CIRCUMFLEX\n   /\\  @\n  |/\\| @\n | || |@\n  \\_,_|@\n       @@\n252  LATIN SMALL LETTER U WITH DIAERESIS\n  _  _ @\n (_)(_)@\n | || |@\n  \\_,_|@\n       @@\n253  LATIN SMALL LETTER Y WITH ACUTE\n    __ @\n  _/_/ @\n | || |@\n  \\_, |@\n  |__/ @@\n254  LATIN SMALL LETTER THORN\n  _    @\n | |__ @\n | '_ \\@\n | .__/@\n |_|   @@\n255  LATIN SMALL LETTER Y WITH DIAERESIS\n  _  _ @\n (_)(_)@\n | || |@\n  \\_, |@\n  |__/ @@\n";

declare const _default$L: "flf2a$ 7 7 15 0 19 0 24447 0\nAuthor : myflix\nDate   : 2004/6/9 7:40:40\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n---\n\nFont modified June 17, 2007 by patorjk \n- Widened the space character.\n\nFont modified May 26, 2012 by patorjk\n- Added the 0xCA0 character.\n$  $#\n$  $#\n$  $#\n$  $#\n$  $#\n$  $#\n$  $##\n,---. #\n|   | #\n|  .' #\n|  |  #\n`--'  #\n.--.  #\n'--'  ##\n          #\n,--. ,--. #\n|  | |  | #\n`-'  `-'  #\n          #\n          #\n          ##\n  ,--. ,--.  #\n,-|  |-|  |-.#\n'-|  |-|  |-'#\n,-|  |-|  |-.#\n'-|  |-|  |-'#\n  `--' `--'  #\n             ##\n   ,--.   #\n ,-|  |-. #\n|  |  |-' #\n '-|  |`\\ #\n.--|  | / #\n`--|  |'  #\n   `--'   ##\n      ,--. #\n .-. /  /  #\n '-'/  /   #\n   /  /    #\n  /  /.-.  #\n /  / '-'  #\n`--'       ##\n           #\n ,---.     #\n|  o ,-.   #\n.'     /_  #\n|  o  .__) #\n `---'     #\n           ##\n     #\n,--. #\n|  | #\n`-'  #\n     #\n     #\n     ##\n      #\n  ,-. #\n / .' #\n|  |  #\n|  |  #\n \\ '. #\n  `-' ##\n       #\n ,-.   #\n '. \\  #\n  |  | #\n  |  | #\n .' /  #\n `-'   ##\n    ,--.     #\n .-,|  |,-.  #\n _\\ '  ' /_  #\n(__      __) #\n  / .  . \\   #\n `-'|  |`-'  #\n    `--'     ##\n    ,--.     #\n    |  |     #\n,---|  |---. #\n'---|  |---' #\n    |  |     #\n    `--'     #\n             ##\n     #\n     #\n     #\n     #\n,--. #\n'-,/ #\n     ##\n        #\n        #\n,-----. #\n'-----' #\n        #\n        #\n        ##\n     #\n     #\n     #\n     #\n.--. #\n'--' #\n     ##\n      ,--. #\n     /  /  #\n    /  /   #\n   /  /    #\n  /  /     #\n /  /      #\n`--'       ##\n         #\n  ,--.   #\n /    \\  #\n|  ()  | #\n \\    /  #\n  `--'   #\n         ##\n      #\n ,--. #\n/   | #\n`|  | #\n |  | #\n `--' #\n      ##\n        #\n ,---.  #\n'.-.  \\ #\n .-' .' #\n/   '-. #\n'-----' #\n        ##\n        #\n,----.  #\n'.-.  | #\n  .' <  #\n/'-'  | #\n`----'  #\n        ##\n        #\n  ,---. #\n /    | #\n/  '  | #\n'--|  | #\n   `--' #\n        ##\n        #\n,-----. #\n|  .--' #\n'--. `\\ #\n.--'  / #\n`----'  #\n        ##\n        #\n  ,--.  #\n /  .'  #\n|  .-.  #\n\\   o | #\n `---'  #\n        ##\n        #\n,-----. #\n'--,  / #\n .'  /  #\n/   /   #\n`--'    #\n        ##\n        #\n ,---.  #\n|  o  | #\n.'   '. #\n|  o  | #\n `---'  #\n        ##\n        #\n ,---.  #\n| o   \\ #\n`..'  | #\n .'  /  #\n `--'   #\n        ##\n     #\n     #\n.--. #\n'--' #\n.--. #\n'--' #\n     ##\n     #\n     #\n.--. #\n'--' #\n.--. #\n'-,/ #\n     ##\n      #\n  ,-. #\n /  / #\n/  /  #\n\\  \\  #\n \\  \\ #\n  `-' ##\n      #\n      #\n,---. #\n'---' #\n,---. #\n'---' #\n      ##\n       #\n ,-.   #\n \\  \\  #\n  \\  \\ #\n  /  / #\n /  /  #\n `-'   ##\n ,------.  #\n'  .--.  ' #\n'--' _|  | #\n .--' __'  #\n `---'     #\n .---.     #\n '---'     ##\n         #\n ,----.  #\n'   ,  | #\n|  |   / #\n'  '--'| #\n `----'  #\n         ##\n          #\n  ,---.   #\n /  O  \\  #\n|  .-.  | #\n|  | |  | #\n`--' `--' #\n          ##\n          #\n,-----.   #\n|  |) /_  #\n|  .-.  \\ #\n|  '--' / #\n`------'  #\n          ##\n         #\n ,-----. #\n'  .--./ #\n|  |     #\n'  '--'\\ #\n `-----' #\n         ##\n           #\n,------.   #\n|  .-.  \\  #\n|  |  \\  : #\n|  '--'  / #\n`-------'  #\n           ##\n         #\n,------. #\n|  .---' #\n|  `--,  #\n|  `---. #\n`------' #\n         ##\n         #\n,------. #\n|  .---' #\n|  `--,  #\n|  |`    #\n`--'     #\n         ##\n           #\n ,----.    #\n'  .-./    #\n|  | .---. #\n'  '--'  | #\n `------'  #\n           ##\n           #\n,--.  ,--. #\n|  '--'  | #\n|  .--.  | #\n|  |  |  | #\n`--'  `--' #\n           ##\n     #\n,--. #\n|  | #\n|  | #\n|  | #\n`--' #\n     ##\n          #\n     ,--. #\n     |  | #\n,--. |  | #\n|  '-'  / #\n `-----'  #\n          ##\n          #\n,--. ,--. #\n|  .'   / #\n|  .   '  #\n|  |\\   \\ #\n`--' '--' #\n          ##\n        #\n,--.    #\n|  |    #\n|  |    #\n|  '--. #\n`-----' #\n        ##\n            #\n,--.   ,--. #\n|   `.'   | #\n|  |'.'|  | #\n|  |   |  | #\n`--'   `--' #\n            ##\n           #\n,--.  ,--. #\n|  ,'.|  | #\n|  |' '  | #\n|  | `   | #\n`--'  `--' #\n           ##\n          #\n ,-----.  #\n'  .-.  ' #\n|  | |  | #\n'  '-'  ' #\n `-----'  #\n          ##\n          #\n,------.  #\n|  .--. ' #\n|  '--' | #\n|  | --'  #\n`--'      #\n          ##\n            #\n ,-----.    #\n'  .-.  '   #\n|  | |  |   #\n'  '-'  '-. #\n `-----'--' #\n            ##\n          #\n,------.  #\n|  .--. ' #\n|  '--'.' #\n|  |\\  \\  #\n`--' '--' #\n          ##\n         #\n ,---.   #\n'   .-'  #\n`.  `-.  #\n.-'    | #\n`-----'  #\n         ##\n           #\n,--------. #\n'--.  .--' #\n   |  |    #\n   |  |    #\n   `--'    #\n           ##\n          #\n,--. ,--. #\n|  | |  | #\n|  | |  | #\n'  '-'  ' #\n `-----'  #\n          ##\n            #\n,--.   ,--. #\n \\  `.'  /  #\n  \\     /   #\n   \\   /    #\n    `-'     #\n            ##\n            #\n,--.   ,--. #\n|  |   |  | #\n|  |.'.|  | #\n|   ,'.   | #\n'--'   '--' #\n            ##\n            #\n,--.   ,--. #\n \\  `.'  /  #\n  .'    \\   #\n /  .'.  \\  #\n'--'   '--' #\n            ##\n            #\n,--.   ,--. #\n \\  `.'  /  #\n  '.    /   #\n    |  |    #\n    `--'    #\n            ##\n          #\n,-------. #\n`--.   /  #\n  /   /   #\n /   `--. #\n`-------' #\n          ##\n       #\n,----. #\n|  .-' #\n|  |   #\n|  |   #\n|  '-. #\n`----' ##\n,--.       #\n \\  \\      #\n  \\  \\     #\n   \\  \\    #\n    \\  \\   #\n     \\  \\  #\n      `--' ##\n       #\n,----. #\n`-.  | #\n  |  | #\n  |  | #\n.-'  | #\n`----' ##\n          #\n  ,---.   #\n /  \\  \\  #\n`--' `--' #\n          #\n          #\n          ##\n       #\n       #\n       #\n       #\n,----. #\n'----' #\n       ##\n       #\n,--.   #\n'.  \\  #\n  `--' #\n       #\n       #\n       ##\n         #\n         #\n ,--,--. #\n' ,-.  | #\n\\ '-'  | #\n `--`--' #\n         ##\n        #\n,--.    #\n|  |-.  #\n| .-. ' #\n| `-' | #\n `---'  #\n        ##\n       #\n       #\n ,---. #\n| .--' #\n\\ `--. #\n `---' #\n       ##\n        #\n   ,--. #\n ,-|  | #\n' .-. | #\n\\ `-' | #\n `---'  #\n        ##\n        #\n        #\n ,---.  #\n| .-. : #\n\\   --. #\n `----' #\n        ##\n       #\n ,---. #\n/  .-' #\n|  `-, #\n|  .-' #\n`--'   #\n       ##\n        #\n        #\n ,---.  #\n| .-. | #\n' '-' ' #\n.`-  /  #\n`---'   ##\n          #\n,--.      #\n|  ,---.  #\n|  .-.  | #\n|  | |  | #\n`--' `--' #\n          ##\n     #\n,--. #\n`--' #\n,--. #\n|  | #\n`--' #\n     ##\n       #\n  ,--. #\n  `--' #\n  ,--. #\n  |  | #\n.-'  / #\n'---'  ##\n         #\n,--.     #\n|  |,-.  #\n|     /  #\n|  \\  \\  #\n`--'`--' #\n         ##\n     #\n,--. #\n|  | #\n|  | #\n|  | #\n`--' #\n     ##\n           #\n           #\n,--,--,--. #\n|        | #\n|  |  |  | #\n`--`--`--' #\n           ##\n         #\n         #\n,--,--,  #\n|      \\ #\n|  ||  | #\n`--''--' #\n         ##\n        #\n        #\n ,---.  #\n| .-. | #\n' '-' ' #\n `---'  #\n        ##\n        #\n        #\n ,---.  #\n| .-. | #\n| '-' ' #\n|  |-'  #\n`--'    ##\n        #\n        #\n ,---.  #\n| .-. | #\n' '-' | #\n `-|  | #\n   `--' ##\n        #\n        #\n,--.--. #\n|  .--' #\n|  |    #\n`--'    #\n        ##\n        #\n        #\n ,---.  #\n(  .-'  #\n.-'  `) #\n`----'  #\n        ##\n         #\n  ,--.   #\n,-'  '-. #\n'-.  .-' #\n  |  |   #\n  `--'   #\n         ##\n         #\n         #\n,--.,--. #\n|  ||  | #\n'  ''  ' #\n `----'  #\n         ##\n           #\n           #\n,--.  ,--. #\n \\  `'  /  #\n  \\    /   #\n   `--'    #\n           ##\n            #\n            #\n,--.   ,--. #\n|  |.'.|  | #\n|   .'.   | #\n'--'   '--' #\n            ##\n           #\n           #\n,--.  ,--. #\n \\  `'  /  #\n /  /.  \\  #\n'--'  '--' #\n           ##\n          #\n          #\n,--. ,--. #\n \\  '  /  #\n  \\   '   #\n.-'  /    #\n`---'     ##\n        #\n        #\n,-----. #\n`-.  /  #\n /  `-. #\n`-----' #\n        ##\n        #\n   ,--. #\n  |  .' #\n.'  /   #\n'.  \\   #\n  |  '. #\n   `--' ##\n,--. #\n|  | #\n|  | #\n|  | #\n|  | #\n|  | #\n`--' ##\n        #\n,--.    #\n'.  |   #\n  \\  `. #\n  /  .' #\n.'  |   #\n'--'    ##\n           #\n      .--, #\n  .--'  /  #\n /  ---`   #\n`--'       #\n           #\n           ##\n          #\n  ,---.   #\n /  O  \\  #\n|  .-.  | #\n|  | |  | #\n`--' `--' #\n          ##\n          #\n ,-----.  #\n'  .-.  ' #\n|  | |  | #\n'  '-'  ' #\n `-----'  #\n          ##\n          #\n,--. ,--. #\n|  | |  | #\n|  | |  | #\n'  '-'  ' #\n `-----'  #\n          ##\n         #\n         #\n ,--,--. #\n' ,-.  | #\n\\ '-'  | #\n `--`--' #\n         ##\n        #\n        #\n ,---.  #\n| .-. | #\n' '-' ' #\n `---'  #\n        ##\n         #\n         #\n,--.,--. #\n|  ||  | #\n'  ''  ' #\n `----'  #\n         ##\n�#\n #\n #\n #\n #\n #\n ##\n0xCA0  KANNADA LETTER TTHA\n  _____)#\n |____/ #\n ,---.  #\n' .-. ' #\n' '-' ' #\n `---'  #\n        ##";

declare const _default$K: "flf2a$ 6 5 16 15 16\nSpeed by Claude Martins 2/95 -- based on Slant\nIncludes ISO Latin-1\nfiglet release 2.1 -- 12 Aug 1994\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n6    - height of a character\n5    - height of a character, not including descenders\n14   - max line length (excluding comment lines) + a fudge factor\n15   - default smushmode for this font\n16   - number of comment lines\n\n     $$@\n    $$ @\n   $$  @\n  $$   @\n $$    @\n$$     @@\n______@\n___  /@\n__  / @\n /_/  @\n(_)   @\n      @@\n___ _ @\n_( | )@\n_|/|/ @\n  $   @\n $    @\n      @@\n_______ __ @\n____/ // /_@\n_ _  _  __/@\n/_  _  __/ @\n /_//_/    @\n           @@\n_______@\n____/ /@\n__  __/@\n_(_  ) @\n/  _/  @\n/_/    @@\n____   __@\n__(_)_/_/@\n____/_/  @\n__/_/_   @\n/_/ (_)  @\n         @@\n______   @\n__( _ )  @\n_  __ \\/|@\n/ /_/  < @\n\\____/\\/ @\n         @@\n___ @\n_( )@\n_|/ @\n $  @\n$   @\n    @@\n_______@\n____/_/@\n__  /  @\n_  /   @\n/ /    @\n|_|    @@\n______ @\n____| |@\n____  /@\n___  / @\n__/_/  @\n/_/    @@\n_____  @\n____/|_@\n_|    /@\n/_ __| @\n |/    @\n       @@\n       @\n______ @\n___/ /_@\n/_  __/@\n /_/   @\n       @@\n    @\n    @\n    @\n___ @\n_( )@\n_|/ @@\n        @\n        @\n________@\n_/_____/@\n   $    @\n        @@\n    @\n    @\n    @\n___ @\n_(_)@\n    @@\n_________@\n______/_/@\n____/_/  @\n__/_/    @\n/_/      @\n         @@\n_______ @\n__  __ \\@\n_  / / /@\n/ /_/ / @\n\\____/  @\n        @@\n______@\n__<  /@\n__  / @\n_  /  @\n/_/   @\n      @@\n______ @\n__|__ \\@\n____/ /@\n_  __/ @\n/____/ @\n       @@\n________@\n__|__  /@\n___/_ < @\n____/ / @\n/____/  @\n        @@\n_____ __@\n__  // /@\n_  // /_@\n/__  __/@\n  /_/   @\n        @@\n__________@\n___  ____/@\n______ \\  @\n ____/ /  @\n/_____/   @\n          @@\n________@\n__  ___/@\n_  __ \\ @\n/ /_/ / @\n\\____/  @\n        @@\n______@\n/__  /@\n__  / @\n_  /  @\n/_/   @\n      @@\n_______ @\n__( __ )@\n_  __  |@\n/ /_/ / @\n\\____/  @\n        @@\n_______ @\n__  __ \\@\n_  /_/ /@\n_\\__, / @\n/____/  @\n        @@\n      @\n_____ @\n___(_)@\n___   @\n_(_)  @\n      @@\n      @\n_____ @\n___(_)@\n___   @\n_( )  @\n_|/   @@\n____@\n_  /@\n/ / @\n\\ \\ @\n \\_\\@\n    @@\n       @\n_______@\n_ ____/@\n/____/ @\n  $    @\n       @@\n___  @\n__ \\ @\n___ \\@\n__  /@\n_/_/ @\n     @@\n_____ @\n_ __ \\@\n__/ _/@\n_/_/  @\n(_)   @\n      @@\n_________ @\n__  ____ \\@\n_  / __ `/@\n/ / /_/ / @\n\\ \\__,_/  @\n \\____/   @@\n_______ @\n___    |@\n__  /| |@\n_  ___ |@\n/_/  |_|@\n        @@\n________ @\n___  __ )@\n__  __  |@\n_  /_/ / @\n/_____/  @\n         @@\n_________@\n__  ____/@\n_  /     @\n/ /___   @\n\\____/   @\n         @@\n________ @\n___  __ \\@\n__  / / /@\n_  /_/ / @\n/_____/  @\n         @@\n__________@\n___  ____/@\n__  __/   @\n_  /___   @\n/_____/   @\n          @@\n__________@\n___  ____/@\n__  /_    @\n_  __/    @\n/_/       @\n          @@\n_________@\n__  ____/@\n_  / __  @\n/ /_/ /  @\n\\____/   @\n         @@\n______  __@\n___  / / /@\n__  /_/ / @\n_  __  /  @\n/_/ /_/   @\n          @@\n________@\n____  _/@\n __  /  @\n__/ /   @\n/___/   @\n        @@\n_________@\n______  /@\n___ _  / @\n/ /_/ /  @\n\\____/   @\n         @@\n______ __@\n___  //_/@\n__  ,<   @\n_  /| |  @\n/_/ |_|  @\n         @@\n______ @\n___  / @\n__  /  @\n_  /___@\n/_____/@\n       @@\n______  ___@\n___   |/  /@\n__  /|_/ / @\n_  /  / /  @\n/_/  /_/   @\n           @@\n_____   __@\n___  | / /@\n__   |/ / @\n_  /|  /  @\n/_/ |_/   @\n          @@\n_______ @\n__  __ \\@\n_  / / /@\n/ /_/ / @\n\\____/  @\n        @@\n________ @\n___  __ \\@\n__  /_/ /@\n_  ____/ @\n/_/      @\n         @@\n_______ @\n__  __ \\@\n_  / / /@\n/ /_/ / @\n\\___\\_\\ @\n        @@\n________ @\n___  __ \\@\n__  /_/ /@\n_  _, _/ @\n/_/ |_|  @\n         @@\n________@\n__  ___/@\n_____ \\ @\n____/ / @\n/____/  @\n        @@\n________@\n___  __/@\n__  /   @\n_  /    @\n/_/     @\n        @@\n_____  __@\n__  / / /@\n_  / / / @\n/ /_/ /  @\n\\____/   @\n         @@\n___    __@\n__ |  / /@\n__ | / / @\n__ |/ /  @\n_____/   @\n         @@\n___       __@\n__ |     / /@\n__ | /| / / @\n__ |/ |/ /  @\n____/|__/   @\n            @@\n____  __@\n__  |/ /@\n__    / @\n_    |  @\n/_/|_|  @\n        @@\n__  __@\n_ \\/ /@\n__  / @\n_  /  @\n/_/   @\n      @@\n______@\n___  /@\n__  / @\n_  /__@\n/____/@\n      @@\n________@\n____  _/@\n___  /  @\n__  /   @\n_  /    @\n/__/    @@\n___    @\n__ \\   @\n___ \\  @\n____ \\ @\n______\\@\n       @@\n________@\n____/  /@\n____  / @\n___  /  @\n__/ /   @\n/__/    @@\n_ //|@\n_|/||@\n  $  @\n $   @\n$    @\n     @@\n        @\n        @\n        @\n        @\n________@\n_/_____/@@\n___ @\n_( )@\n__V @\n $  @\n$   @\n    @@\n        @\n______ _@\n_  __ `/@\n/ /_/ / @\n\\__,_/  @\n        @@\n______  @\n___  /_ @\n__  __ \\@\n_  /_/ /@\n/_.___/ @\n        @@\n       @\n_______@\n_  ___/@\n/ /__  @\n\\___/  @\n       @@\n_________@\n______  /@\n_  __  / @\n/ /_/ /  @\n\\__,_/   @\n         @@\n      @\n_____ @\n_  _ \\@\n/  __/@\n\\___/ @\n      @@\n________@\n___  __/@\n__  /_  @\n_  __/  @\n/_/     @\n        @@\n         @\n_______ _@\n__  __ `/@\n_  /_/ / @\n_\\__, /  @\n/____/   @@\n______  @\n___  /_ @\n__  __ \\@\n_  / / /@\n/_/ /_/ @\n        @@\n_____ @\n___(_)@\n__  / @\n_  /  @\n/_/   @\n      @@\n________ @\n______(_)@\n_____  / @\n____  /  @\n___  /   @\n/___/    @@\n______  @\n___  /__@\n__  //_/@\n_  ,<   @\n/_/|_|  @\n        @@\n______@\n___  /@\n__  / @\n_  /  @\n/_/   @\n      @@\n            @\n_______ ___ @\n__  __ `__ \\@\n_  / / / / /@\n/_/ /_/ /_/ @\n            @@\n        @\n_______ @\n__  __ \\@\n_  / / /@\n/_/ /_/ @\n        @@\n       @\n______ @\n_  __ \\@\n/ /_/ /@\n\\____/ @\n       @@\n         @\n________ @\n___  __ \\@\n__  /_/ /@\n_  .___/ @\n/_/      @@\n        @\n______ _@\n_  __ `/@\n/ /_/ / @\n\\__, /  @\n  /_/   @@\n        @\n________@\n__  ___/@\n_  /    @\n/_/     @\n        @@\n        @\n________@\n__  ___/@\n_(__  ) @\n/____/  @\n        @@\n_____ @\n__  /_@\n_  __/@\n/ /_  @\n\\__/  @\n      @@\n        @\n____  __@\n_  / / /@\n/ /_/ / @\n\\__,_/  @\n        @@\n        @\n___   __@\n__ | / /@\n__ |/ / @\n_____/  @\n        @@\n           @\n___      __@\n__ | /| / /@\n__ |/ |/ / @\n____/|__/  @\n           @@\n        @\n____  __@\n__  |/_/@\n__>  <  @\n/_/|_|  @\n        @@\n         @\n_____  __@\n__  / / /@\n_  /_/ / @\n_\\__, /  @\n/____/   @@\n      @\n______@\n___  /@\n__  /_@\n_____/@\n      @@\n_______@\n____/_/@\n__/_/  @\n< <    @\n/ /    @\n\\_\\    @@\n_______@\n____  /@\n___  / @\n__  /  @\n_  /   @\n/_/    @@\n____ _ @\n____| |@\n____/ /@\n____>_>@\n__/_/  @\n/_/    @@\n__/\\//@\n_//\\/ @\n  $   @\n $    @\n$     @\n      @@\n_____  _ @\n___(_)(_)@\n__  _ |  @\n_  __ |  @\n/_/ |_|  @\n         @@\n____   _ @\n__(_)_(_)@\n_  __ \\  @\n/ /_/ /  @\n\\____/   @\n         @@\n____   _ @\n__(_) (_)@\n_  / / / @\n/ /_/ /  @\n\\____/   @\n         @@\n____   _ @\n__(_)_(_)@\n_  __ `/ @\n/ /_/ /  @\n\\__,_/   @\n         @@\n____   _ @\n__(_)_(_)@\n_  __ \\  @\n/ /_/ /  @\n\\____/   @\n         @@\n____   _ @\n__(_) (_)@\n_  / / / @\n/ /_/ /  @\n\\__,_/   @\n         @@\n_________ @\n____  __ \\@\n___  / / /@\n__  /_| | @\n_  //__/  @\n/_/       @@\n160\n     $$@\n    $$ @\n   $$  @\n  $$   @\n $$    @\n$$     @@\n161\n_____ @\n___(_)@\n__  / @\n_  /  @\n/_/   @\n      @@\n162\n_______@\n____/ /@\n_  ___/@\n/ /__  @\n\\  _/  @\n/_/    @@\n163\n_________ @\n____  ,__\\@\n___/ /_   @\n__/ /___  @\n(_,____/  @\n          @@\n164\n___ /|___/|@\n___| __  / @\n__  /_/ /  @\n_ ___  |   @\n|/   |/    @\n           @@\n165\n___ ____@\n___| / /@\n_ _  __/@\n/_  __/ @\n /_/    @\n        @@\n166\n_______@\n____  /@\n_____/ @\n____   @\n_  /   @\n/_/    @@\n167\n_______ @\n____/ _)@\n__  | | @\n_| || | @\n_| |_/  @\n(__/    @@\n168\n___   _ @\n_(_) (_)@\n  $   $ @\n $   $  @\n$   $   @\n        @@\n169\n__________  @\n___  _____\\ @\n__  / ___/ |@\n_  / /__  / @\n|  \\___/ /  @\n \\______/   @@\n170\n______ _@\n__  _ `/@\n__\\_,_/ @\n/____/  @\n $      @\n        @@\n171\n______@\n_  / /@\n/ / / @\n\\ \\ \\ @\n \\_\\_\\@\n      @@\n172\n        @\n________@\n_/___  /@\n    /_/ @\n  $     @\n        @@\n173\n       @\n       @\n_______@\n_/____/@\n   $   @\n       @@\n174\n__________  @\n___  ___  \\ @\n__  / _ \\  |@\n_  / , _/ / @\n| /_/|_| /  @\n \\______/   @@\n175\n________@\n_/_____/@\n   $    @\n  $     @\n $      @\n        @@\n176\n_____ @\n_  _ \\@\n/ // /@\n\\___/ @\n $    @\n      @@\n177\n________ @\n_____/ /_@\n____  __/@\n___/_/_  @\n/_____/  @\n         @@\n178\n__ ___ @\n__|_  |@\n_  __/ @\n/____/ @\n $     @\n       @@\n179\n__ ____@\n__|_  /@\n__/_ < @\n/____/ @\n $     @\n       @@\n180\n____@\n_/_/@\n  $ @\n $  @\n$   @\n    @@\n181\n          @\n______  __@\n___  / / /@\n__  /_/ / @\n_  ._,_/  @\n/_/       @@\n182\n_________@\n_  _    /@\n/ (/ / / @\n\\_  / /  @\n /_/_/   @\n         @@\n183\n    @\n___ @\n_(_)@\n  $ @\n $  @\n    @@\n184 \n    @\n    @\n    @\n    @\n___ @\n_/_)@@\n185\n_____@\n_<  /@\n_  / @\n/_/  @\n$    @\n     @@\n186\n______ @\n__  _ \\@\n__\\___/@\n/____/ @\n $     @\n       @@\n187\n_____  @\n__ \\ \\ @\n___ \\ \\@\n__  / /@\n___/_/ @\n       @@\n188\n_____   __ @\n_<  / _/_/ @\n_/ /_/_/___@\n/_//_// / /@\n /_/ /_  _/@\n      /_/  @@\n189\n_____   __   @\n_<  / _/_/__ @\n_/ /_/_/|_  |@\n/_//_/ / __/ @\n /_/  /____/ @\n             @@\n190\n__ ____    __ @\n__|_  /  _/_/ @\n__/_ < _/_/___@\n/____//_// / /@\n    /_/ /_  _/@\n         /_/  @@\n191\n___ _ @\n___(_)@\n__  / @\n/ _/_ @\n\\___/ @\n      @@\n192\n______ @\n____\\_\\@\n__  _ |@\n_  __ |@\n/_/ |_|@\n       @@\n193\n_______@\n____/_/@\n__  _ |@\n_  __ |@\n/_/ |_|@\n       @@\n194\n____ //|@\n____|/||@\n__  _ | @\n_  __ | @\n/_/ |_| @\n        @@\n195\n_____/\\//@\n____//\\/ @\n__  _ |  @\n_  __ |  @\n/_/ |_|  @\n         @@\n196\n_____  _ @\n___(_)(_)@\n__  _ |  @\n_  __ |  @\n/_/ |_|  @\n         @@\n197\n____(())@\n___    |@\n__  /| |@\n_  ___ |@\n/_/  |_|@\n        @@\n198\n______________@\n___      ____/@\n__  /|  __/   @\n_  __  /___   @\n/_/ /_____/   @\n              @@\n199\n_________@\n__  ____/@\n_  /     @\n/ /___   @\n\\____/   @\n /_)     @@\n200\n______ @\n____\\_\\@\n__  __/@\n_  _/  @\n/___/  @\n       @@\n201\n_______@\n____/_/@\n__  __/@\n_  _/  @\n/___/  @\n       @@\n202\n____ //|@\n____|/||@\n__  __/ @\n_  _/   @\n/___/   @\n        @@\n203\n_____  _ @\n___(_)(_)@\n__  __/  @\n_  _/    @\n/___/    @\n         @@\n204\n______ @\n____\\_\\@\n__   _/@\n__/ /  @\n/___/  @\n       @@\n205\n_______@\n____/_/@\n__   _/@\n__/ /  @\n/___/  @\n       @@\n206\n____ //|@\n____|/||@\n__   _/ @\n__/ /   @\n/___/   @\n        @@\n207\n_____  _ @\n___(_)(_)@\n__   _/  @\n__/ /    @\n/___/    @\n         @@\n208\n_________ @\n____  __ \\@\n___  /_/ /@\n/_  __/ / @\n /_____/  @\n          @@\n209\n_____/\\//@\n____//\\/ @\n__  |/ / @\n_     /  @\n/_/|_/   @\n         @@\n210\n______ @\n____\\_\\@\n_  __ \\@\n/ /_/ /@\n\\____/ @\n       @@\n211\n_______@\n____/_/@\n_  __ \\@\n/ /_/ /@\n\\____/ @\n       @@\n212\n___ //|@\n___|/||@\n_  __ \\@\n/ /_/ /@\n\\____/ @\n       @@\n213\n____/\\//@\n___//\\/ @\n_  __ \\ @\n/ /_/ / @\n\\____/  @\n        @@\n214\n____   _ @\n__(_)_(_)@\n_  __ \\  @\n/ /_/ /  @\n\\____/   @\n         @@\n215\n     @\n__   @\n_/|/|@\n > < @\n|/|/ @\n     @@\n216\n________ @\n__  _// \\@\n_  //// /@\n/ //// / @\n\\_//__/  @\n         @@\n217\n______  @\n____\\_\\_@\n_  / / /@\n/ /_/ / @\n\\____/  @\n        @@\n218\n_______ @\n____/_/_@\n_  / / /@\n/ /_/ / @\n\\____/  @\n        @@\n219\n___ //| @\n___|/||_@\n_  / / /@\n/ /_/ / @\n\\____/  @\n        @@\n220\n____   _ @\n__(_) (_)@\n_  / / / @\n/ /_/ /  @\n\\____/   @\n         @@\n221\n______ @\n___/_/_@\n__ \\/ /@\n___  / @\n__/_/  @\n       @@\n222\n______  @\n___  /_ @\n__  __ \\@\n_  ____/@\n/_/     @\n        @@\n223\n_________ @\n____  __ \\@\n___  / / /@\n__  /_| | @\n_  //__/  @\n/_/       @@\n224\n______  @\n____\\_\\_@\n_  __ `/@\n/ /_/ / @\n\\__,_/  @\n        @@\n225\n_______ @\n____/_/_@\n_  __ `/@\n/ /_/ / @\n\\__,_/  @\n        @@\n226\n___ //| @\n___|/||_@\n_  __ `/@\n/ /_/ / @\n\\__,_/  @\n        @@\n227\n____/\\//@\n___//\\/_@\n_  __ `/@\n/ /_/ / @\n\\__,_/  @\n        @@\n228\n____   _ @\n__(_)_(_)@\n_  __ `/ @\n/ /_/ /  @\n\\__,_/   @\n         @@\n229\n_______ @\n____(())@\n_  __ `/@\n/ /_/ / @\n\\__,_/  @\n        @@\n230\n           @\n______ ___ @\n_  __ ` _ \\@\n/ /_/   __/@\n\\__,_____/ @\n           @@\n231\n       @\n_______@\n_  ___/@\n/ /__  @\n\\___/  @\n/_)    @@\n232\n_____ @\n___\\_\\@\n_  _ \\@\n/  __/@\n\\___/ @\n      @@\n233\n______@\n___/_/@\n_  _ \\@\n/  __/@\n\\___/ @\n      @@\n234\n___ //|@\n___|/||@\n_  _ \\ @\n/  __/ @\n\\___/  @\n       @@\n235\n____  _ @\n__(_)(_)@\n_  _ \\  @\n/  __/  @\n\\___/   @\n        @@\n236\n_____ @\n___\\_\\@\n__  / @\n_  /  @\n/_/   @\n      @@\n237\n______@\n___/_/@\n__  / @\n_  /  @\n/_/   @\n      @@\n238\n___ //|@\n___|/||@\n__  /  @\n_  /   @\n/_/    @\n       @@\n239\n_ _   _ @\n_(_)_(_)@\n__/ /   @\n_  /    @\n/_/     @\n        @@\n240\n____ || @\n____=||=@\n____ || @\n/ __` | @\n\\____/  @\n        @@\n241\n_____/\\//@\n____//\\/ @\n__  __ \\ @\n_  / / / @\n/_/ /_/  @\n         @@\n242\n______ @\n____\\_\\@\n_  __ \\@\n/ /_/ /@\n\\____/ @\n       @@\n243\n_______@\n____/_/@\n_  __ \\@\n/ /_/ /@\n\\____/ @\n       @@\n244\n___ //|@\n___|/||@\n_  __ \\@\n/ /_/ /@\n\\____/ @\n       @@\n245\n____/\\//@\n___//\\/ @\n_  __ \\ @\n/ /_/ / @\n\\____/  @\n        @@\n246\n____   _ @\n__(_)_(_)@\n_  __ \\  @\n/ /_/ /  @\n\\____/   @\n         @@\n247\n       @\n_____  @\n___(_)_@\n/_____/@\n (_)   @\n       @@\n248\n        @\n_______ @\n_  _// \\@\n/ //// /@\n\\_//__/ @\n        @@\n249\n______  @\n____\\_\\_@\n_  / / /@\n/ /_/ / @\n\\__,_/  @\n        @@\n250\n_______ @\n____/_/_@\n_  / / /@\n/ /_/ / @\n\\__,_/  @\n        @@\n251\n___ //| @\n___|/||_@\n_  / / /@\n/ /_/ / @\n\\__,_/  @\n        @@\n252\n____   _ @\n__(_) (_)@\n_  / / / @\n/ /_/ /  @\n\\__,_/   @\n         @@\n253\n________ @\n_____/_/_@\n__  / / /@\n_  /_/ / @\n_\\__, /  @\n/____/   @@\n254\n_______  @\n____  /_ @\n___  __ \\@\n__  /_/ /@\n_  .___/ @\n/_/      @@\n255\n_____   _ @\n___(_) (_)@\n__  / / / @\n_  /_/ /  @\n_\\__, /   @\n/____/    @@\n";

declare const _default$J: "flf2a$ 5 4 99 0 16\n _____  _____  ____   ___  _____  _____\n/  ___>/  __ \\/  _/  /___\\/   __\\/   __\\\n|___  ||   __||  |---|   ||   __||   __|\n<_____/\\__/   \\_____/\\___/\\__/   \\__/\n\n#-> spliff : by nathan bloomfield (xzovik@gmail.com)\n#-> based on the letters a,i,j,m,n,r,u, seen on the web, by E.DUB\n#->\n#-> History:\n#->   5-3-2008  : version 1.1\n#->               Added umlauts (to make the file valid) and small letters ~Markus Gebhard\n#->   5-10-2007 : version 1.0\n#->\n#-> You are free to make changes- just note them in the history.\n#->\n#-> (end comments)\n $$@\n $$@\n $$@\n $$@\n $$@@\n ___ @\n/   \\@\n\\___/@\n<___>@\n     @@\n _ _  @\n| | | @\n\\_|_/ @\n      @\n      @@\n   _ _   @\n _| |_|_ @\n|_|_|___|@\n|___| |_|@\n  |_|_|  @@\n _/_/@\n/ __>@\n\\__ \\@\n<___/@\n/_/  @@\n _  __ @\n<_>/ / @\n  / /_ @\n /_/<_>@\n       @@\n ___  @\n< _ > @\n/ _ \\/@\n\\__\\ \\@\n     /@@\n _ @\n< >@\n|/ @\n   @\n   @@\n ___@\n/  /@\n| | @\n\\__\\@\n    @@\n___ @\n\\  \\@\n | |@\n/__/@\n    @@\n__A__@\n\\   /@\n/_ _\\@\n  V  @\n     @@\n   _   @\n _| |_ @\n|_   _|@\n  |_|  @\n       @@\n   @\n   @\n _ @\n< >@\n|/ @@\n     @\n ___ @\n<___>@\n     @\n     @@\n   @\n   @\n _ @\n<_>@\n   @@\n   ___@\n  /  /@\n /  / @\n/__/  @\n      @@\n _____ @\n/  _  \\@\n|  |  |@\n\\_____/@\n       @@\n ___  @\n/   | @\n |  | @\n<____>@\n      @@\n _____ @\n<___  \\@\n /  __/@\n<_____|@\n       @@\n _____ @\n/  _  \\@\n>-<_  <@\n\\_____/@\n       @@\n __ __ @\n/  |  \\@\n\\_    |@\n  \\___/@\n       @@\n _____ @\n|  ___|@\n|___  \\@\n<_____/@\n       @@\n ____  @\n/  __| @\n|  _  \\@\n\\_____/@\n       @@\n _____ @\n<__   \\@\n  /   /@\n <___/ @\n       @@\n _____ @\n/  _  \\@\n>  _  <@\n\\_____/@\n       @@\n _____ @\n/  _  \\@\n\\___  |@\n|_____/@\n       @@\n _ @\n<_>@\n _ @\n<_>@\n   @@\n _ @\n<_>@\n _ @\n< >@\n|/ @@\n  ___@\n /  /@\n<  < @\n \\__\\@\n     @@\n      @\n ___  @\n<___> @\n<___> @\n      @@\n___  @\n\\  \\ @\n >  >@\n/__/ @\n     @@\n _____ @\n<___  \\@\n  |__ /@\n <___> @\n       @@\n _____ @\n/  __ \\@\n| |___|@\n\\_____/@\n       @@\n _____ @\n/  _  \\@\n|  _  |@\n\\__|__/@\n       @@\n _____ @\n/  _  \\@\n|  _  <@\n\\_____/@\n       @@\n _____ @\n/     \\@\n|  |--|@\n\\_____/@\n       @@\n _____ @\n|  _  \\@\n|  |  |@\n|_____/@\n       @@\n _____ @\n/   __\\@\n|   __|@\n\\_____/@\n       @@\n _____ @\n/   __\\@\n|   __|@\n\\__/   @\n       @@\n _____ @\n/   __\\@\n|  |_ |@\n\\_____/@\n       @@\n __ __ @\n/  |  \\@\n|  _  |@\n\\__|__/@\n       @@\n ___ @\n/___\\@\n|   |@\n\\___/@\n     @@\n  ____ @\n  \\_  \\@\n---|  |@\n\\_____/@\n       @@\n __ ___@\n|  |  /@\n|  _ < @\n|__|__\\@\n       @@\n ____  @\n/  _/  @\n|  |---@\n\\_____/@\n       @@\n __  __ @\n/  \\/  \\@\n|  \\/  |@\n\\__ \\__/@\n        @@\n _____ @\n/  _  \\@\n|  |  |@\n\\__|__/@\n       @@\n _____ @\n/  _  \\@\n|  |  |@\n\\_____/@\n       @@\n _____ @\n/  _  \\@\n|   __/@\n\\__/   @\n       @@\n _____ @\n/  _  \\@\n|  |  |@\n\\___\\ \\@\n      /@@\n _____ @\n/  _  \\@\n|  _  <@\n\\__|\\_/@\n       @@\n _____ @\n/  ___>@\n|___  |@\n<_____/@\n       @@\n ____ @\n/    \\@\n\\-  -/@\n |__| @\n      @@\n __ __ @\n/  |  \\@\n|  |  |@\n\\_____/@\n       @@\n __ __ @\n/  |  \\@\n\\  |  /@\n \\___/ @\n       @@\n __  __ @\n/   /  \\@\n|  /\\  |@\n\\__/\\__/@\n        @@\n __  __ @\n/  \\/  \\@\n>-    -<@\n\\__/\\__/@\n        @@\n___ ___@\n\\  |  /@\n |   | @\n \\___/ @\n       @@\n _____ @\n|__   /@\n /  _/ @\n/_____|@\n       @@\n ___ @\n|  _|@\n| |_ @\n|___|@\n     @@\n___   @\n\\  \\  @\n \\  \\ @\n  \\__\\@\n      @@\n ___ @\n|_  |@\n _| |@\n|___|@\n     @@\n  __  @\n /  \\ @\n/_/\\_\\@\n      @\n      @@\n      @\n      @\n      @\n ____ @\n<____>@@\n _ @\n< >@\n \\|@\n   @\n   @@\n _____ @\n/  _  \\@\n|  _  |@\n\\__|__/@\n       @@\n _____ @\n/  _  \\@\n|  _  <@\n\\_____/@\n       @@\n _____ @\n/     \\@\n|  |--|@\n\\_____/@\n       @@\n _____ @\n|  _  \\@\n|  |  |@\n|_____/@\n       @@\n _____ @\n/   __\\@\n|   __|@\n\\_____/@\n       @@\n _____ @\n/   __\\@\n|   __|@\n\\__/   @\n       @@\n _____ @\n/   __\\@\n|  |_ |@\n\\_____/@\n       @@\n __ __ @\n/  |  \\@\n|  _  |@\n\\__|__/@\n       @@\n ___ @\n/___\\@\n|   |@\n\\___/@\n     @@\n  ____ @\n  \\_  \\@\n---|  |@\n\\_____/@\n       @@\n __ ___@\n|  |  /@\n|  _ < @\n|__|__\\@\n       @@\n ____  @\n/  _/  @\n|  |---@\n\\_____/@\n       @@\n __  __ @\n/  \\/  \\@\n|  \\/  |@\n\\__ \\__/@\n        @@\n _____ @\n/  _  \\@\n|  |  |@\n\\__|__/@\n       @@\n _____ @\n/  _  \\@\n|  |  |@\n\\_____/@\n       @@\n _____ @\n/  _  \\@\n|   __/@\n\\__/   @\n       @@\n _____ @\n/  _  \\@\n|  |  |@\n\\___\\ \\@\n      /@@\n _____ @\n/  _  \\@\n|  _  <@\n\\__|\\_/@\n       @@\n _____ @\n/  ___>@\n|___  |@\n<_____/@\n       @@\n ____ @\n/    \\@\n\\-  -/@\n |__| @\n      @@\n __ __ @\n/  |  \\@\n|  |  |@\n\\_____/@\n       @@\n __ __ @\n/  |  \\@\n\\  |  /@\n \\___/ @\n       @@\n __  __ @\n/   /  \\@\n|  /\\  |@\n\\__/\\__/@\n        @@\n __  __ @\n/  \\/  \\@\n>-    -<@\n\\__/\\__/@\n        @@\n___ ___@\n\\  |  /@\n |   | @\n \\___/ @\n       @@\n _____ @\n|__   /@\n /  _/ @\n/_____|@\n       @@\n  ___@\n |  /@\n<  | @\n |__\\@\n     @@\n _ @\n| |@\n| |@\n|_|@\n   @@\n___  @\n\\  | @\n |  >@\n/__| @\n     @@\n  _  _ @\n / \\/ >@\n<_/\\_/ @\n       @\n       @@\n/_\\_/_\\@\n/  _  \\@\n|  _  |@\n\\__|__/@\n       @@\n/_\\_/_\\@\n/  _  \\@\n|  |  |@\n\\_____/@\n       @@\n/_\\ /_\\@\n/  |  \\@\n|  |  |@\n\\_____/@\n       @@\n/_\\_/_\\@\n/  _  \\@\n|  _  |@\n\\__|__/@\n       @@\n/_\\_/_\\@\n/  _  \\@\n|  |  |@\n\\_____/@\n       @@\n/_\\ /_\\@\n/  |  \\@\n|  |  |@\n\\_____/@\n       @@\n�@\n @\n @\n @\n @@ ";

declare const _default$I: "flf2a$ 7 6 15 -1 24\nstacey.flf (FIGlet font)\n\nFiglet conversion by Kent Nassen, kentn@cyberspace.org, 11/24/94\n\nFrom: davidstacey@BIX.com (davidstacey on BIX)\nNewsgroups: alt.ascii-art\nSubject: ASCII Font\nDate: 16 Feb 94 04:20:45 GMT\nOrganization: Delphi Internet Services Corporation\nLines: 41\nMessage-ID: <davidstacey.761372445@BIX.com>\nNNTP-Posting-Host: bix.com\nSummary: Cool Ascii Font\nKeywords: Ascii,Font\nStatus: RO\n\nPresenting another fine colly!!\n\nA font, use it for your adds etc.\n\nJust don't be so lame and give the credz to the one who has earned them!!\n\nWhirlwind Of Dutch Dreams!!!!!\n\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@@\n____@\n7  7@\n|  |@\n!__!@\n____@\n7__7@\n    @@\n___ ___@\n7 7 7 7@\n!/  !/ @\n       @\n       @\n       @\n       @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n___@\n7 7@\n!/ @\n   @\n   @\n   @\n   @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n   @\n   @\n   @\n   @\n___@\n7 7@\n!/ @@\n@\n@\n@\n@\n@\n@\n@@\n    @\n    @\n    @\n    @\n____@\n7__7@\n    @@\n@\n@\n@\n@\n@\n@\n@@\n_______@\n7     7@\n|  7  |@\n|  |  |@\n|  !  |@\n!_____!@\n       @@\n_____@\n7   7@\n!_  |@\n 7  |@\n |  |@\n !__!@\n     @@\n_______@\n7     7@\n!___  !@\n|  ___|@\n|     7@\n!_____!@\n       @@\n_______@\n7     7@\n|___  !@\n |__  |@\n|     |@\n!_____!@\n       @@\n_______@\n7  7  7@\n|  !  |@\n!___  |@\n   7  |@\n   !__!@\n       @@\n_______@\n7  ___7@\n|     7@\n!___  |@\n7     |@\n!_____!@\n       @@\n_______@\n7     7@\n|  ___!@\n|     7@\n|  -  |@\n!_____!@\n       @@\n_______@\n7     7@\n!___  |@\n   7  |@\n   |  |@\n   !__!@\n       @@\n_______@\n7  _  7@\n!_   _!@\n|     |@\n|  -  |@\n!_____!@\n       @@\n_______@\n7     7@\n|  -  |@\n!___  |@\n7     |@\n!_____!@\n       @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n_______@\n7     7@\n!__!  |@\n   !__!@\n   ____@\n   7__7@\n       @@\n@\n@\n@\n@\n@\n@\n@@\n_______@\n7  _  7@\n|  _  |@\n|  7  |@\n|  |  |@\n!__!__!@\n       @@\n_______@\n7  _  7@\n|   __|@\n|  _  |@\n|  7  |@\n!_____!@\n       @@\n_______@\n7     7@\n|  ___!@\n|  7___@\n|     7@\n!_____!@\n       @@\n_____  @\n7    \\ @\n|  7  |@\n|  |  |@\n|  !  |@\n!_____!@\n       @@\n_______@\n7     7@\n|  ___!@\n|  __|_@\n|     7@\n!_____!@\n       @@\n_______@\n7     7@\n|  ___!@\n|  __| @\n|  7   @\n!__!   @\n       @@\n_______@\n7     7@\n|   __!@\n|  !  7@\n|     |@\n!_____!@\n       @@\n_______@\n7  7  7@\n|  !  |@\n|     |@\n|  7  |@\n!__!__!@\n       @@\n____@\n7  7@\n|  |@\n|  |@\n|  |@\n!__!@\n    @@\n   ____@\n   7  7@\n___|  |@\n7  !  |@\n|     |@\n!_____!@\n       @@\n_______@\n7  7  7@\n|   __!@\n|     |@\n|  7  |@\n!__!__!@\n       @@\n____   @\n7  7   @\n|  |   @\n|  !___@\n|     7@\n!_____!@\n       @@\n__________@\n7        7@\n|  _  _  |@\n|  7  7  |@\n|  |  |  |@\n!__!__!__!@\n          @@\n_______@\n7     7@\n|  _  |@\n|  7  |@\n|  |  |@\n!__!__!@\n       @@\n_______@\n7     7@\n|  7  |@\n|  |  |@\n|  !  |@\n!_____!@\n       @@\n_______@\n7     7@\n|  -  |@\n|  ___!@\n|  7   @\n!__!   @\n       @@\n_______  @\n7     7  @\n|  7  |  @\n|  |  |  @\n|  !  |_ @\n!_______!@\n         @@\n_______@\n7  _  7@\n|    _|@\n|  _ \\ @\n|  7  |@\n!__!__!@\n       @@\n_______@\n7     7@\n|  ___!@\n!__   7@\n7     |@\n!_____!@\n       @@\n________@\n7      7@\n!__  __!@\n  7  7  @\n  |  |  @\n  !__!  @\n        @@\n_______@\n7  7  7@\n|  |  |@\n|  |  |@\n|  !  |@\n!_____!@\n       @@\n___ ___@\n7  V  7@\n|  |  |@\n|  !  |@\n|     |@\n!_____!@\n       @@\n___ __ ___@\n7  V  V  7@\n|  |  |  |@\n|  !  !  |@\n|        |@\n!________!@\n          @@\n_______@\n7  7  7@\n!_   _!@\n|     |@\n|  7  |@\n!__!__!@\n       @@\n_______@\n7  7  7@\n|  !  |@\n!_   _!@\n 7   7 @\n !___! @\n       @@\n_______@\n7     7@\n!___  |@\n|   __!@\n|     7@\n!_____!@\n       @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n___@\n7 7@\n \\!@\n   @\n   @\n   @\n   @@\n_______@\n7  _  7@\n|  _  |@\n|  7  |@\n|  |  |@\n!__!__!@\n       @@\n_______@\n7  _  7@\n|   __|@\n|  _  |@\n|  7  |@\n!_____!@\n       @@\n_______@\n7     7@\n|  ___!@\n|  7___@\n|     7@\n!_____!@\n       @@\n_____  @\n7    \\ @\n|  7  |@\n|  |  |@\n|  !  |@\n!_____!@\n       @@\n_______@\n7     7@\n|  ___!@\n|  __|_@\n|     7@\n!_____!@\n       @@\n_______@\n7     7@\n|  ___!@\n|  __| @\n|  7   @\n!__!   @\n       @@\n_______@\n7     7@\n|   __!@\n|  !  7@\n|     |@\n!_____!@\n       @@\n_______@\n7  7  7@\n|  !  |@\n|     |@\n|  7  |@\n!__!__!@\n       @@\n____@\n7  7@\n|  |@\n|  |@\n|  |@\n!__!@\n    @@\n   ____@\n   7  7@\n___|  |@\n7  !  |@\n|     |@\n!_____!@\n       @@\n_______@\n7  7  7@\n|   __!@\n|     |@\n|  7  |@\n!__!__!@\n       @@\n____   @\n7  7   @\n|  |   @\n|  !___@\n|     7@\n!_____!@\n       @@\n__________@\n7        7@\n|  _  _  |@\n|  7  7  |@\n|  |  |  |@\n!__!__!__!@\n          @@\n_______@\n7     7@\n|  _  |@\n|  7  |@\n|  |  |@\n!__!__!@\n       @@\n_______@\n7     7@\n|  7  |@\n|  |  |@\n|  !  |@\n!_____!@\n       @@\n_______@\n7     7@\n|  -  |@\n|  ___!@\n|  7   @\n!__!   @\n       @@\n_______  @\n7     7  @\n|  7  |  @\n|  |  |  @\n|  !  |_ @\n!_______!@\n         @@\n_______@\n7  _  7@\n|    _|@\n|  _ \\ @\n|  7  |@\n!__!__!@\n       @@\n_______@\n7     7@\n|  ___!@\n!__   7@\n7     |@\n!_____!@\n       @@\n________@\n7      7@\n!__  __!@\n  7  7  @\n  |  |  @\n  !__!  @\n        @@\n_______@\n7  7  7@\n|  |  |@\n|  |  |@\n|  !  |@\n!_____!@\n       @@\n___ ___@\n7  V  7@\n|  |  |@\n|  !  |@\n|     |@\n!_____!@\n       @@\n___ __ ___@\n7  V  V  7@\n|  |  |  |@\n|  !  !  |@\n|        |@\n!________!@\n          @@\n_______@\n7  7  7@\n!_   _!@\n|     |@\n|  7  |@\n!__!__!@\n       @@\n_______@\n7  7  7@\n|  !  |@\n!_   _!@\n 7   7 @\n !___! @\n       @@\n_______@\n7     7@\n!___  |@\n|   __!@\n|     7@\n!_____!@\n       @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$H: "flf2a$ 6 4 16 0 4\nAutore: Marco Bodrato <bodrato@genio.sns.it>\nData: 12 Novembre 1994\nStile: stampatello minuscolo e maiuscole varie.\nFile: stampatello.flf\n $$@\n $$@\n $$@\n $ @\n$  @\n$  @@\n/\\$@\n\\/$@\n,.$@\n`'$@\n   @\n   @@\n;;$@\n $ @\n   @\n   @\n   @\n   @@\n . .$ @\n-|-|-$@\n-|-|-$@\n ' `$ @\n      @\n      @@\n    @\n,|.$@\n`+.$@\n`|'$@\n    @\n    @@\n      @\n,. , $@\n`'/,.$@\n ' `'$@\n      @\n      @@\n     @\n,.  $@\n>-:,$@\n`-'`$@\n     @\n     @@\n   @\n,'$@\n $ @\n   @\n   @\n   @@\n ,-$@\n/$  @\n|$  @\n\\$  @\n `-$@\n    @@\n-.$ @\n  \\$@\n  |$@\n  /$@\n-'$ @\n    @@\n    @\n. ,$@\n-X-$@\n' `$@\n    @\n    @@\n    @\n . $@\n-|-$@\n ' $@\n    @\n    @@\n $ @\n $ @\n,.$@\n|/$@\n   @\n   @@\n   @\n   @\n--$@\n   @\n   @\n   @@\n $ @\n $ @\n,.$@\n`'$@\n   @\n   @@\n    @\n  ,$@\n /$ @\n'$  @\n    @\n    @@\n,--.$@\n|  |$@\n|  |$@\n`--'$@\n     @\n     @@\n  , $@\n /| $@\n' | $@\n$-^-$@\n     @\n     @@\n,--.$@\n$  /$@\n,-' $@\n`---$@\n     @\n     @@\n,--.$@\n$__|$@\n$  |$@\n`--'$@\n     @\n     @@\n$ , $@\n$/| $@\n'-+-$@\n$ ` $@\n     @\n     @@\n,---$@\n|__ $@\n$  \\$@\n`--'$@\n     @\n     @@\n,--.$@\n|__ $@\n|  \\$@\n`--'$@\n     @\n     @@\n,--,$@\n$ / $@\n$/  $@\n'   $@\n     @\n     @@\n,--.$@\n\\__/$@\n/  \\$@\n`--'$@\n     @\n     @@\n,--.$@\n\\__|$@\n$  |$@\n`--'$@\n     @\n     @@\n,.$@\n`'$@\n,.$@\n`'$@\n   @\n   @@\n,.$@\n`'$@\n,.$@\n|/$@\n   @\n   @@\n ,$@\n/ $@\n\\ $@\n `$@\n   @\n   @@\n   @\n--$@\n--$@\n   @\n   @\n   @@\n. $@\n \\$@\n /$@\n' $@\n   @\n   @@\n,--.$@\n  /$ @\n ,.$ @\n `'$ @\n     @\n     @@\n ,-.$ @\n/,-.\\$@\n|,-||$@\n\\`-^/$@\n `-'$ @\n      @@\n    ,.$  @\n   / |$$ @\n  /~~|-.$@\n,'   `-'$@\n         @\n         @@\n,-,---.$@\n '|___/$@\n ,|   \\$@\n`-^---'$@\n        @\n        @@\n,---.$@\n|  -'$@\n|  -.$@\n`---'$@\n      @\n      @@\n.-,--.$ @\n' |   \\$@\n, |   /$@\n`-^--'$ @\n        @\n        @@\n`.---$@\n |__$ @\n,|  $ @\n`^---$@\n      @\n      @@\n`.---$@\n |__$ @\n,|$   @\n`'$   @\n      @\n      @@\n,---.$ @\n|  -'$ @\n|  ,-'$@\n`---|$ @\n ,-.|$ @\n `-+'$ @@\n,-_/,.$@\n' |_|/$@\n /| |$ @\n `' `'$@\n       @\n       @@\n,-_/$@\n'  |$@\n.- |$@\n`--'$@\n     @\n     @@\n,-_/$@\n'  |$@\n   |$@\n   |$@\n/  |$@\n`--'$@@\n,-, ,$@\n '|/$ @\n  |\\$ @\n ,' `$@\n      @\n      @@\n.$   @\n|$   @\n|  $ @\n`--'$@\n     @\n     @@\n,-,-,-. $ @\n`,| | | $ @\n  | ; | .$@\n  '   `-'$@\n          @\n          @@\n,-,-. $ @\n` | | $ @\n  | |-.$@\n ,' `-'$@\n        @\n        @@\n,---.$@\n|   |$@\n|   |$@\n`---'$@\n      @\n      @@\n.-,--.$@\n '|__/$@\n .|  $ @\n `' $  @\n       @\n       @@\n,--.$@\n|  |$@\n| \\|$@\n`--\\$@\n     @\n     @@\n.-,--.$@\n `|__/$@\n  | \\ $@\n`-'  `$@\n       @\n       @@\n.---.$@\n\\___$ @\n    \\$@\n`---'$@\n      @\n      @@\n,--,--'@\n`- |$  @\n , |$  @\n `-'$  @\n       @\n       @@\n,-.  .$  @\n  |  |$  @\n  |  | .$@\n  `--^-'$@\n         @\n         @@\n,.   ,.$@\n`|  /$  @\n | /$   @\n `'$    @\n        @\n        @@\n,.   ,   ,.$@\n`|  /|  /$  @\n | / | /$   @\n `'  `'$    @\n            @\n            @@\n,.  ,.$@\n` \\/$  @\n  /\\$  @\n`'  `'$@\n       @\n       @@\n.  .$@\n|  |$@\n|  |$@\n`--|$@\n.- |$@\n`--'$@@\n,-_/$@\n  /$ @\n /$  @\n/--,$@\n     @\n     @@\n.-$@\n|$ @\n|$ @\n|$ @\n`-$@\n   @@\n    @\n.$  @\n \\$ @\n  `$@\n    @\n    @@\n-.$@\n |$@\n |$@\n |$@\n-'$@\n   @@\n   @\n/\\$@\n$ $@\n$  @\n   @\n   @@\n$$@\n$$@\n$$@\n$$@\n~~@\n  @@\n. $@\n `$@\n  $@\n   @\n   @\n   @@\n    @\n,-.$@\n,-|$@\n`-^$@\n    @\n    @@\n.$  @\n|-.$@\n| |$@\n`-'$@\n    @\n    @@\n    @\n,-.$@\n|  $@\n`-'$@\n    @\n    @@\n  .$@\n,-|$@\n| |$@\n`-'$@\n    @\n    @@\n    @\n,-.$@\n|-'$@\n`-'$@\n    @\n    @@\n,_$@\n|_$@\n|$ @\n|$ @\n'$ @\n   @@\n    @\n,-.$@\n| |$@\n`-|$@\n ,|$@\n `'$@@\n.$  @\n|-.$@\n| |$@\n' '$@\n    @\n    @@\n  @\n.$@\n|$@\n'$@\n  @\n  @@\n   @\n .$@\n |$@\n |$@\n |$@\n`'$@@\n    @\n. ,$@\n|/$ @\n|\\$ @\n' `$@\n    @@\n.$ @\n|$ @\n|$ @\n`'$@\n   @\n   @@\n      @\n,-,-.$@\n| | |$@\n' ' '$@\n      @\n      @@\n    @\n,-.$@\n| |$@\n' '$@\n    @\n    @@\n    @\n,-.$@\n| |$@\n`-'$@\n    @\n    @@\n    @\n,-.$@\n| |$@\n|-'$@\n|$  @\n'$  @@\n    @\n,-.$@\n| |$@\n`-|$@\n  |$@\n  `$@@\n    @\n,-.$@\n| $ @\n' $ @\n    @\n    @@\n    @\n,-.$@\n`-.$@\n`-'$@\n    @\n    @@\n.$ @\n|-$@\n|$ @\n`'$@\n   @\n   @@\n    @\n. .$@\n| |$@\n`-'$@\n    @\n    @@\n     @\n.  ,$@\n| /$ @\n`'$  @\n     @\n     @@\n      @\n. , ,$@\n|/|/$ @\n' ' $ @\n      @\n      @@\n    @\n. ,$@\n X $@\n' `$@\n    @\n    @@\n    @\n. .$@\n| |$@\n`-|$@\n /|$@\n`-'$@@\n    @\n,_,$@\n / $@\n'\"'$@\n    @\n    @@\n.-$@\n )$@\n<$ @\n )$@\n'-$@\n   @@\n|$@\n|$@\n|$@\n|$@\n|$@\n  @@\n-,$@\n( $@\n >$@\n( $@\n-`$@\n   @@\n,','$@\n$  $ @\n $ $ @\n $$  @\n     @\n     @@\n   o, o$ @\n   / \\ $ @\n  /~~|-.$@\n,'   `-'$@\n         @\n         @@\n,o-o.$@\n|   |$@\n|   |$@\n`---'$@\n      @\n      @@\n. o o$  @\n'\\  |$  @\n |  | .$@\n `--^-'$@\n        @\n        @@\no o$@\n,-.$@\n,-|$@\n`-^$@\n    @\n    @@\no o$@\n,-.$@\n| |$@\n`-'$@\n    @\n    @@\no o$@\n. .$@\n| |$@\n`-'$@\n    @\n    @@\n  ,-.$ @\n  |_/$ @\n ,| .\\$@\n`-' `'$@\n       @\n       @@\n161\n,.$@\n`'$@\n/\\$@\n\\/$@\n   @\n   @@\n162\n    @\n,+.$@\n|| $@\n`+'$@\n    @\n    @@\n166\n|$@\n|$@\n$$@\n|$@\n|$@\n$$@@\n167\n   @\n,-.@\n|-.@\n`-|@\n`-'@\n   @@\n168\n~ ~$@\n$ $ @\n $  @\n    @\n    @\n    @@\n169\n ,-.$ @\n/,-.\\$@\n||  |$@\n\\`-'/$@\n `-'$ @\n      @@\n170\n _.@\n(_|@\n~~~@\n $$@\n   @\n   @@\n171\n , ,$@\n/ /$ @\n\\ \\$ @\n ` `$@\n     @\n     @@\n172\n     @\n---.$@\n   |$@\n     @\n     @\n     @@\n174\n ,-.$ @\n/,-.\\$@\n||  |$@\n\\'  /$@\n `-'$ @\n      @@\n176\n,.$@\n`'$@\n $ @\n   @\n   @\n   @@\n178\n,.$@\n /$@\n\"\"$@\n $ @\n   @\n   @@\n179\n,.$@\n +$@\n`'$@\n $ @\n   @\n   @@\n180\n,.$@\n $ @\n $ @\n   @\n   @\n   @@\n181\n,.$@\n $ @\n $ @\n   @\n   @\n   @@\n";

declare const _default$G: "flf2a$ 6 4 15 0 4\nSeconda versione del font \"stampatello\" per figlet\nriveduta e corretta il 29 Febbraio 1996 da\nMarco Bodrato <bodrato@genio.sns.it> http://www.sns.it/~bodrato/\nUsa caratteri secondo la tabella iso8859 (+qualche slancio di fantasia)\n $ @\n $$@\n $$@\n $ @\n$  @\n$  @@\n/\\$@\n)($@\n\\/$@\n:;$@\n   @\n   @@\n; ;$@\n  $ @\n $  @\n    @\n    @\n    @@\n . .$ @\n-|-|-$@\n-|-|-$@\n ' `$ @\n      @\n      @@\n    @\n,|.$@\n`+.$@\n`|'$@\n    @\n    @@\n      @\n,. , $@\n`'/,.$@\n ' `'$@\n      @\n      @@\n     @\n,.  $@\n>-:,$@\n`-'`$@\n     @\n     @@\n.$@\n'$@\n $@\n  @\n  @\n  @@\n ,-$@\n/$  @\n|$  @\n\\$  @\n `-$@\n    @@\n-.$ @\n  \\$@\n  |$@\n  /$@\n-'$ @\n    @@\n    @\n. ,$@\n-X-$@\n' `$@\n    @\n    @@\n    @\n . $@\n-|-$@\n ' $@\n    @\n    @@\n   @\n  $@\n $$@\n:;$@\n'$ @\n   @@\n   @\n   @\n--$@\n   @\n   @\n   @@\n   @\n  $@\n $$@\n:;$@\n $ @\n   @@\n    @\n  ,$@\n /$ @\n'$  @\n    @\n    @@\n    @\n,-.$@\n|/|$@\n`-'$@\n    @\n    @@\n   @\n ,$@\n'|$@\n `$@\n   @\n   @@\n    @\n,-,$@\n$/ $@\n'-`$@\n    @\n    @@\n    @\n,-.$@\n$-<$@\n`-'$@\n    @\n    @@\n    @\n$,.$@\n{_|$@\n$ '$@\n    @\n    @@\n    @\n.--$@\n`-.$@\n`-'$@\n    @\n    @@\n    @\n,-.$@\n|-.$@\n`-'$@\n    @\n    @@\n    @\n--,$@\n$/ $@\n' $ @\n    @\n    @@\n    @\n,-.$@\n>-<$@\n`-'$@\n    @\n    @@\n    @\n,-.$@\n`-|$@\n`-'$@\n    @\n    @@\n  $@\n:;$@\n  $@\n:;$@\n $ @\n   @@\n  $@\n:;$@\n  $@\n:;$@\n,' @\n   @@\n $ @\n$,$@\n< $@\n$`$@\n $ @\n   @@\n $ @\n__$@\n__$@\n $ @\n   @\n   @@\n   @\n.$ @\n$>$@\n'$ @\n   @\n   @@\n,-.$@\n` )$@\n ($ @\n o$ @\n    @\n    @@\n ,-.$ @\n/,-.\\$@\n|,-||$@\n\\`-^/$@\n `-'$ @\n      @@\n    ,.$  @\n   / |$$ @\n  /~~|-.$@\n,'   `-'$@\n         @\n         @@\n,-,---.$@\n '|___/$@\n ,|   \\$@\n`-^---'$@\n        @\n        @@\n ,--.$@\n| `-'$@\n|   .$@\n`--' $@\n      @\n      @@\n.-,--.$ @\n' |   \\$@\n, |   /$@\n`-^--'$ @\n        @\n        @@\n.-,--.$@\n `\\__$ @\n  /  $ @\n '`--'$@\n       @\n       @@\n.-,--'$@\n \\|__$ @\n  |$   @\n `'$   @\n       @\n       @@\n,---.$ @\n|  -'$ @\n|  ,-'$@\n`---|$ @\n ,-.|$ @\n `-+'$ @@\n,-_/,.$@\n' |_|/$@\n /| |$ @\n `' `'$@\n       @\n       @@\n,-_/$@\n'  |$@\n.^ |$@\n`--'$@\n     @\n     @@\n,-_/$@\n'  |$@\n   |$@\n   |$@\n/` |$@\n`--'$@@\n,-, ,$@\n )|/$ @\n  |\\$ @\n ,' `$@\n      @\n      @@\n ,$  @\n )$  @\n/  $ @\n`--'$@\n     @\n     @@\n,-,-,-.$  @\n`,| | | $ @\n  | ; | .$@\n  '   `-'$@\n          @\n          @@\n,-,-.$  @\n` | | $ @\n  | |-.$@\n ,' `-'$@\n        @\n        @@\n,,--.$@\n|`, |$@\n|   |$@\n`---'$@\n      @\n      @@\n.-,--.$@\n '|__/$@\n ,|  $ @\n `' $  @\n       @\n       @@\n,,--.$@\n|`. |$@\n|  .|$@\n`---\\$@\n     `@\n      @@\n.-,--.$@\n `|__/$@\n )| \\ $@\n `'  `$@\n       @\n       @@\n.---.$@\n\\___$ @\n    \\$@\n`---'$@\n      @\n      @@\n,--,--'@\n`- |$  @\n , |$  @\n `-'$  @\n       @\n       @@\n,-.  .$  @\n  |  |$  @\n  |  | .$@\n  `--^-'$@\n         @\n         @@\n,.   ,.$@\n`|  /$  @\n | /$   @\n `'$    @\n        @\n        @@\n,.   ,   ,.$@\n`|  /|  /$  @\n | / | /$   @\n `'  `'$    @\n            @\n            @@\n,.  ,.$@\n` \\/ '$@\n  /\\ $ @\n`'  `'$@\n       @\n       @@\n.  .$@\n|  |$@\n|  |$@\n`--|$@\n.- |$@\n`--'$@@\n,-_/$@\n  /$ @\n /$  @\n/--,$@\n     @\n     @@\n.-$@\n|$ @\n|$ @\n|$ @\n`-$@\n   @@\n    @\n.$  @\n \\$ @\n  `$@\n    @\n    @@\n-.$@\n |$@\n |$@\n |$@\n-'$@\n   @@\n   @\n/\\$@\n $ @\n$  @\n   @\n   @@\n$$@\n$ @\n $@\n$$@\n~~@\n  @@\n. $@\n `$@\n  $@\n   @\n   @\n   @@\n    @\n,-.$@\n,-|$@\n`-^$@\n    @\n    @@\n.$  @\n|-.$@\n| |$@\n^-'$@\n    @\n    @@\n    @\n,-.$@\n|  $@\n`-'$@\n    @\n    @@\n  .$@\n,-|$@\n| |$@\n`-^$@\n    @\n    @@\n    @\n,-.$@\n|-'$@\n`-'$@\n    @\n    @@\n  $@\n,\"$@\n|-$@\n|$ @\n'$ @\n   @@\n    @\n,-.$@\n| |$@\n`-|$@\n ,|$@\n `'$@@\n.$  @\n|-.$@\n| |$@\n' '$@\n    @\n    @@\n  @\n.$@\n|$@\n'$@\n  @\n  @@\n   @\n .$@\n |$@\n |$@\n |$@\n`'$@@\n. $ @\n| ,$@\n|<$ @\n' `$@\n    @\n    @@\n.$ @\n|$ @\n|$ @\n`'$@\n   @\n   @@\n      @\n,-,-.$@\n| | |$@\n' ' '$@\n      @\n      @@\n    @\n,-.$@\n| |$@\n' '$@\n    @\n    @@\n    @\n,-.$@\n| |$@\n`-'$@\n    @\n    @@\n    @\n,-.$@\n| |$@\n|-'$@\n|$  @\n'$  @@\n    @\n,-.$@\n| |$@\n`-|$@\n  |$@\n  `$@@\n    @\n,-.$@\n| $ @\n' $ @\n    @\n    @@\n    @\n,-.$@\n`-.$@\n`-'$@\n    @\n    @@\n.$ @\n|-$@\n|$ @\n`'$@\n   @\n   @@\n    @\n. .$@\n| |$@\n`-^$@\n    @\n    @@\n     @\n.  ,$@\n| /$ @\n`'$  @\n     @\n     @@\n      @\n. , ,$@\n|/|/$ @\n' ' $ @\n      @\n      @@\n    @\n. ,$@\n X $@\n' `$@\n    @\n    @@\n    @\n. .$@\n| |$@\n`-|$@\n /|$@\n`-'$@@\n    @\n,_,$@\n / $@\n'\"'$@\n    @\n    @@\n.-$@\n )$@\n<$ @\n )$@\n'-$@\n   @@\n|$@\n|$@\n|$@\n|$@\n|$@\n  @@\n-,$@\n( $@\n >$@\n( $@\n-`$@\n   @@\n      @\n,'`,'$@\n $  $ @\n  $ $ @\n   $  @\n      @@\n   o,.o$ @\n   / | $ @\n  /~~|-.$@\n,'   `-'$@\n         @\n         @@\n o_o $@\n(   )$@\n|   |$@\n`---'$@\n      @\n      @@\n. o o$  @\n'\\  |$  @\n |  | .$@\n `--^-'$@\n        @\n        @@\no o$@\n,-.$@\n,-|$@\n`-^$@\n    @\n    @@\no o$@\n,-.$@\n| |$@\n`-'$@\n    @\n    @@\no o$@\n. .$@\n| |$@\n`-^$@\n    @\n    @@\n  ,-.$ @\n  |_/$ @\n ,| .\\$@\n`-' `'$@\n       @\n       @@\n128\n ,-,--.$@\n/  \\__$ @\n\\  /  $ @\n `'`--'$@\n        @\n        @@\n129\n      @\n,-,-.$@\n| |-'$@\n`-^-'$@\n      @\n      @@\n130\n.o o$@\n|  |$@\n|  |$@\n`--|$@\n,. /$@\n`-' $@@\n137\n.`.,',$@\n.`/\\',$@\n-({})-$@\n',\\/.`$@\n','`.`$@\n       @@\n138\n      @\n.oo0O$@\n( Y )$@\n \\ ($ @\n  \\_)$@\n      @@\n139\n   _$ @\n  / )$@\n / ($ @\n(   )$@\n`ooo0$@\n      @@\n140\n _    @\n( \\$  @\n ) \\$ @\n(   )$@\n0ooo,$@\n      @@\n141\n      @\nO0oo,$@\n( Y )$@\n ) /$ @\n(_/$  @\n      @@\n142\no   o$@\n|\\^/|$@\n \\Y/$ @\n /_\\$ @\n_/ \\_$@\n      @@\n144\n _______    @\n(_,---._) $ @\n / (O) \\`~.$@\n \\_____/~~'$@\n            @\n            @@\n145\n _____$  @\n|ooo[_]|$@\n|ooo| ||$@\n|ooo|_||$@\n|___[_]|$@\n         @@\n146\n ________$  @\n|\\       \\$ @\n| }-------}$@\n \\| o o o |$@\n  `-------'$@\n            @@\n147\n  ___  $@\n{~._.~}$@\n ( Y ) $@\n()~*~()$@\n(_)-(_)$@\n        @@\n148\n   |\\$@\n   |\\$@\n(`')$ @\n `'$  @\n   $  @\n      @@\n161\n,.$@\n`'$@\n/\\$@\n)($@\n\\/$@\n   @@\n162\n .$ @\n,+.$@\n|| $@\n`+'$@\n '$ @\n    @@\n163\n  ,-,$@\n_|_ $ @\n )  $ @\n'--'$ @\n      @\n      @@\n164\n    @\n\\-/$@\n| |$@\n/-\\$@\n    @\n    @@\n165\n. ,$@\n_Y_$@\n-|-$@\n ' $@\n    @\n    @@\n166\n|$@\n|$@\n $@\n|$@\n|$@\n$$@@\n167\n,-.$@\n>-.$@\n`-<$@\n`-'$@\n    @\n    @@\n168\no o$@\n $$ @\n $  @\n    @\n    @\n    @@\n169\n ,-.$ @\n/,-.\\$@\n||  |$@\n\\`-'/$@\n `-'$ @\n      @@\n170\n _\\$@\n(_|$@\n~~~$@\n  $ @\n    @\n    @@\n171\n    @\n ,,$@\n<<$ @\n ``$@\n    @\n    @@\n172\n     @\n___ $@\n   |$@\n     @\n     @\n     @@\n173\n    @\n___$@\n $$ @\n    @\n    @\n    @@\n174\n ,-.$ @\n/,-.\\$@\n||_/|$@\n\\| \\/$@\n `-'$ @\n      @@\n175\n__$@\n $$@\n $ @\n   @\n   @\n   @@\n176\n,.$@\n`'$@\n $ @\n   @\n   @\n   @@\n177\n    @\n_|_$@\n | $@\n---$@\n    @\n    @@\n178\n,.$@\n /$@\n\"\"$@\n $ @\n   @\n   @@\n179\n,.$@\n +$@\n`'$@\n $ @\n   @\n   @@\n180\n,'$@\n $ @\n $ @\n   @\n   @\n   @@\n181\n    @\n. .$@\n| |$@\n|-^$@\n|   @\n'   @@\n182\n ,-,,$@\n(  ||$@\n `-||$@\n   ||$@\n  -^-$@\n      @@\n183\n  @\n  @\no$@\n  @\n  @\n  @@\n184\n   @\n   @\n   @\n .$@\n`'$@\n   @@\n185\n ,$@\n'|$@\n $ @\n $ @\n   @\n   @@\n186\n,.$@\n`'$@\n\"\"$@\n $ @\n   @\n   @@\n187\n    @\n..$ @\n >>$@\n''$ @\n    @\n    @@\n188\n ,  ,$@\n'| /$ @\n  /$  @\n /  ,$@\n'  '+$@\n     $@@\n189\n ,  ,$@\n'| /$ @\n  /$  @\n / ,.$@\n'   /$@\n   \"\"$@@\n190\n,.  ,$@\n + /$ @\n`'/ $ @\n /  ,$@\n'  '+$@\n      @@\n191\n    @\n o$ @\n )$ @\n( .$@\n`-'$@\n    @@\n192\n   \\,.$  @\n   /`| $ @\n  /~~(-.$@\n-'    `'$@\n         @\n         @@\n193\n    ,/$  @\n   /'| $ @\n  /~~|-.$@\n`'   `-'$@\n         @\n         @@\n194\n   /^\\$  @\n   /^\\$  @\n  /~~| .$@\n,'   `-'$@\n         @\n         @@\n195\n  ,'`,'$ @\n   / \\$  @\n  /~~| ,$@\n '   `-'$@\n         @\n         @@\n196\n   o,.o$ @\n   / |$  @\n  /~~| ,$@\n,'   `' $@\n         @\n         @@\n197\n    O$   @\n   / \\$  @\n ,/~~| $ @\n`'   `-.$@\n         @\n         @@\n198\n    ,,--.$@\n   / \\__$ @\n/ /~~|  $ @\n`'   `--'$@\n          @\n          @@\n199\n ,--.$@\n| '-'$@\n|   .$@\n `-/ $@\n `'$  @\n      @@\n200\n,-._\\.$@\n' |__$ @\n /|  $ @\n `^--'$@\n       @\n       @@\n201\n,-._/.$@\n '|__$ @\n  |  $ @\n `^--'$@\n       @\n       @@\n202\n  /_\\.$@\n''|__$ @\n ,|  $ @\n `^--'$@\n       @\n       @@\n203\n ,o_o.$@\n \\|__$ @\n  |  $ @\n ,^--'$@\n       @\n       @@\n204\n _\\,$@\n' \"|$@\n., |$@\n`--'$@\n     @\n     @@\n205\n _/,$@\n' \"|$@\n   |$@\n`--'$@\n     @\n     @@\n206\n /^\\$@\n,^\"|$@\n , |$@\n`--'$@\n     @\n     @@\n207\no_o,$@\n' \"|$@\n., |$@\n`--'$@\n     @\n     @@\n208\n~.--.$ @\n_|_  \\$@\n |   /$@\n,^--'$ @\n       @\n       @@\n209\n ,'`,'$ @\n.'v\". $ @\n  | | \\$@\n ,' `-'$@\n        @\n        @@\n210\n _\\ $ @\n|  `)$@\n|   |$@\n`--'$ @\n      @\n      @@\n211\n,- /,$@\n| ' |$@\n|   |$@\n `--'$@\n      @\n      @@\n212\n /_\\$ @\n,' `.$@\n|   |$@\n `--'$@\n      @\n      @@\n213\n,'`,'$@\n,---.$@\n|   |$@\n`---'$@\n      @\n      @@\n214\n o_o $@\n(   )$@\n|   |$@\n`---'$@\n      @\n      @@\n215\n   $@\n\\ /$@\n X$ @\n/ \\$@\n    @\n    @@\n216\n,--/$@\n| /|$@\n|/ |$@\n/--'$@\n     @\n     @@\n217\n.,\\ .$  @\n`|  | $ @\n |  | _$@\n `--^'$ @\n        @\n        @@\n218\n., /.$  @\n)|  |$  @\n |  |\\ $@\n `--^-'$@\n        @\n        @@\n219\n /^\\$  @\n|  |$  @\n|  | $ @\n`--^.'$@\n       @\n       @@\n220\n o o$  @\n|  |$  @\n|  | .$@\n`--^-'$@\n       @\n       @@\n221\n. /.$@\n|  |$@\n|  |$@\n`--|$@\n,. /$@\n`-' $@@\n222\n,  $  @\n|--.$ @\n|   )$@\n|--'$ @\n|  $  @\n^-$   @@\n223\n  ,-.$ @\n  |_/$ @\n ,| .\\$@\n`-' `'$@\n       @\n       @@\n224\n \\$ @\n,-.$@\n,-|$@\n`-^$@\n    @\n    @@\n225\n /$ @\n,-.$@\n,-|$@\n`-^$@\n    @\n    @@\n226\n,^.$@\n,-.$@\n,-|$@\n`-^$@\n    @\n    @@\n227\nv^v$@\n,-.$@\n,-|$@\n`-^$@\n    @\n    @@\n228\no o$@\n,-.$@\n,-|$@\n`-^$@\n    @\n    @@\n229\n O$ @\n,-.$@\n,-|$@\n`-^$@\n    @\n    @@\n230\n      @\n,-,-.$@\n,-|-'$@\n`-^-'$@\n      @\n      @@\n231\n    @\n,-.$@\n| $ @\n`v'$@\n`'  @\n    @@\n232\n \\$ @\n,-.$@\n|-'$@\n`-'$@\n    @\n    @@\n233\n /$ @\n,-.$@\n|-'$@\n`-'$@\n    @\n    @@\n234\n,^.$@\n,-.$@\n|-'$@\n`-'$@\n    @\n    @@\n235\no o$@\n,-.$@\n|-'$@\n`-'$@\n    @\n    @@\n236\n\\$@\n.$@\n|$@\n'$@\n  @\n  @@\n237\n/$@\n.$@\n|$@\n'$@\n  @\n  @@\n238\n^$@\n.$@\n|$@\n'$@\n  @\n  @@\n239\no o$@\n .$ @\n |$ @\n '$ @\n    @\n    @@\n240\n>< $@\n,-\\$@\n| |$@\n`-'$@\n    @\n    @@\n241\nv^v$@\n,-.$@\n| |$@\n' '$@\n    @\n    @@\n242\n \\$ @\n,-.$@\n| |$@\n`-'$@\n    @\n    @@\n243\n /$ @\n,-.$@\n| |$@\n`-'$@\n    @\n    @@\n244\n,^.$@\n,-.$@\n| |$@\n`-'$@\n    @\n    @@\n245\nv^v$@\n,-.$@\n| |$@\n`-'$@\n    @\n    @@\n246\no o$@\n,-.$@\n| |$@\n`-'$@\n    @\n    @@\n247\n    @\n o$ @\n---$@\n o$ @\n    @\n    @@\n248\n   $@\n,-/$@\n|/|$@\n/-'$@\n    @\n    @@\n249\n \\$ @\n. .$@\n| |$@\n`-^$@\n    @\n    @@\n250\n /$ @\n. .$@\n| |$@\n`-^$@\n    @\n    @@\n251\n,^.$@\n. .$@\n| |$@\n`-^$@\n    @\n    @@\n252\no o$@\n. .$@\n| |$@\n`-^$@\n    @\n    @@\n253\n /$ @\n. .$@\n| |$@\n`-|$@\n /|$@\n`-'$@@\n254\n    @\n|-.$@\n|-'$@\n^ $ @\n    @\n    @@\n255\no o$@\n. .$@\n| |$@\n`-|$@\n /|$@\n`-'$@@\n";

declare const _default$F: "flf2a$ 6 5 16 15 13 0 24463 229\nStandard by Glenn Chappell & Ian Chai 3/93 -- based on Frank's .sig\nIncludes ISO Latin-1\nfiglet release 2.1 -- 12 Aug 1994\nModified for figlet 2.2 by John Cowan <cowan@ccil.org>\n  to add Latin-{2,3,4,5} support (Unicode U+0100-017F).\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nModified by Paul Burton <solution@earthlink.net> 12/96 to include new parameter\nsupported by FIGlet and FIGWin.  May also be slightly modified for better use\nof new full-width/kern/smush alternatives, but default output is NOT changed.\n\nFont modified May 20, 2012 by patorjk to add the 0xCA0 character\n $@\n $@\n $@\n $@\n $@\n $@@\n  _ @\n | |@\n | |@\n |_|@\n (_)@\n    @@\n  _ _ @\n ( | )@\n  V V @\n   $  @\n   $  @\n      @@\n    _  _   @\n  _| || |_ @\n |_  ..  _|@\n |_      _|@\n   |_||_|  @\n           @@\n   _  @\n  | | @\n / __)@\n \\__ \\@\n (   /@\n  |_| @@\n  _  __@\n (_)/ /@\n   / / @\n  / /_ @\n /_/(_)@\n       @@\n   ___   @\n  ( _ )  @\n  / _ \\/\\@\n | (_>  <@\n  \\___/\\/@\n         @@\n  _ @\n ( )@\n |/ @\n  $ @\n  $ @\n    @@\n   __@\n  / /@\n | | @\n | | @\n | | @\n  \\_\\@@\n __  @\n \\ \\ @\n  | |@\n  | |@\n  | |@\n /_/ @@\n       @\n __/\\__@\n \\    /@\n /_  _\\@\n   \\/  @\n       @@\n        @\n    _   @\n  _| |_ @\n |_   _|@\n   |_|  @\n        @@\n    @\n    @\n    @\n  _ @\n ( )@\n |/ @@\n        @\n        @\n  _____ @\n |_____|@\n    $   @\n        @@\n    @\n    @\n    @\n  _ @\n (_)@\n    @@\n     __@\n    / /@\n   / / @\n  / /  @\n /_/   @\n       @@\n   ___  @\n  / _ \\ @\n | | | |@\n | |_| |@\n  \\___/ @\n        @@\n  _ @\n / |@\n | |@\n | |@\n |_|@\n    @@\n  ____  @\n |___ \\ @\n   __) |@\n  / __/ @\n |_____|@\n        @@\n  _____ @\n |___ / @\n   |_ \\ @\n  ___) |@\n |____/ @\n        @@\n  _  _   @\n | || |  @\n | || |_ @\n |__   _|@\n    |_|  @\n         @@\n  ____  @\n | ___| @\n |___ \\ @\n  ___) |@\n |____/ @\n        @@\n   __   @\n  / /_  @\n | '_ \\ @\n | (_) |@\n  \\___/ @\n        @@\n  _____ @\n |___  |@\n    / / @\n   / /  @\n  /_/   @\n        @@\n   ___  @\n  ( _ ) @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @@\n   ___  @\n  / _ \\ @\n | (_) |@\n  \\__, |@\n    /_/ @\n        @@\n    @\n  _ @\n (_)@\n  _ @\n (_)@\n    @@\n    @\n  _ @\n (_)@\n  _ @\n ( )@\n |/ @@\n   __@\n  / /@\n / / @\n \\ \\ @\n  \\_\\@\n     @@\n        @\n  _____ @\n |_____|@\n |_____|@\n    $   @\n        @@\n __  @\n \\ \\ @\n  \\ \\@\n  / /@\n /_/ @\n     @@\n  ___ @\n |__ \\@\n   / /@\n  |_| @\n  (_) @\n      @@\n    ____  @\n   / __ \\ @\n  / / _` |@\n | | (_| |@\n  \\ \\__,_|@\n   \\____/ @@\n     _    @\n    / \\   @\n   / _ \\  @\n  / ___ \\ @\n /_/   \\_\\@\n          @@\n  ____  @\n | __ ) @\n |  _ \\ @\n | |_) |@\n |____/ @\n        @@\n   ____ @\n  / ___|@\n | |    @\n | |___ @\n  \\____|@\n        @@\n  ____  @\n |  _ \\ @\n | | | |@\n | |_| |@\n |____/ @\n        @@\n  _____ @\n | ____|@\n |  _|  @\n | |___ @\n |_____|@\n        @@\n  _____ @\n |  ___|@\n | |_   @\n |  _|  @\n |_|    @\n        @@\n   ____ @\n  / ___|@\n | |  _ @\n | |_| |@\n  \\____|@\n        @@\n  _   _ @\n | | | |@\n | |_| |@\n |  _  |@\n |_| |_|@\n        @@\n  ___ @\n |_ _|@\n  | | @\n  | | @\n |___|@\n      @@\n      _ @\n     | |@\n  _  | |@\n | |_| |@\n  \\___/ @\n        @@\n  _  __@\n | |/ /@\n | ' / @\n | . \\ @\n |_|\\_\\@\n       @@\n  _     @\n | |    @\n | |    @\n | |___ @\n |_____|@\n        @@\n  __  __ @\n |  \\/  |@\n | |\\/| |@\n | |  | |@\n |_|  |_|@\n         @@\n  _   _ @\n | \\ | |@\n |  \\| |@\n | |\\  |@\n |_| \\_|@\n        @@\n   ___  @\n  / _ \\ @\n | | | |@\n | |_| |@\n  \\___/ @\n        @@\n  ____  @\n |  _ \\ @\n | |_) |@\n |  __/ @\n |_|    @\n        @@\n   ___  @\n  / _ \\ @\n | | | |@\n | |_| |@\n  \\__\\_\\@\n        @@\n  ____  @\n |  _ \\ @\n | |_) |@\n |  _ < @\n |_| \\_\\@\n        @@\n  ____  @\n / ___| @\n \\___ \\ @\n  ___) |@\n |____/ @\n        @@\n  _____ @\n |_   _|@\n   | |  @\n   | |  @\n   |_|  @\n        @@\n  _   _ @\n | | | |@\n | | | |@\n | |_| |@\n  \\___/ @\n        @@\n __     __@\n \\ \\   / /@\n  \\ \\ / / @\n   \\ V /  @\n    \\_/   @\n          @@\n __        __@\n \\ \\      / /@\n  \\ \\ /\\ / / @\n   \\ V  V /  @\n    \\_/\\_/   @\n             @@\n __  __@\n \\ \\/ /@\n  \\  / @\n  /  \\ @\n /_/\\_\\@\n       @@\n __   __@\n \\ \\ / /@\n  \\ V / @\n   | |  @\n   |_|  @\n        @@\n  _____@\n |__  /@\n   / / @\n  / /_ @\n /____|@\n       @@\n  __ @\n | _|@\n | | @\n | | @\n | | @\n |__|@@\n __    @\n \\ \\   @\n  \\ \\  @\n   \\ \\ @\n    \\_\\@\n       @@\n  __ @\n |_ |@\n  | |@\n  | |@\n  | |@\n |__|@@\n  /\\ @\n |/\\|@\n   $ @\n   $ @\n   $ @\n     @@\n        @\n        @\n        @\n        @\n  _____ @\n |_____|@@\n  _ @\n ( )@\n  \\|@\n  $ @\n  $ @\n    @@\n        @\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @@\n  _     @\n | |__  @\n | '_ \\ @\n | |_) |@\n |_.__/ @\n        @@\n       @\n   ___ @\n  / __|@\n | (__ @\n  \\___|@\n       @@\n      _ @\n   __| |@\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @@\n       @\n   ___ @\n  / _ \\@\n |  __/@\n  \\___|@\n       @@\n   __ @\n  / _|@\n | |_ @\n |  _|@\n |_|  @\n      @@\n        @\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__, |@\n  |___/ @@\n  _     @\n | |__  @\n | '_ \\ @\n | | | |@\n |_| |_|@\n        @@\n  _ @\n (_)@\n | |@\n | |@\n |_|@\n    @@\n    _ @\n   (_)@\n   | |@\n   | |@\n  _/ |@\n |__/ @@\n  _    @\n | | __@\n | |/ /@\n |   < @\n |_|\\_\\@\n       @@\n  _ @\n | |@\n | |@\n | |@\n |_|@\n    @@\n            @\n  _ __ ___  @\n | '_ ` _ \\ @\n | | | | | |@\n |_| |_| |_|@\n            @@\n        @\n  _ __  @\n | '_ \\ @\n | | | |@\n |_| |_|@\n        @@\n        @\n   ___  @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @@\n        @\n  _ __  @\n | '_ \\ @\n | |_) |@\n | .__/ @\n |_|    @@\n        @\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__, |@\n     |_|@@\n       @\n  _ __ @\n | '__|@\n | |   @\n |_|   @\n       @@\n      @\n  ___ @\n / __|@\n \\__ \\@\n |___/@\n      @@\n  _   @\n | |_ @\n | __|@\n | |_ @\n  \\__|@\n      @@\n        @\n  _   _ @\n | | | |@\n | |_| |@\n  \\__,_|@\n        @@\n        @\n __   __@\n \\ \\ / /@\n  \\ V / @\n   \\_/  @\n        @@\n           @\n __      __@\n \\ \\ /\\ / /@\n  \\ V  V / @\n   \\_/\\_/  @\n           @@\n       @\n __  __@\n \\ \\/ /@\n  >  < @\n /_/\\_\\@\n       @@\n        @\n  _   _ @\n | | | |@\n | |_| |@\n  \\__, |@\n  |___/ @@\n      @\n  ____@\n |_  /@\n  / / @\n /___|@\n      @@\n    __@\n   / /@\n  | | @\n < <  @\n  | | @\n   \\_\\@@\n  _ @\n | |@\n | |@\n | |@\n | |@\n |_|@@\n __   @\n \\ \\  @\n  | | @\n   > >@\n  | | @\n /_/  @@\n  /\\/|@\n |/\\/ @\n   $  @\n   $  @\n   $  @\n      @@\n  _   _ @\n (_)_(_)@\n   /_\\  @\n  / _ \\ @\n /_/ \\_\\@\n        @@\n  _   _ @\n (_)_(_)@\n  / _ \\ @\n | |_| |@\n  \\___/ @\n        @@\n  _   _ @\n (_) (_)@\n | | | |@\n | |_| |@\n  \\___/ @\n        @@\n  _   _ @\n (_)_(_)@\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @@\n  _   _ @\n (_)_(_)@\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @@\n  _   _ @\n (_) (_)@\n | | | |@\n | |_| |@\n  \\__,_|@\n        @@\n   ___ @\n  / _ \\@\n | |/ /@\n | |\\ \\@\n | ||_/@\n |_|   @@\n160  NO-BREAK SPACE\n $@\n $@\n $@\n $@\n $@\n $@@\n161  INVERTED EXCLAMATION MARK\n  _ @\n (_)@\n | |@\n | |@\n |_|@\n    @@\n162  CENT SIGN\n    _  @\n   | | @\n  / __)@\n | (__ @\n  \\   )@\n   |_| @@\n163  POUND SIGN\n    ___  @\n   / ,_\\ @\n _| |_   @\n  | |___ @\n (_,____|@\n         @@\n164  CURRENCY SIGN\n /\\___/\\@\n \\  _  /@\n | (_) |@\n / ___ \\@\n \\/   \\/@\n        @@\n165  YEN SIGN\n  __ __ @\n  \\ V / @\n |__ __|@\n |__ __|@\n   |_|  @\n        @@\n166  BROKEN BAR\n  _ @\n | |@\n |_|@\n  _ @\n | |@\n |_|@@\n167  SECTION SIGN\n    __ @\n  _/ _)@\n / \\ \\ @\n \\ \\\\ \\@\n  \\ \\_/@\n (__/  @@\n168  DIAERESIS\n  _   _ @\n (_) (_)@\n  $   $ @\n  $   $ @\n  $   $ @\n        @@\n169  COPYRIGHT SIGN\n    _____   @\n   / ___ \\  @\n  / / __| \\ @\n | | (__   |@\n  \\ \\___| / @\n   \\_____/  @@\n170  FEMININE ORDINAL INDICATOR\n  __ _ @\n / _` |@\n \\__,_|@\n |____|@\n    $  @\n       @@\n171  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK\n   ____@\n  / / /@\n / / / @\n \\ \\ \\ @\n  \\_\\_\\@\n       @@\n172  NOT SIGN\n        @\n  _____ @\n |___  |@\n     |_|@\n    $   @\n        @@\n173  SOFT HYPHEN\n       @\n       @\n  ____ @\n |____|@\n    $  @\n       @@\n174  REGISTERED SIGN\n    _____   @\n   / ___ \\  @\n  / | _ \\ \\ @\n |  |   /  |@\n  \\ |_|_\\ / @\n   \\_____/  @@\n175  MACRON\n  _____ @\n |_____|@\n    $   @\n    $   @\n    $   @\n        @@\n176  DEGREE SIGN\n   __  @\n  /  \\ @\n | () |@\n  \\__/ @\n    $  @\n       @@\n177  PLUS-MINUS SIGN\n    _   @\n  _| |_ @\n |_   _|@\n  _|_|_ @\n |_____|@\n        @@\n178  SUPERSCRIPT TWO\n  ___ @\n |_  )@\n  / / @\n /___|@\n   $  @\n      @@\n179  SUPERSCRIPT THREE\n  ____@\n |__ /@\n  |_ \\@\n |___/@\n   $  @\n      @@\n180  ACUTE ACCENT\n  __@\n /_/@\n  $ @\n  $ @\n  $ @\n    @@\n181  MICRO SIGN\n        @\n  _   _ @\n | | | |@\n | |_| |@\n | ._,_|@\n |_|    @@\n182  PILCROW SIGN\n   _____ @\n  /     |@\n | (| | |@\n  \\__ | |@\n    |_|_|@\n         @@\n183  MIDDLE DOT\n    @\n  _ @\n (_)@\n  $ @\n  $ @\n    @@\n184  CEDILLA\n    @\n    @\n    @\n    @\n  _ @\n )_)@@\n185  SUPERSCRIPT ONE\n  _ @\n / |@\n | |@\n |_|@\n  $ @\n    @@\n186  MASCULINE ORDINAL INDICATOR\n  ___ @\n / _ \\@\n \\___/@\n |___|@\n   $  @\n      @@\n187  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK\n ____  @\n \\ \\ \\ @\n  \\ \\ \\@\n  / / /@\n /_/_/ @\n       @@\n188  VULGAR FRACTION ONE QUARTER\n  _   __    @\n / | / / _  @\n | |/ / | | @\n |_/ /|_  _|@\n  /_/   |_| @\n            @@\n189  VULGAR FRACTION ONE HALF\n  _   __   @\n / | / /__ @\n | |/ /_  )@\n |_/ / / / @\n  /_/ /___|@\n           @@\n190  VULGAR FRACTION THREE QUARTERS\n  ____  __    @\n |__ / / / _  @\n  |_ \\/ / | | @\n |___/ /|_  _|@\n    /_/   |_| @\n              @@\n191  INVERTED QUESTION MARK\n   _  @\n  (_) @\n  | | @\n / /_ @\n \\___|@\n      @@\n192  LATIN CAPITAL LETTER A WITH GRAVE\n   __   @\n   \\_\\  @\n   /_\\  @\n  / _ \\ @\n /_/ \\_\\@\n        @@\n193  LATIN CAPITAL LETTER A WITH ACUTE\n    __  @\n   /_/  @\n   /_\\  @\n  / _ \\ @\n /_/ \\_\\@\n        @@\n194  LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n   //\\  @\n  |/_\\| @\n   /_\\  @\n  / _ \\ @\n /_/ \\_\\@\n        @@\n195  LATIN CAPITAL LETTER A WITH TILDE\n   /\\/| @\n  |/\\/  @\n   /_\\  @\n  / _ \\ @\n /_/ \\_\\@\n        @@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n   /_\\  @\n  / _ \\ @\n /_/ \\_\\@\n        @@\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n    _   @\n   (o)  @\n   /_\\  @\n  / _ \\ @\n /_/ \\_\\@\n        @@\n198  LATIN CAPITAL LETTER AE\n     ______ @\n    /  ____|@\n   / _  _|  @\n  / __ |___ @\n /_/ |_____|@\n            @@\n199  LATIN CAPITAL LETTER C WITH CEDILLA\n   ____ @\n  / ___|@\n | |    @\n | |___ @\n  \\____|@\n    )_) @@\n200  LATIN CAPITAL LETTER E WITH GRAVE\n   __   @\n  _\\_\\_ @\n | ____|@\n |  _|_ @\n |_____|@\n        @@\n201  LATIN CAPITAL LETTER E WITH ACUTE\n    __  @\n  _/_/_ @\n | ____|@\n |  _|_ @\n |_____|@\n        @@\n202  LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n   //\\  @\n  |/_\\| @\n | ____|@\n |  _|_ @\n |_____|@\n        @@\n203  LATIN CAPITAL LETTER E WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n | ____|@\n |  _|_ @\n |_____|@\n        @@\n204  LATIN CAPITAL LETTER I WITH GRAVE\n  __  @\n  \\_\\ @\n |_ _|@\n  | | @\n |___|@\n      @@\n205  LATIN CAPITAL LETTER I WITH ACUTE\n   __ @\n  /_/ @\n |_ _|@\n  | | @\n |___|@\n      @@\n206  LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n  //\\ @\n |/_\\|@\n |_ _|@\n  | | @\n |___|@\n      @@\n207  LATIN CAPITAL LETTER I WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n  |_ _| @\n   | |  @\n  |___| @\n        @@\n208  LATIN CAPITAL LETTER ETH\n    ____  @\n   |  _ \\ @\n  _| |_| |@\n |__ __| |@\n   |____/ @\n          @@\n209  LATIN CAPITAL LETTER N WITH TILDE\n   /\\/|@\n  |/\\/ @\n | \\| |@\n | .` |@\n |_|\\_|@\n       @@\n210  LATIN CAPITAL LETTER O WITH GRAVE\n   __   @\n   \\_\\  @\n  / _ \\ @\n | |_| |@\n  \\___/ @\n        @@\n211  LATIN CAPITAL LETTER O WITH ACUTE\n    __  @\n   /_/  @\n  / _ \\ @\n | |_| |@\n  \\___/ @\n        @@\n212  LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n   //\\  @\n  |/_\\| @\n  / _ \\ @\n | |_| |@\n  \\___/ @\n        @@\n213  LATIN CAPITAL LETTER O WITH TILDE\n   /\\/| @\n  |/\\/  @\n  / _ \\ @\n | |_| |@\n  \\___/ @\n        @@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n  / _ \\ @\n | |_| |@\n  \\___/ @\n        @@\n215  MULTIPLICATION SIGN\n     @\n     @\n /\\/\\@\n >  <@\n \\/\\/@\n     @@\n216  LATIN CAPITAL LETTER O WITH STROKE\n   ____ @\n  / _// @\n | |// |@\n | //| |@\n  //__/ @\n        @@\n217  LATIN CAPITAL LETTER U WITH GRAVE\n   __   @\n  _\\_\\_ @\n | | | |@\n | |_| |@\n  \\___/ @\n        @@\n218  LATIN CAPITAL LETTER U WITH ACUTE\n    __  @\n  _/_/_ @\n | | | |@\n | |_| |@\n  \\___/ @\n        @@\n219  LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n   //\\  @\n  |/ \\| @\n | | | |@\n | |_| |@\n  \\___/ @\n        @@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n  _   _ @\n (_) (_)@\n | | | |@\n | |_| |@\n  \\___/ @\n        @@\n221  LATIN CAPITAL LETTER Y WITH ACUTE\n    __  @\n __/_/__@\n \\ \\ / /@\n  \\ V / @\n   |_|  @\n        @@\n222  LATIN CAPITAL LETTER THORN\n  _     @\n | |___ @\n |  __ \\@\n |  ___/@\n |_|    @\n        @@\n223  LATIN SMALL LETTER SHARP S\n   ___ @\n  / _ \\@\n | |/ /@\n | |\\ \\@\n | ||_/@\n |_|   @@\n224  LATIN SMALL LETTER A WITH GRAVE\n   __   @\n   \\_\\_ @\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @@\n225  LATIN SMALL LETTER A WITH ACUTE\n    __  @\n   /_/_ @\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @@\n226  LATIN SMALL LETTER A WITH CIRCUMFLEX\n   //\\  @\n  |/_\\| @\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @@\n227  LATIN SMALL LETTER A WITH TILDE\n   /\\/| @\n  |/\\/_ @\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @@\n228  LATIN SMALL LETTER A WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @@\n229  LATIN SMALL LETTER A WITH RING ABOVE\n    __  @\n   (()) @\n  / _ '|@\n | (_| |@\n  \\__,_|@\n        @@\n230  LATIN SMALL LETTER AE\n           @\n   __ ____ @\n  / _`  _ \\@\n | (_|  __/@\n  \\__,____|@\n           @@\n231  LATIN SMALL LETTER C WITH CEDILLA\n       @\n   ___ @\n  / __|@\n | (__ @\n  \\___|@\n   )_) @@\n232  LATIN SMALL LETTER E WITH GRAVE\n   __  @\n   \\_\\ @\n  / _ \\@\n |  __/@\n  \\___|@\n       @@\n233  LATIN SMALL LETTER E WITH ACUTE\n    __ @\n   /_/ @\n  / _ \\@\n |  __/@\n  \\___|@\n       @@\n234  LATIN SMALL LETTER E WITH CIRCUMFLEX\n   //\\ @\n  |/_\\|@\n  / _ \\@\n |  __/@\n  \\___|@\n       @@\n235  LATIN SMALL LETTER E WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n  / _ \\ @\n |  __/ @\n  \\___| @\n        @@\n236  LATIN SMALL LETTER I WITH GRAVE\n __ @\n \\_\\@\n | |@\n | |@\n |_|@\n    @@\n237  LATIN SMALL LETTER I WITH ACUTE\n  __@\n /_/@\n | |@\n | |@\n |_|@\n    @@\n238  LATIN SMALL LETTER I WITH CIRCUMFLEX\n  //\\ @\n |/_\\|@\n  | | @\n  | | @\n  |_| @\n      @@\n239  LATIN SMALL LETTER I WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n   | |  @\n   | |  @\n   |_|  @\n        @@\n240  LATIN SMALL LETTER ETH\n   /\\/\\ @\n   >  < @\n  _\\/\\ |@\n / __` |@\n \\____/ @\n        @@\n241  LATIN SMALL LETTER N WITH TILDE\n   /\\/| @\n  |/\\/  @\n | '_ \\ @\n | | | |@\n |_| |_|@\n        @@\n242  LATIN SMALL LETTER O WITH GRAVE\n   __   @\n   \\_\\  @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @@\n243  LATIN SMALL LETTER O WITH ACUTE\n    __  @\n   /_/  @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @@\n244  LATIN SMALL LETTER O WITH CIRCUMFLEX\n   //\\  @\n  |/_\\| @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @@\n245  LATIN SMALL LETTER O WITH TILDE\n   /\\/| @\n  |/\\/  @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @@\n246  LATIN SMALL LETTER O WITH DIAERESIS\n  _   _ @\n (_)_(_)@\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @@\n247  DIVISION SIGN\n        @\n    _   @\n  _(_)_ @\n |_____|@\n   (_)  @\n        @@\n248  LATIN SMALL LETTER O WITH STROKE\n         @\n   ____  @\n  / _//\\ @\n | (//) |@\n  \\//__/ @\n         @@\n249  LATIN SMALL LETTER U WITH GRAVE\n   __   @\n  _\\_\\_ @\n | | | |@\n | |_| |@\n  \\__,_|@\n        @@\n250  LATIN SMALL LETTER U WITH ACUTE\n    __  @\n  _/_/_ @\n | | | |@\n | |_| |@\n  \\__,_|@\n        @@\n251  LATIN SMALL LETTER U WITH CIRCUMFLEX\n   //\\  @\n  |/ \\| @\n | | | |@\n | |_| |@\n  \\__,_|@\n        @@\n252  LATIN SMALL LETTER U WITH DIAERESIS\n  _   _ @\n (_) (_)@\n | | | |@\n | |_| |@\n  \\__,_|@\n        @@\n253  LATIN SMALL LETTER Y WITH ACUTE\n    __  @\n  _/_/_ @\n | | | |@\n | |_| |@\n  \\__, |@\n  |___/ @@\n254  LATIN SMALL LETTER THORN\n  _     @\n | |__  @\n | '_ \\ @\n | |_) |@\n | .__/ @\n |_|    @@\n255  LATIN SMALL LETTER Y WITH DIAERESIS\n  _   _ @\n (_) (_)@\n | | | |@\n | |_| |@\n  \\__, |@\n  |___/ @@\n0x0100  LATIN CAPITAL LETTER A WITH MACRON\n   ____ @\n  /___/ @\n   /_\\  @\n  / _ \\ @\n /_/ \\_\\@\n        @@\n0x0101  LATIN SMALL LETTER A WITH MACRON\n    ___ @\n   /_ _/@\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @@\n0x0102  LATIN CAPITAL LETTER A WITH BREVE\n  _   _ @\n  \\\\_// @\n   /_\\  @\n  / _ \\ @\n /_/ \\_\\@\n        @@\n0x0103  LATIN SMALL LETTER A WITH BREVE\n   \\_/  @\n   ___  @\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @@\n0x0104  LATIN CAPITAL LETTER A WITH OGONEK\n        @\n    _   @\n   /_\\  @\n  / _ \\ @\n /_/ \\_\\@\n     (_(@@\n0x0105  LATIN SMALL LETTER A WITH OGONEK\n        @\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__,_|@\n     (_(@@\n0x0106  LATIN CAPITAL LETTER C WITH ACUTE\n     __ @\n   _/_/ @\n  / ___|@\n | |___ @\n  \\____|@\n        @@\n0x0107  LATIN SMALL LETTER C WITH ACUTE\n    __ @\n   /__/@\n  / __|@\n | (__ @\n  \\___|@\n       @@\n0x0108  LATIN CAPITAL LETTER C WITH CIRCUMFLEX\n     /\\ @\n   _//\\\\@\n  / ___|@\n | |___ @\n  \\____|@\n        @@\n0x0109  LATIN SMALL LETTER C WITH CIRCUMFLEX\n    /\\ @\n   /_\\ @\n  / __|@\n | (__ @\n  \\___|@\n       @@\n0x010A  LATIN CAPITAL LETTER C WITH DOT ABOVE\n    []  @\n   ____ @\n  / ___|@\n | |___ @\n  \\____|@\n        @@\n0x010B  LATIN SMALL LETTER C WITH DOT ABOVE\n   []  @\n   ___ @\n  / __|@\n | (__ @\n  \\___|@\n       @@\n0x010C  LATIN CAPITAL LETTER C WITH CARON\n   \\\\// @\n   _\\/_ @\n  / ___|@\n | |___ @\n  \\____|@\n        @@\n0x010D  LATIN SMALL LETTER C WITH CARON\n   \\\\//@\n   _\\/ @\n  / __|@\n | (__ @\n  \\___|@\n       @@\n0x010E  LATIN CAPITAL LETTER D WITH CARON\n   \\\\// @\n  __\\/  @\n |  _ \\ @\n | |_| |@\n |____/ @\n        @@\n0x010F  LATIN SMALL LETTER D WITH CARON\n  \\/  _ @\n   __| |@\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @@\n0x0110  LATIN CAPITAL LETTER D WITH STROKE\n   ____   @\n  |_ __ \\ @\n /| |/ | |@\n /|_|/_| |@\n  |_____/ @\n          @@\n0x0111  LATIN SMALL LETTER D WITH STROKE\n    ---|@\n   __| |@\n  / _` |@\n | (_| |@\n  \\__,_|@\n        @@\n0x0112  LATIN CAPITAL LETTER E WITH MACRON\n   ____ @\n  /___/ @\n | ____|@\n |  _|_ @\n |_____|@\n        @@\n0x0113  LATIN SMALL LETTER E WITH MACRON\n    ____@\n   /_ _/@\n  / _ \\ @\n |  __/ @\n  \\___| @\n        @@\n0x0114  LATIN CAPITAL LETTER E WITH BREVE\n  _   _ @\n  \\\\_// @\n | ____|@\n |  _|_ @\n |_____|@\n        @@\n0x0115  LATIN SMALL LETTER E WITH BREVE\n  \\\\  //@\n    --  @\n  / _ \\ @\n |  __/ @\n  \\___| @\n        @@\n0x0116  LATIN CAPITAL LETTER E WITH DOT ABOVE\n    []  @\n  _____ @\n | ____|@\n |  _|_ @\n |_____|@\n        @@\n0x0117  LATIN SMALL LETTER E WITH DOT ABOVE\n    [] @\n    __ @\n  / _ \\@\n |  __/@\n  \\___|@\n       @@\n0x0118  LATIN CAPITAL LETTER E WITH OGONEK\n        @\n  _____ @\n | ____|@\n |  _|_ @\n |_____|@\n    (__(@@\n0x0119  LATIN SMALL LETTER E WITH OGONEK\n       @\n   ___ @\n  / _ \\@\n |  __/@\n  \\___|@\n    (_(@@\n0x011A  LATIN CAPITAL LETTER E WITH CARON\n   \\\\// @\n  __\\/_ @\n | ____|@\n |  _|_ @\n |_____|@\n        @@\n0x011B  LATIN SMALL LETTER E WITH CARON\n   \\\\//@\n    \\/ @\n  / _ \\@\n |  __/@\n  \\___|@\n       @@\n0x011C  LATIN CAPITAL LETTER G WITH CIRCUMFLEX\n   _/\\_ @\n  / ___|@\n | |  _ @\n | |_| |@\n  \\____|@\n        @@\n0x011D  LATIN SMALL LETTER G WITH CIRCUMFLEX\n     /\\ @\n   _/_ \\@\n  / _` |@\n | (_| |@\n  \\__, |@\n  |___/ @@\n0x011E  LATIN CAPITAL LETTER G WITH BREVE\n   _\\/_ @\n  / ___|@\n | |  _ @\n | |_| |@\n  \\____|@\n        @@\n0x011F  LATIN SMALL LETTER G WITH BREVE\n  \\___/ @\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__, |@\n  |___/ @@\n0x0120  LATIN CAPITAL LETTER G WITH DOT ABOVE\n   _[]_ @\n  / ___|@\n | |  _ @\n | |_| |@\n  \\____|@\n        @@\n0x0121  LATIN SMALL LETTER G WITH DOT ABOVE\n   []   @\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__, |@\n  |___/ @@\n0x0122  LATIN CAPITAL LETTER G WITH CEDILLA\n   ____ @\n  / ___|@\n | |  _ @\n | |_| |@\n  \\____|@\n   )__) @@\n0x0123  LATIN SMALL LETTER G WITH CEDILLA\n        @\n   __ _ @\n  / _` |@\n | (_| |@\n  \\__, |@\n  |_))))@@\n0x0124  LATIN CAPITAL LETTER H WITH CIRCUMFLEX\n  _/ \\_ @\n | / \\ |@\n | |_| |@\n |  _  |@\n |_| |_|@\n        @@\n0x0125  LATIN SMALL LETTER H WITH CIRCUMFLEX\n  _  /\\ @\n | |//\\ @\n | '_ \\ @\n | | | |@\n |_| |_|@\n        @@\n0x0126  LATIN CAPITAL LETTER H WITH STROKE\n  _   _ @\n | |=| |@\n | |_| |@\n |  _  |@\n |_| |_|@\n        @@\n0x0127  LATIN SMALL LETTER H WITH STROKE\n  _     @\n |=|__  @\n | '_ \\ @\n | | | |@\n |_| |_|@\n        @@\n0x0128  LATIN CAPITAL LETTER I WITH TILDE\n  /\\//@\n |_ _|@\n  | | @\n  | | @\n |___|@\n      @@\n0x0129  LATIN SMALL LETTER I WITH TILDE\n    @\n /\\/@\n | |@\n | |@\n |_|@\n    @@\n0x012A  LATIN CAPITAL LETTER I WITH MACRON\n /___/@\n |_ _|@\n  | | @\n  | | @\n |___|@\n      @@\n0x012B  LATIN SMALL LETTER I WITH MACRON\n  ____@\n /___/@\n  | | @\n  | | @\n  |_| @\n      @@\n0x012C  LATIN CAPITAL LETTER I WITH BREVE\n  \\__/@\n |_ _|@\n  | | @\n  | | @\n |___|@\n      @@\n0x012D  LATIN SMALL LETTER I WITH BREVE\n    @\n \\_/@\n | |@\n | |@\n |_|@\n    @@\n0x012E  LATIN CAPITAL LETTER I WITH OGONEK\n  ___ @\n |_ _|@\n  | | @\n  | | @\n |___|@\n  (__(@@\n0x012F  LATIN SMALL LETTER I WITH OGONEK\n  _  @\n (_) @\n | | @\n | | @\n |_|_@\n  (_(@@\n0x0130  LATIN CAPITAL LETTER I WITH DOT ABOVE\n  _[] @\n |_ _|@\n  | | @\n  | | @\n |___|@\n      @@\n0x0131  LATIN SMALL LETTER DOTLESS I\n    @\n  _ @\n | |@\n | |@\n |_|@\n    @@\n0x0132  LATIN CAPITAL LIGATURE IJ\n  ___  _ @\n |_ _|| |@\n  | | | |@\n  | |_| |@\n |__|__/ @\n         @@\n0x0133  LATIN SMALL LIGATURE IJ\n  _   _ @\n (_) (_)@\n | | | |@\n | | | |@\n |_|_/ |@\n   |__/ @@\n0x0134  LATIN CAPITAL LETTER J WITH CIRCUMFLEX\n      /\\ @\n     /_\\|@\n  _  | | @\n | |_| | @\n  \\___/  @\n         @@\n0x0135  LATIN SMALL LETTER J WITH CIRCUMFLEX\n    /\\@\n   /_\\@\n   | |@\n   | |@\n  _/ |@\n |__/ @@\n0x0136  LATIN CAPITAL LETTER K WITH CEDILLA\n  _  _  @\n | |/ / @\n | ' /  @\n | . \\  @\n |_|\\_\\ @\n    )__)@@\n0x0137  LATIN SMALL LETTER K WITH CEDILLA\n  _    @\n | | __@\n | |/ /@\n |   < @\n |_|\\_\\@\n    )_)@@\n0x0138  LATIN SMALL LETTER KRA\n       @\n  _ __ @\n | |/ \\@\n |   < @\n |_|\\_\\@\n       @@\n0x0139  LATIN CAPITAL LETTER L WITH ACUTE\n  _   //@\n | | // @\n | |    @\n | |___ @\n |_____|@\n        @@\n0x013A  LATIN SMALL LETTER L WITH ACUTE\n  //@\n | |@\n | |@\n | |@\n |_|@\n    @@\n0x013B  LATIN CAPITAL LETTER L WITH CEDILLA\n  _     @\n | |    @\n | |    @\n | |___ @\n |_____|@\n    )__)@@\n0x013C  LATIN SMALL LETTER L WITH CEDILLA\n  _   @\n | |  @\n | |  @\n | |  @\n |_|  @\n   )_)@@\n0x013D  LATIN CAPITAL LETTER L WITH CARON\n  _ \\\\//@\n | | \\/ @\n | |    @\n | |___ @\n |_____|@\n        @@\n0x013E  LATIN SMALL LETTER L WITH CARON\n  _ \\\\//@\n | | \\/ @\n | |    @\n | |    @\n |_|    @\n        @@\n0x013F  LATIN CAPITAL LETTER L WITH MIDDLE DOT\n  _     @\n | |    @\n | | [] @\n | |___ @\n |_____|@\n        @@\n0x0140  LATIN SMALL LETTER L WITH MIDDLE DOT\n  _    @\n | |   @\n | | []@\n | |   @\n |_|   @\n       @@\n0x0141  LATIN CAPITAL LETTER L WITH STROKE\n  __    @\n | //   @\n |//|   @\n // |__ @\n |_____|@\n        @@\n0x0142  LATIN SMALL LETTER L WITH STROKE\n  _ @\n | |@\n |//@\n //|@\n |_|@\n    @@\n0x0143  LATIN CAPITAL LETTER N WITH ACUTE\n  _/ /_ @\n | \\ | |@\n |  \\| |@\n | |\\  |@\n |_| \\_|@\n        @@\n0x0144  LATIN SMALL LETTER N WITH ACUTE\n     _  @\n  _ /_/ @\n | '_ \\ @\n | | | |@\n |_| |_|@\n        @@\n0x0145  LATIN CAPITAL LETTER N WITH CEDILLA\n  _   _ @\n | \\ | |@\n |  \\| |@\n | |\\  |@\n |_| \\_|@\n )_)    @@\n0x0146  LATIN SMALL LETTER N WITH CEDILLA\n        @\n  _ __  @\n | '_ \\ @\n | | | |@\n |_| |_|@\n )_)    @@\n0x0147  LATIN CAPITAL LETTER N WITH CARON\n  _\\/ _ @\n | \\ | |@\n |  \\| |@\n | |\\  |@\n |_| \\_|@\n        @@\n0x0148  LATIN SMALL LETTER N WITH CARON\n  \\\\//  @\n  _\\/_  @\n | '_ \\ @\n | | | |@\n |_| |_|@\n        @@\n0x0149  LATIN SMALL LETTER N PRECEDED BY APOSTROPHE\n          @\n  _  __   @\n ( )| '_\\ @\n |/| | | |@\n   |_| |_|@\n          @@\n0x014A  LATIN CAPITAL LETTER ENG\n  _   _ @\n | \\ | |@\n |  \\| |@\n | |\\  |@\n |_| \\ |@\n     )_)@@\n0x014B  LATIN SMALL LETTER ENG\n  _ __  @\n | '_ \\ @\n | | | |@\n |_| | |@\n     | |@\n    |__ @@\n0x014C  LATIN CAPITAL LETTER O WITH MACRON\n   ____ @\n  /_ _/ @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @@\n0x014D  LATIN SMALL LETTER O WITH MACRON\n   ____ @\n  /_ _/ @\n  / _ \\ @\n | (_) |@\n  \\___/ @\n        @@\n0x014E  LATIN CAPITAL LETTER O WITH BREVE\n  \\   / @\n   _-_  @\n  / _ \\ @\n | |_| |@\n  \\___/ @\n        @@\n0x014F  LATIN SMALL LETTER O WITH BREVE\n  \\   / @\n   _-_  @\n  / _ \\ @\n | |_| |@\n  \\___/ @\n        @@\n0x0150  LATIN CAPITAL LETTER O WITH DOUBLE ACUTE\n    ___ @\n   /_/_/@\n  / _ \\ @\n | |_| |@\n  \\___/ @\n        @@\n0x0151  LATIN SMALL LETTER O WITH DOUBLE ACUTE\n    ___ @\n   /_/_/@\n  / _ \\ @\n | |_| |@\n  \\___/ @\n        @@\n0x0152  LATIN CAPITAL LIGATURE OE\n   ___  ___ @\n  / _ \\| __|@\n | | | |  | @\n | |_| | |__@\n  \\___/|____@\n            @@\n0x0153  LATIN SMALL LIGATURE OE\n             @\n   ___   ___ @\n  / _ \\ / _ \\@\n | (_) |  __/@\n  \\___/ \\___|@\n             @@\n0x0154  LATIN CAPITAL LETTER R WITH ACUTE\n  _/_/  @\n |  _ \\ @\n | |_) |@\n |  _ < @\n |_| \\_\\@\n        @@\n0x0155  LATIN SMALL LETTER R WITH ACUTE\n     __@\n  _ /_/@\n | '__|@\n | |   @\n |_|   @\n       @@\n0x0156  LATIN CAPITAL LETTER R WITH CEDILLA\n  ____  @\n |  _ \\ @\n | |_) |@\n |  _ < @\n |_| \\_\\@\n )_)    @@\n0x0157  LATIN SMALL LETTER R WITH CEDILLA\n       @\n  _ __ @\n | '__|@\n | |   @\n |_|   @\n   )_) @@\n0x0158  LATIN CAPITAL LETTER R WITH CARON\n  _\\_/  @\n |  _ \\ @\n | |_) |@\n |  _ < @\n |_| \\_\\@\n        @@\n0x0159  LATIN SMALL LETTER R WITH CARON\n  \\\\// @\n  _\\/_ @\n | '__|@\n | |   @\n |_|   @\n       @@\n0x015A  LATIN CAPITAL LETTER S WITH ACUTE\n  _/_/  @\n / ___| @\n \\___ \\ @\n  ___) |@\n |____/ @\n        @@\n0x015B  LATIN SMALL LETTER S WITH ACUTE\n    __@\n  _/_/@\n / __|@\n \\__ \\@\n |___/@\n      @@\n0x015C  LATIN CAPITAL LETTER S WITH CIRCUMFLEX\n  _/\\_  @\n / ___| @\n \\___ \\ @\n  ___) |@\n |____/ @\n        @@\n0x015D  LATIN SMALL LETTER S WITH CIRCUMFLEX\n      @\n  /_\\_@\n / __|@\n \\__ \\@\n |___/@\n      @@\n0x015E  LATIN CAPITAL LETTER S WITH CEDILLA\n  ____  @\n / ___| @\n \\___ \\ @\n  ___) |@\n |____/ @\n    )__)@@\n0x015F  LATIN SMALL LETTER S WITH CEDILLA\n      @\n  ___ @\n / __|@\n \\__ \\@\n |___/@\n   )_)@@\n0x0160  LATIN CAPITAL LETTER S WITH CARON\n  _\\_/  @\n / ___| @\n \\___ \\ @\n  ___) |@\n |____/ @\n        @@\n0x0161  LATIN SMALL LETTER S WITH CARON\n  \\\\//@\n  _\\/ @\n / __|@\n \\__ \\@\n |___/@\n      @@\n0x0162  LATIN CAPITAL LETTER T WITH CEDILLA\n  _____ @\n |_   _|@\n   | |  @\n   | |  @\n   |_|  @\n    )__)@@\n0x0163  LATIN SMALL LETTER T WITH CEDILLA\n  _   @\n | |_ @\n | __|@\n | |_ @\n  \\__|@\n   )_)@@\n0x0164  LATIN CAPITAL LETTER T WITH CARON\n  _____ @\n |_   _|@\n   | |  @\n   | |  @\n   |_|  @\n        @@\n0x0165  LATIN SMALL LETTER T WITH CARON\n  \\/  @\n | |_ @\n | __|@\n | |_ @\n  \\__|@\n      @@\n0x0166  LATIN CAPITAL LETTER T WITH STROKE\n  _____ @\n |_   _|@\n   | |  @\n  -|-|- @\n   |_|  @\n        @@\n0x0167  LATIN SMALL LETTER T WITH STROKE\n  _   @\n | |_ @\n | __|@\n |-|_ @\n  \\__|@\n      @@\n0x0168  LATIN CAPITAL LETTER U WITH TILDE\n        @\n  _/\\/_ @\n | | | |@\n | |_| |@\n  \\___/ @\n        @@\n0x0169  LATIN SMALL LETTER U WITH TILDE\n        @\n  _/\\/_ @\n | | | |@\n | |_| |@\n  \\__,_|@\n        @@\n0x016A  LATIN CAPITAL LETTER U WITH MACRON\n   ____ @\n  /__ _/@\n | | | |@\n | |_| |@\n  \\___/ @\n        @@\n0x016B  LATIN SMALL LETTER U WITH MACRON\n   ____ @\n  / _  /@\n | | | |@\n | |_| |@\n  \\__,_|@\n        @@\n0x016C  LATIN CAPITAL LETTER U WITH BREVE\n        @\n   \\_/_ @\n | | | |@\n | |_| |@\n  \\____|@\n        @@\n0x016D  LATIN SMALL LETTER U WITH BREVE\n        @\n   \\_/_ @\n | | | |@\n | |_| |@\n  \\__,_|@\n        @@\n0x016E  LATIN CAPITAL LETTER U WITH RING ABOVE\n    O   @\n  __  _ @\n | | | |@\n | |_| |@\n  \\___/ @\n        @@\n0x016F  LATIN SMALL LETTER U WITH RING ABOVE\n    O   @\n  __ __ @\n | | | |@\n | |_| |@\n  \\__,_|@\n        @@\n0x0170  LATIN CAPITAL LETTER U WITH DOUBLE ACUTE\n   -- --@\n  /_//_/@\n | | | |@\n | |_| |@\n  \\___/ @\n        @@\n0x0171  LATIN SMALL LETTER U WITH DOUBLE ACUTE\n    ____@\n  _/_/_/@\n | | | |@\n | |_| |@\n  \\__,_|@\n        @@\n0x0172  LATIN CAPITAL LETTER U WITH OGONEK\n  _   _ @\n | | | |@\n | | | |@\n | |_| |@\n  \\___/ @\n    (__(@@\n0x0173  LATIN SMALL LETTER U WITH OGONEK\n        @\n  _   _ @\n | | | |@\n | |_| |@\n  \\__,_|@\n     (_(@@\n0x0174  LATIN CAPITAL LETTER W WITH CIRCUMFLEX\n __    /\\  __@\n \\ \\  //\\\\/ /@\n  \\ \\ /\\ / / @\n   \\ V  V /  @\n    \\_/\\_/   @\n             @@\n0x0175  LATIN SMALL LETTER W WITH CIRCUMFLEX\n      /\\   @\n __  //\\\\__@\n \\ \\ /\\ / /@\n  \\ V  V / @\n   \\_/\\_/  @\n           @@\n0x0176  LATIN CAPITAL LETTER Y WITH CIRCUMFLEX\n    /\\  @\n __//\\\\ @\n \\ \\ / /@\n  \\ V / @\n   |_|  @\n        @@\n0x0177  LATIN SMALL LETTER Y WITH CIRCUMFLEX\n    /\\  @\n   //\\\\ @\n | | | |@\n | |_| |@\n  \\__, |@\n  |___/ @@\n0x0178  LATIN CAPITAL LETTER Y WITH DIAERESIS\n  []  []@\n __    _@\n \\ \\ / /@\n  \\ V / @\n   |_|  @\n        @@\n0x0179  LATIN CAPITAL LETTER Z WITH ACUTE\n  __/_/@\n |__  /@\n   / / @\n  / /_ @\n /____|@\n       @@\n0x017A  LATIN SMALL LETTER Z WITH ACUTE\n    _ @\n  _/_/@\n |_  /@\n  / / @\n /___|@\n      @@\n0x017B  LATIN CAPITAL LETTER Z WITH DOT ABOVE\n  __[]_@\n |__  /@\n   / / @\n  / /_ @\n /____|@\n       @@\n0x017C  LATIN SMALL LETTER Z WITH DOT ABOVE\n   [] @\n  ____@\n |_  /@\n  / / @\n /___|@\n      @@\n0x017D  LATIN CAPITAL LETTER Z WITH CARON\n  _\\_/_@\n |__  /@\n   / / @\n  / /_ @\n /____|@\n       @@\n0x017E  LATIN SMALL LETTER Z WITH CARON\n  \\\\//@\n  _\\/_@\n |_  /@\n  / / @\n /___|@\n      @@\n0x017F  LATIN SMALL LETTER LONG S\n     __ @\n    / _|@\n |-| |  @\n |-| |  @\n   |_|  @\n        @@\n0x02C7  CARON\n \\\\//@\n  \\/ @\n    $@\n    $@\n    $@\n    $@@\n0x02D8  BREVE\n \\\\_//@\n  \\_/ @\n     $@\n     $@\n     $@\n     $@@\n0x02D9  DOT ABOVE\n []@\n  $@\n  $@\n  $@\n  $@\n  $@@\n0x02DB  OGONEK\n    $@\n    $@\n    $@\n    $@\n    $@\n )_) @@\n0x02DD  DOUBLE ACUTE ACCENT\n  _ _ @\n /_/_/@\n     $@\n     $@\n     $@\n     $@@\n0xCA0  KANNADA LETTER TTHA\n   _____)@\n  /_ ___/@\n  / _ \\  @\n | (_) | @\n $\\___/$ @\n         @@\n         ";

declare const _default$E: "flf2a$ 9 8 14 0 16 0 16255 0\nAuthor : Ralph Bluecoat\nDate   : 2005/8/2 \nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character and fix letter spacing.\n$  $$#\n$  $$#\n$  $$#\n$  $$#\n$  $$#\n$  $$#\n$  $$#\n$  $$#\n$  $$##\n!$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n\"$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n$##\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n$$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n%$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n&$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n'$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n($#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n)$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n*$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n+$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n,$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n-$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n.$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n/$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n0$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n1$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n2$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n3$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n4$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n5$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n6$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n7$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n8$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n9$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n:$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n;$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n<$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n=$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n>$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n?$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n@$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n   ------   $#\n  ********  $#\n ---------- $#\n****    ****$#\n------------$#\n************$#\n----    ----$#\n****    ****$#\n            $##\n----------- $#\n*********** $#\n----       -$#\n*********** $#\n----------- $#\n****       *$#\n----------- $#\n*********** $#\n            $##\n------------$#\n************$#\n---         $#\n***         $#\n---         $#\n***         $#\n------------$#\n************$#\n            $##\n----------  $#\n************$#\n--        --$#\n**        **$#\n--        --$#\n**        **$#\n------------$#\n**********  $#\n            $##\n------------$#\n************$#\n----        $#\n************$#\n------------$#\n****        $#\n------------$#\n************$#\n            $##\n------------$#\n************$#\n----        $#\n************$#\n------------$#\n****        $#\n----        $#\n****        $#\n            $##\n------------$#\n************$#\n----        $#\n****  ******$#\n----  ------$#\n****    ****$#\n------------$#\n************$#\n            $##\n----    ----$#\n****    ****$#\n----    ----$#\n************$#\n------------$#\n****    ****$#\n----    ----$#\n****    ****$#\n            $##\n-------- $#\n******** $#\n  ----   $#\n  ****   $#\n  ----   $#\n  ****   $#\n-------- $#\n******** $#\n         $##\n--------   $#\n********   $#\n  ---      $#\n  ***      $#\n  ---      $#\n  ***   ** $#\n  -------- $#\n  ******** $#\n           $##\n----    ----$#\n****   **** $#\n----  ----  $#\n*********   $#\n---------   $#\n****  ****  $#\n----   ---- $#\n****    ****$#\n            $##\n----        $#\n****        $#\n----        $#\n****        $#\n----        $#\n************$#\n------------$#\n************$#\n            $##\n  ********  $#\n ---------- $#\n************$#\n---  --  ---$#\n***  **  ***$#\n---  --  ---$#\n***  **  ***$#\n---      ---$#\n            $##\n----    ----$#\n*****   ****$#\n------  ----$#\n************$#\n------------$#\n****  ******$#\n----   -----$#\n****    ****$#\n            $##\n  --------  $#\n ********** $#\n----    ----$#\n***      ***$#\n---      ---$#\n****    ****$#\n ---------- $#\n  ********  $#\n            $##\n----------- $#\n************$#\n---      ---$#\n************$#\n----------- $#\n****        $#\n----        $#\n****        $#\n            $##\n  --------  $#\n ********** $#\n----    ----$#\n***      ***$#\n---   --  --$#\n****   ** **$#\n ------ -- -$#\n  ******* **$#\n            $##\n----------- $#\n*********** $#\n----    --- $#\n*********   $#\n---------   $#\n****  ****  $#\n----   ---- $#\n****    ****$#\n            $##\n------------$#\n************$#\n----        $#\n************$#\n------------$#\n       *****$#\n------------$#\n************$#\n            $##\n------------$#\n************$#\n------------$#\n    ****    $#\n    ----    $#\n    ****    $#\n    ----    $#\n    ****    $#\n            $##\n----    ----$#\n****    ****$#\n----    ----$#\n****    ****$#\n----    ----$#\n************$#\n------------$#\n************$#\n            $##\n---    --- $#\n***    *** $#\n---    --- $#\n***    *** $#\n---    --- $#\n ********  $#\n  ------   $#\n   ****    $#\n           $##\n---      ---$#\n***  **  ***$#\n---  --  ---$#\n***  **  ***$#\n---  --  ---$#\n************$#\n ---------- $#\n  ********  $#\n            $##\n---      ---$#\n ***    *** $#\n  ---  ---  $#\n   ******   $#\n   ------   $#\n  ***  ***  $#\n ---    --- $#\n***      ***$#\n            $##\n---      ---$#\n ***    *** $#\n  ---  ---  $#\n   ******   $#\n    ----    $#\n    ****    $#\n    ----    $#\n    ****    $#\n            $##\n------------$#\n************$#\n        ----$#\n************$#\n------------$#\n****        $#\n------------$#\n************$#\n            $##\n[$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n\\$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n]$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n^$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n_$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n`$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n   ------   $#\n  ********  $#\n ---------- $#\n****    ****$#\n------------$#\n************$#\n----    ----$#\n****    ****$#\n            $##\n----------- $#\n*********** $#\n----       -$#\n*********** $#\n----------- $#\n****       *$#\n----------- $#\n*********** $#\n            $##\n------------$#\n************$#\n---         $#\n***         $#\n---         $#\n***         $#\n------------$#\n************$#\n            $##\n----------  $#\n************$#\n--        --$#\n**        **$#\n--        --$#\n**        **$#\n------------$#\n**********  $#\n            $##\n------------$#\n************$#\n----        $#\n************$#\n------------$#\n****        $#\n------------$#\n************$#\n            $##\n------------$#\n************$#\n----        $#\n************$#\n------------$#\n****        $#\n----        $#\n****        $#\n            $##\n------------$#\n************$#\n----        $#\n****  ******$#\n----  ------$#\n****    ****$#\n------------$#\n************$#\n            $##\n----    ----$#\n****    ****$#\n----    ----$#\n************$#\n------------$#\n****    ****$#\n----    ----$#\n****    ****$#\n            $##\n-------- $#\n******** $#\n  ----   $#\n  ****   $#\n  ----   $#\n  ****   $#\n-------- $#\n******** $#\n         $##\n--------   $#\n********   $#\n  ---      $#\n  ***      $#\n  ---      $#\n  ***   ** $#\n  -------- $#\n  ******** $#\n           $##\n----    ----$#\n****   **** $#\n----  ----  $#\n*********   $#\n---------   $#\n****  ****  $#\n----   ---- $#\n****    ****$#\n            $##\n----        $#\n****        $#\n----        $#\n****        $#\n----        $#\n************$#\n------------$#\n************$#\n            $##\n  ********  $#\n ---------- $#\n************$#\n---  --  ---$#\n***  **  ***$#\n---  --  ---$#\n***  **  ***$#\n---      ---$#\n            $##\n----    ----$#\n*****   ****$#\n------  ----$#\n************$#\n------------$#\n****  ******$#\n----   -----$#\n****    ****$#\n            $##\n  --------  $#\n ********** $#\n----    ----$#\n***      ***$#\n---      ---$#\n****    ****$#\n ---------- $#\n  ********  $#\n            $##\n----------- $#\n************$#\n---      ---$#\n************$#\n----------- $#\n****        $#\n----        $#\n****        $#\n            $##\n  --------  $#\n ********** $#\n----    ----$#\n***      ***$#\n---   --  --$#\n****   ** **$#\n ------ -- -$#\n  ******* **$#\n            $##\n----------- $#\n*********** $#\n----    --- $#\n*********   $#\n---------   $#\n****  ****  $#\n----   ---- $#\n****    ****$#\n            $##\n------------$#\n************$#\n----        $#\n************$#\n------------$#\n       *****$#\n------------$#\n************$#\n            $##\n------------$#\n************$#\n------------$#\n    ****    $#\n    ----    $#\n    ****    $#\n    ----    $#\n    ****    $#\n            $##\n----    ----$#\n****    ****$#\n----    ----$#\n****    ****$#\n----    ----$#\n************$#\n------------$#\n************$#\n            $##\n---    --- $#\n***    *** $#\n---    --- $#\n***    *** $#\n---    --- $#\n ********  $#\n  ------   $#\n   ****    $#\n           $##\n---      ---$#\n***  **  ***$#\n---  --  ---$#\n***  **  ***$#\n---  --  ---$#\n************$#\n ---------- $#\n  ********  $#\n            $##\n---      ---$#\n ***    *** $#\n  ---  ---  $#\n   ******   $#\n   ------   $#\n  ***  ***  $#\n ---    --- $#\n***      ***$#\n            $##\n---      ---$#\n ***    *** $#\n  ---  ---  $#\n   ******   $#\n    ----    $#\n    ****    $#\n    ----    $#\n    ****    $#\n            $##\n------------$#\n************$#\n        ----$#\n************$#\n------------$#\n****        $#\n------------$#\n************$#\n            $##\n{$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n|$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n}$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n~$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n   ------   $#\n  ********  $#\n ---------- $#\n****    ****$#\n------------$#\n************$#\n----    ----$#\n****    ****$#\n            $##\n  --------  $#\n ********** $#\n----    ----$#\n***      ***$#\n---      ---$#\n****    ****$#\n ---------- $#\n  ********  $#\n            $##\n----    ----$#\n****    ****$#\n----    ----$#\n****    ****$#\n----    ----$#\n************$#\n------------$#\n************$#\n            $##\n   ------   $#\n  ********  $#\n ---------- $#\n****    ****$#\n------------$#\n************$#\n----    ----$#\n****    ****$#\n            $##\n  --------  $#\n ********** $#\n----    ----$#\n***      ***$#\n---      ---$#\n****    ****$#\n ---------- $#\n  ********  $#\n            $##\n----    ----$#\n****    ****$#\n----    ----$#\n****    ****$#\n----    ----$#\n************$#\n------------$#\n************$#\n            $##\n�$#\n $#\n $#\n $#\n $#\n $#\n $#\n $#\n $##\n";

declare const _default$D: "flf2a$ 7 6 22 15 4\nstarwars.flf by Ryan Youck (youck@cs.uregina.ca) Dec 25/1994\nI am not responsible for use of this font  \nBased on Big.flf by Glenn Chappell\n\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@\n$ $@@\n __ $@\n|  |$@\n|  |$@\n|  |$@\n|__|$@\n(__)$@\n    $@@\n _ _ @\n( | )@\n V V @\n  $  @\n  $  @\n  $  @\n     @@\n   _  _   @\n _| || |_$@\n|_  __  _|@\n _| || |_ @\n|_  __  _|@\n  |_||_| $@\n          @@\n     __,--,_.@\n    /       |@\n   |   (----`@\n    \\   \\   $@\n.----)   |  $@\n|_    __/   $@\n  '--'      $@@\n  _     ___$ @\n / \\   /  /$ @\n( o ) /  / $ @\n \\_/ /  / _$ @\n    /  / / \\ @\n   /  / ( o )@\n  /__/   \\_/ @@\n        @\n  ___   @\n ( _ ) $@\n / _ \\/\\@\n| (_>  <@\n \\___/\\/@\n       $@@\n __ @\n(_ )@\n |/ @\n  $ @\n  $ @\n  $ @\n    @@\n  ___@\n /  /@\n|  |$@\n|  |$@\n|  |$@\n|  |$@\n \\__\\@@\n___  @\n\\  \\ @\n |  |@\n |  |@\n |  |@\n |  |@\n/__/ @@\n    _    @\n /\\| |/\\ @\n \\ ` ' /$@\n|_     _|@\n / , . \\$@\n \\/|_|\\/ @\n         @@\n       @\n   _   @\n _| |_$@\n|_   _|@\n  |_| $@\n   $   @\n       @@\n    @\n    @\n  $ @\n  $ @\n __ @\n(_ )@\n |/ @@\n        @\n        @\n ______ @\n|______|@\n    $   @\n    $   @\n        @@\n    @\n    @\n    @\n  $ @\n __ @\n(__)@\n    @@\n     ___@\n    /  /@\n   /  / @\n  /  /$ @\n /  /$  @\n/__/$   @\n        @@\n  ___  $@\n / _ \\ $@\n| | | |$@\n| | | |$@\n| |_| |$@\n \\___/ $@\n       $@@\n __ $@\n/_ |$@\n | |$@\n | |$@\n | |$@\n |_|$@\n    $@@\n ___  $@\n|__ \\ $@\n  $) |$@\n  / / $@\n / /_ $@\n|____|$@\n      $@@\n ____  $@\n|___ \\ $@\n  __) |$@\n |__ < $@\n ___) |$@\n|____/ $@\n       $@@\n _  _   $@\n| || |  $@\n| || |_ $@\n|__   _|$@\n   | |  $@\n   |_|  $@\n        $@@\n _____ $@\n| ____|$@\n| |__  $@\n|___ \\ $@\n ___) |$@\n|____/ $@\n       $@@\n   __  $@\n  / /  $@\n / /_  $@\n| '_ \\ $@\n| (_) |$@\n \\___/ $@\n       $@@\n ______ $@\n|____  |$@\n   $/ / $@\n   / /  $@\n  / /   $@\n /_/    $@\n        $@@\n  ___  $@\n / _ \\ $@\n| (_) |$@\n > _ < $@\n| (_) |$@\n \\___/ $@\n       $@@\n  ___  $@\n / _ \\ $@\n| (_) |$@\n \\__, |$@\n   / / $@\n  /_/  $@\n       $@@\n   @\n _ @\n(_)@\n $ @\n _ @\n(_)@\n   @@\n   @\n _ @\n(_)@\n $ @\n _ @\n( )@\n|/ @@\n   ___@\n  /  /@\n /  /$@\n<  <$ @\n \\  \\$@\n  \\__\\@\n      @@\n        @\n ______ @\n|______|@\n ______ @\n|______|@\n        @\n        @@\n___   @\n\\  \\$ @\n \\  \\ @\n  >  >@\n /  / @\n/__/$ @\n      @@\n ______  $@\n|      \\ $@\n`----)  |$@\n    /  / $@\n   |__|  $@\n    __   $@\n   (__)  $@@\n   ____  @\n  / __ \\ @\n / / _` |@\n| | (_| |@\n \\ \\__,_|@\n  \\____/ @\n         @@\n     ___  $   @\n    /   \\ $   @\n   /  ^  \\$   @\n  /  /_\\  \\$  @\n /  _____  \\$ @\n/__/     \\__\\$@\n             $@@\n.______  $@\n|   _  \\ $@\n|  |_)  |$@\n|   _  < $@\n|  |_)  |$@\n|______/ $@\n         $@@\n  ______$@\n /      |@\n|  ,----'@\n|  |    $@\n|  `----.@\n \\______|@\n        $@@\n _______ $@\n|       \\$@\n|  .--.  |@\n|  |  |  |@\n|  '--'  |@\n|_______/$@\n         $@@\n _______ @\n|   ____|@\n|  |__  $@\n|   __| $@\n|  |____ @\n|_______|@\n         @@\n _______ @\n|   ____|@\n|  |__  $@\n|   __| $@\n|  |   $ @\n|__|     @\n         @@\n  _______ @\n /  _____|@\n|  |  __ $@\n|  | |_ |$@\n|  |__| |$@\n \\______|$@\n         $@@\n __    __ $@\n|  |  |  |$@\n|  |__|  |$@\n|   __   |$@\n|  |  |  |$@\n|__|  |__|$@\n          $@@\n __ $@\n|  |$@\n|  |$@\n|  |$@\n|  |$@\n|__|$@\n    $@@\n       __ $@\n      |  |$@\n      |  |$@\n.--.  |  |$@\n|  `--'  |$@\n \\______/ $@\n          $@@\n __  ___$@\n|  |/  /$@\n|  '  / $@\n|    <  $@\n|  .  \\ $@\n|__|\\__\\$@\n        $@@\n __     $@\n|  |    $@\n|  |    $@\n|  |    $@\n|  `----.@\n|_______|@\n        $@@\n.___  ___.$@\n|   \\/   |$@\n|  \\  /  |$@\n|  |\\/|  |$@\n|  |  |  |$@\n|__|  |__|$@\n          $@@\n.__   __.$@\n|  \\ |  |$@\n|   \\|  |$@\n|  . `  |$@\n|  |\\   |$@\n|__| \\__|$@\n         $@@\n  ______  $@\n /  __  \\ $@\n|  |  |  |$@\n|  |  |  |$@\n|  `--'  |$@\n \\______/ $@\n          $@@\n.______  $@\n|   _  \\ $@\n|  |_)  |$@\n|   ___/ $@\n|  |  $   @\n| _|  $   @\n      $   @@\n  ______    $ @\n /  __  \\   $ @\n|  |  |  |  $ @\n|  |  |  |  $ @\n|  `--'  '--. @\n \\_____\\_____\\@\n            $ @@\n.______    $ @\n|   _  \\   $ @\n|  |_)  |  $ @\n|      /   $ @\n|  |\\  \\----.@\n| _| `._____|@\n            $@@\n     _______.@\n    /       |@\n   |   (----`@\n    \\   \\   $@\n.----)   |  $@\n|_______/   $@\n            $@@\n.___________.@\n|           |@\n`---|  |----`@\n    |  |   $ @\n    |  |   $ @\n    |__|   $ @\n           $ @@\n __    __ $@\n|  |  |  |$@\n|  |  |  |$@\n|  |  |  |$@\n|  `--'  |$@\n \\______/ $@\n          $@@\n____    ____$@\n\\   \\  /   /$@\n \\   \\/   /$ @\n  \\      /$  @\n   \\    /$   @\n    \\__/$    @\n        $    @@\n____    __    ____$@\n\\   \\  /  \\  /   /$@\n \\   \\/    \\/   /$ @\n  \\            /$  @\n   \\    /\\    /$   @\n    \\__/  \\__/$    @\n              $    @@\n___   ___$@\n\\  \\ /  /$@\n \\  V  / $@\n  >   <  $@\n /  .  \\ $@\n/__/ \\__\\$@\n         $@@\n____    ____$@\n\\   \\  /   /$@\n \\   \\/   /$ @\n  \\_    _/$  @\n    |  |$    @\n    |__|$    @\n        $    @@\n ________ $@\n|       / $@\n`---/  /  $@\n   /  /   $@\n  /  /----.@\n /________|@\n          $@@\n ____ @\n|    |@\n|  |-`@\n|  | $@\n|  | $@\n|  |-.@\n|____|@@\n___     @\n\\  \\ $  @\n \\  \\$  @\n  \\  \\$ @\n   \\  \\$@\n    \\__\\@\n        @@\n ____ @\n|    |@\n`-|  |@\n  |  |@\n  |  |@\n.-|  |@\n|____|@@\n  ___  @\n /   \\ @\n/--^--\\@\n      $@\n      $@\n      $@\n      $@@\n        @\n        @\n        @\n    $   @\n    $   @\n ______ @\n|______|@@\n __ @\n( _)@\n \\| @\n  $ @\n  $ @\n  $ @\n    @@\n     ___  $   @\n    /   \\ $   @\n   /  ^  \\$   @\n  /  /_\\  \\$  @\n /  _____  \\$ @\n/__/     \\__\\$@\n             $@@\n.______  $@\n|   _  \\ $@\n|  |_)  |$@\n|   _  < $@\n|  |_)  |$@\n|______/ $@\n         $@@\n  ______$@\n /      |@\n|  ,----'@\n|  |    $@\n|  `----.@\n \\______|@\n        $@@\n _______ $@\n|       \\$@\n|  .--.  |@\n|  |  |  |@\n|  '--'  |@\n|_______/$@\n         $@@\n _______ @\n|   ____|@\n|  |__  $@\n|   __| $@\n|  |____ @\n|_______|@\n         @@\n _______ @\n|   ____|@\n|  |__  $@\n|   __| $@\n|  |   $ @\n|__|     @\n         @@\n  _______ @\n /  _____|@\n|  |  __ $@\n|  | |_ |$@\n|  |__| |$@\n \\______|$@\n         $@@\n __    __ $@\n|  |  |  |$@\n|  |__|  |$@\n|   __   |$@\n|  |  |  |$@\n|__|  |__|$@\n          $@@\n __ $@\n|  |$@\n|  |$@\n|  |$@\n|  |$@\n|__|$@\n    $@@\n       __ $@\n      |  |$@\n      |  |$@\n.--.  |  |$@\n|  `--'  |$@\n \\______/ $@\n          $@@\n __  ___$@\n|  |/  /$@\n|  '  / $@\n|    <  $@\n|  .  \\ $@\n|__|\\__\\$@\n        $@@\n __     $@\n|  |    $@\n|  |    $@\n|  |    $@\n|  `----.@\n|_______|@\n        $@@\n.___  ___.$@\n|   \\/   |$@\n|  \\  /  |$@\n|  |\\/|  |$@\n|  |  |  |$@\n|__|  |__|$@\n          $@@\n.__   __.$@\n|  \\ |  |$@\n|   \\|  |$@\n|  . `  |$@\n|  |\\   |$@\n|__| \\__|$@\n         $@@\n  ______  $@\n /  __  \\ $@\n|  |  |  |$@\n|  |  |  |$@\n|  `--'  |$@\n \\______/ $@\n          $@@\n.______  $@\n|   _  \\ $@\n|  |_)  |$@\n|   ___/ $@\n|  |  $   @\n| _|  $   @\n      $   @@\n  ______    $ @\n /  __  \\   $ @\n|  |  |  |  $ @\n|  |  |  |  $ @\n|  `--'  '--. @\n \\_____\\_____\\@\n            $ @@\n.______    $ @\n|   _  \\   $ @\n|  |_)  |  $ @\n|      /   $ @\n|  |\\  \\----.@\n| _| `._____|@\n            $@@\n     _______.@\n    /       |@\n   |   (----`@\n    \\   \\   $@\n.----)   |  $@\n|_______/   $@\n            $@@\n.___________.@\n|           |@\n`---|  |----`@\n    |  |   $ @\n    |  |   $ @\n    |__|   $ @\n           $ @@\n __    __ $@\n|  |  |  |$@\n|  |  |  |$@\n|  |  |  |$@\n|  `--'  |$@\n \\______/ $@\n          $@@\n____    ____$@\n\\   \\  /   /$@\n \\   \\/   /$ @\n  \\      /$  @\n   \\    /$   @\n    \\__/$    @\n        $    @@\n____    __    ____$@\n\\   \\  /  \\  /   /$@\n \\   \\/    \\/   /$ @\n  \\            /$  @\n   \\    /\\    /$   @\n    \\__/  \\__/$    @\n              $    @@\n___   ___$@\n\\  \\ /  /$@\n \\  V  / $@\n  >   <  $@\n /  .  \\ $@\n/__/ \\__\\$@\n         $@@\n____    ____$@\n\\   \\  /   /$@\n \\   \\/   /$ @\n  \\_    _/$  @\n    |  |$    @\n    |__|$    @\n        $    @@\n ________ $@\n|       / $@\n`---/  /  $@\n   /  /   $@\n  /  /----.@\n /________|@\n          $@@\n   ___@\n  /  /@\n |  |$@\n/  /$ @\n\\  \\$ @\n |  |$@\n  \\__\\@@\n __ $@\n|  |$@\n|  |$@\n|  |$@\n|  |$@\n|  |$@\n|__|$@@\n___   @\n\\  \\$ @\n |  | @\n  \\  \\@\n  /  /@\n |  | @\n/__/$ @@\n  __  _ @\n /  \\/ |@\n|_/\\__/ @\n     $  @\n     $  @\n     $  @\n        @@\n  _   _  @\n (_)_(_) @\n   / \\   @\n  / _ \\  @\n / ___ \\ @\n/_/   \\_\\@\n         @@\n _   _ @\n(_)_(_)@\n / _ \\ @\n| | | |@\n| |_| |@\n \\___/ @\n       @@\n _   _ @\n(_) (_)@\n| | | |@\n| | | |@\n| |_| |@\n \\___/ @\n       @@\n _   _ @\n(_) (_)@\n  __ _ @\n / _` |@\n| (_| |@\n \\__,_|@\n       @@\n _   _ @\n(_) (_)@\n  ___  @\n / _ \\ @\n| (_) |@\n \\___/ @\n       @@\n _   _ @\n(_) (_)@\n _   _ @\n| | | |@\n| |_| |@\n \\__,_|@\n       @@\n  ___  @\n / _ \\ @\n| | ) |@\n| |< < @\n| | ) |@\n| ||_/ @\n|_|    @@\n";

declare const _default$C: "flf2a$ 8 7 20 -1 7\nSTELLAR by Ron Fritz 8/94\nFiglet Release 2.0\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@@\n`..@\n`..@\n`..@\n`. @\n`. @\n   @\n`..@\n   @@\n`. `.@\n`. `.@\n     @\n     @\n     @\n     @\n     @\n     @@\n             @\n  `..   `..  @\n`...... `....@\n  `..   `..  @\n  `..   `..  @\n`...... `....@\n  `..   `..  @\n             @@\n   `..  @\n `. `.. @\n`..     @\n  `..   @\n     `..@\n`.. `.. @\n   `..  @\n        @@\n         @\n`..  `.. @\n    `..  @\n   `..   @\n  `..    @\n `..     @\n`..  `.. @\n         @@\n   `.   @\n `.. `..@\n`..     @\n `...   @\n`..     @\n `.. `..@\n   `.   @\n        @@\n`..@\n `.@\n   @\n   @\n   @\n   @\n   @\n   @@\n  `..@\n `.. @\n`..  @\n`..  @\n`..  @\n `.. @\n  `..@\n     @@\n`..  @\n `.. @\n  `..@\n  `..@\n  `..@\n `.. @\n`..  @\n     @@\n      `..     @\n `..  `..  `..@\n   `. `. `..  @\n`.... `.......@\n   `. `. `..  @\n `..  `..  `..@\n      `..     @\n              @@\n           @\n     `..   @\n     `..   @\n`... `.....@\n     `..   @\n     `..   @\n           @\n           @@\n   @\n   @\n   @\n   @\n   @\n   @\n`..@\n `.@@\n      @\n      @\n      @\n`.....@\n      @\n      @\n      @\n      @@\n   @\n   @\n   @\n   @\n   @\n   @\n`..@\n   @@\n      `..@\n     `.. @\n    `..  @\n   `..   @\n  `..    @\n `..     @\n`..      @\n         @@\n            @\n    `..     @\n  `..  `..  @\n`..     `.. @\n`..      `..@\n `..    `.. @\n   `...     @\n            @@\n     @\n`..  @\n `.. @\n `.. @\n `.. @\n `.. @\n`....@\n     @@\n          @\n `.. `..  @\n`.     `..@\n     `..  @\n   `..    @\n `..      @\n`........ @\n          @@\n         @\n`.. `..  @\n   `..   @\n `..     @\n    `..  @\n      `..@\n`.....   @\n         @@\n            @\n      `..   @\n    ` `..   @\n   `. `..   @\n `..  `..   @\n`.... `. `..@\n      `..   @\n            @@\n         @\n`.. `... @\n`..      @\n`...     @\n    `..  @\n      `..@\n`... `.. @\n         @@\n           @\n    `..    @\n   `..     @\n  `..      @\n`.    `..  @\n`..     `..@\n  `.. `..  @\n           @@\n          @\n`..... `..@\n      `.. @\n     `..  @\n    `..   @\n    `..   @\n    `..   @\n          @@\n           @\n    `.     @\n `..  `..  @\n`..     `. @\n  `.. `.   @\n`..     `..@\n  `....    @\n           @@\n            @\n   `. `..   @\n `..     `..@\n`.      `.. @\n  `.  `..   @\n     `..    @\n   `..      @\n            @@\n   @\n   @\n   @\n   @\n`..@\n   @\n`..@\n   @@\n   @\n   @\n   @\n   @\n`..@\n   @\n`..@\n `.@@\n      `..@\n    `..  @\n  `..    @\n`..      @\n  `..    @\n    `..  @\n      `..@\n         @@\n       @\n       @\n`......@\n       @\n`......@\n       @\n       @\n       @@\n`..      @\n  `..    @\n    `..  @\n      `..@\n    `..  @\n  `..    @\n`..      @\n         @@\n`...    @\n    `.. @\n     `..@\n    `.. @\n `..    @\n        @\n `..    @\n        @@\n             @\n    `...     @\n  `.    `..  @\n `.  `..  `..@\n`.. `..`  `..@\n `..   ```   @\n    `..      @\n             @@\n      `.       @\n     `. ..     @\n    `.  `..    @\n   `..   `..   @\n  `...... `..  @\n `..       `.. @\n`..         `..@\n               @@\n`.. `..   @\n`.    `.. @\n`.     `..@\n`... `.   @\n`.     `..@\n`.      `.@\n`.... `.. @\n          @@\n    `..   @\n `..   `..@\n`..       @\n`..       @\n`..       @\n `..   `..@\n   `....  @\n          @@\n`.....    @\n`..   `.. @\n`..    `..@\n`..    `..@\n`..    `..@\n`..   `.. @\n`.....    @\n          @@\n`........@\n`..      @\n`..      @\n`......  @\n`..      @\n`..      @\n`........@\n         @@\n`........@\n`..      @\n`..      @\n`......  @\n`..      @\n`..      @\n`..      @\n         @@\n   `....   @\n `.    `.. @\n`..        @\n`..        @\n`..   `....@\n `..    `. @\n  `.....   @\n           @@\n`..     `..@\n`..     `..@\n`..     `..@\n`...... `..@\n`..     `..@\n`..     `..@\n`..     `..@\n           @@\n`..@\n`..@\n`..@\n`..@\n`..@\n`..@\n`..@\n   @@\n     `..@\n     `..@\n     `..@\n     `..@\n     `..@\n`.   `..@\n `....  @\n        @@\n`..   `..  @\n`..  `..   @\n`.. `..    @\n`. `.      @\n`..  `..   @\n`..   `..  @\n`..     `..@\n           @@\n`..      @\n`..      @\n`..      @\n`..      @\n`..      @\n`..      @\n`........@\n         @@\n`..       `..@\n`. `..   `...@\n`.. `.. ` `..@\n`..  `..  `..@\n`..   `.  `..@\n`..       `..@\n`..       `..@\n             @@\n`...     `..@\n`. `..   `..@\n`.. `..  `..@\n`..  `.. `..@\n`..   `. `..@\n`..    `. ..@\n`..      `..@\n            @@\n    `....     @\n  `..    `..  @\n`..        `..@\n`..        `..@\n`..        `..@\n  `..     `.. @\n    `....     @\n              @@\n`.......  @\n`..    `..@\n`..    `..@\n`.......  @\n`..       @\n`..       @\n`..       @\n          @@\n    `....    @\n  `..    `.. @\n`..       `..@\n`..       `..@\n`..       `..@\n  `.. `. `.. @\n    `.. ..   @\n         `.  @@\n`.......    @\n`..    `..  @\n`..    `..  @\n`. `..      @\n`..  `..    @\n`..    `..  @\n`..      `..@\n            @@\n  `.. ..  @\n`..    `..@\n `..      @\n   `..    @\n      `.. @\n`..    `..@\n  `.. ..  @\n          @@\n`... `......@\n     `..    @\n     `..    @\n     `..    @\n     `..    @\n     `..    @\n     `..    @\n            @@\n`..     `..@\n`..     `..@\n`..     `..@\n`..     `..@\n`..     `..@\n`..     `..@\n  `.....   @\n           @@\n`..         `..@\n `..       `.. @\n  `..     `..  @\n   `..   `..   @\n    `.. `..    @\n     `....     @\n      `..      @\n               @@\n`..        `..@\n`..        `..@\n`..   `.   `..@\n`..  `..   `..@\n`.. `. `.. `..@\n`. `.    `....@\n`..        `..@\n              @@\n`..      `..@\n `..   `..  @\n  `.. `..   @\n    `..     @\n  `.. `..   @\n `..   `..  @\n`..      `..@\n            @@\n`..      `..@\n `..    `.. @\n  `.. `..   @\n    `..     @\n    `..     @\n    `..     @\n    `..     @\n            @@\n`....... `..@\n       `..  @\n      `..   @\n    `..     @\n   `..      @\n `..        @\n`...........@\n            @@\n`....@\n`..  @\n`..  @\n`..  @\n`..  @\n`..  @\n`....@\n     @@\n`..      @\n `..     @\n  `..    @\n   `..   @\n    `..  @\n     `.. @\n      `..@\n         @@\n`....@\n  `..@\n  `..@\n  `..@\n  `..@\n  `..@\n`....@\n     @@\n    `..    @\n  `.. `..  @\n`..     `..@\n           @\n           @\n           @\n           @\n           @@\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n`.....@@\n`..@\n`. @\n   @\n   @\n   @\n   @\n   @\n   @@\n          @\n          @\n   `..    @\n `..  `.. @\n`..   `.. @\n`..   `.. @\n  `.. `...@\n          @@\n`..      @\n`..      @\n`..      @\n`.. `..  @\n`..   `..@\n`..   `..@\n`.. `..  @\n         @@\n       @\n       @\n   `...@\n `..   @\n`..    @\n `..   @\n   `...@\n       @@\n     `..@\n     `..@\n     `..@\n `.. `..@\n`.   `..@\n`.   `..@\n `.. `..@\n        @@\n          @\n          @\n   `..    @\n `.   `.. @\n`..... `..@\n`.        @\n  `....   @\n          @@\n    `..@\n  `.   @\n`.`. `.@\n  `..  @\n  `..  @\n  `..  @\n  `..  @\n       @@\n         @\n         @\n   `..   @\n `..  `..@\n`..   `..@\n `..  `..@\n     `.. @\n  `..    @@\n        @\n`..     @\n`..     @\n`. `.   @\n`..  `..@\n`.   `..@\n`..  `..@\n        @@\n   @\n `.@\n   @\n`..@\n`..@\n`..@\n`..@\n   @@\n      @\n   `..@\n      @\n   `..@\n   `..@\n   `..@\n   `..@\n`...  @@\n`..     @\n`..     @\n`..  `..@\n`.. `.. @\n`.`..   @\n`.. `.. @\n`..  `..@\n        @@\n `..@\n `..@\n `..@\n `..@\n `..@\n `..@\n`...@\n    @@\n             @\n             @\n`... `.. `.. @\n `..  `.  `..@\n `..  `.  `..@\n `..  `.  `..@\n`...  `.  `..@\n             @@\n         @\n         @\n`.. `..  @\n `..  `..@\n `..  `..@\n `..  `..@\n`...  `..@\n         @@\n          @\n          @\n   `..    @\n `..  `.. @\n`..    `..@\n `..  `.. @\n   `..    @\n          @@\n        @\n        @\n`. `..  @\n`.  `.. @\n`.   `..@\n`.. `.. @\n`..     @\n`..     @@\n        @\n        @\n  `..   @\n`.  `.. @\n`.  `.. @\n `..`.. @\n    `.. @\n    `...@@\n       @\n       @\n`. `...@\n `..   @\n `..   @\n `..   @\n`...   @\n       @@\n       @\n       @\n `.... @\n`..    @\n  `... @\n    `..@\n`.. `..@\n       @@\n  `..  @\n  `..  @\n`.`. `.@\n  `..  @\n  `..  @\n  `..  @\n   `.. @\n       @@\n        @\n        @\n`..  `..@\n`..  `..@\n`..  `..@\n`..  `..@\n  `..`..@\n        @@\n           @\n           @\n`..     `..@\n `..   `.. @\n  `.. `..  @\n   `.`..   @\n    `..    @\n           @@\n            @\n            @\n`..     `...@\n `..  .  `..@\n `.. `.  `..@\n `. `. `.`..@\n`...    `...@\n            @@\n         @\n         @\n`..   `..@\n  `. `.. @\n   `.    @\n `.  `.. @\n`..   `..@\n         @@\n         @\n         @\n`..   `..@\n `.. `.. @\n   `...  @\n    `..  @\n   `..   @\n `..     @@\n         @\n         @\n`.... `..@\n     `.. @\n   `..   @\n  `..    @\n`........@\n         @@\n    `..@\n  `..  @\n  `..  @\n`...   @\n  `..  @\n  `..  @\n    `..@\n       @@\n`.@\n`.@\n`.@\n  @\n`.@\n`.@\n`.@\n  @@\n`..    @\n  `..  @\n  `..  @\n    `..@\n  `..  @\n  `..  @\n`..    @\n       @@\n`..  `.   @\n   `.  `..@\n          @\n          @\n          @\n          @\n          @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$B: "flf2a$ 4 4 10 63 13 0 24511 0\nAuthor: Marcin `stforek` Glinski\nDate: 2003/6/15 20:02:23\nVersion: 1.0\n-------------------------------------------------\n\n* 2003-06-15\tChanged: CDPQRSY6%@\n\t\t  Added: $/=\\|_{}\n* 2003-06-09\t  Added: A-Z 0-9 !@%^&*()-+[]()`'\":;~?<>\n\n\n---------------------------------------------------\nThis font has been created using JavE's FIGlet font\nexport assistant.              [http://www.jave.de]\n$ #\n$ #\n$ #\n$ ##\n  _  #\n / \\ #\n \\_/ #\n (_) ##\n___ #\n|// #\n    #\n    ##\n##\n #\n #\n ##\n   ||_ #\n /'__/ #\n `._`. #\n \\_||/ ##\n _ _  #\n[// | #\n / /  #\n|_//] ##\n  __,   #\n (_ /_  #\n /`X\\/ |#\n`\\_/\\| |##\n _  #\n`.\\ #\n    #\n    ##\n  _  #\n / | #\n( (  #\n \\_| ##\n _   #\n| \\  #\n ) ) #\n|_/  ##\n      #\n //\\  #\n`\\//' #\n      ##\n   _    #\n _| |_  #\n|_   _| #\n  |_|   ##\n    #\n    #\n _, #\n[_/ ##\n     #\n __  #\n|__| #\n     ##\n   #\n   #\n__ #\n\\/ ##\n   _  #\n  / | #\n / /  #\n|_/   ##\n  __   #\n /  \\  #\n| // | #\n \\__/  ##\n __  #\n/  | #\n`7 | #\n |_| ##\n ___  #\n(_  | #\n / /  #\n|___| ##\n __   #\n|__`. #\n |_ | #\n|__.' ##\n _  _   #\n| || |  #\n`._  _| #\n   |_|  ##\n ___  #\n| __| #\n`._`. #\n!__.' ##\n  ___  #\n / __| #\n| ,_ \\ #\n \\___/ ##\n ___  #\n|_  | #\n / /  #\n|_/   ##\n ___  #\n/ _ \\ #\n) _ ( #\n\\___/ ##\n ___  #\n/ _ \\ #\n\\__ / #\n /_/  ##\n _  #\n \\| #\n \\| #\n    ##\n _  #\n \\| #\n _] #\n    ##\n  __ #\n / / #\n< <  #\n`\\_\\ ##\n  ____ #\n )___/ #\n /___( #\n       ##\n__   #\n\\ \\  #\n > > #\n/_/  ##\n ____  #\n \\_  | #\n  /_(  #\n  (_)  ##\n   _    #\n /.-.\\  #\n( \\_(l_,#\n `---'` ##\n  __   #\n /  \\  #\n| /\\ | #\n|_||_| ##\n __  #\n|  \\ #\n| -< #\n|__/ ##\n  ___ #\n / _/ #\n| \\__ #\n \\__/ ##\n __   #\n| _\\  #\n| v | #\n|__/  ##\n ___  #\n| __| #\n| _|  #\n|___| ##\n ___  #\n| __| #\n| _|  #\n|_|   ##\n  __  #\n / _] #\n| [/\\ #\n \\__/ ##\n _  _  #\n| || | #\n| >< | #\n|_||_| ##\n _  #\n| | #\n| | #\n|_| ##\n __   #\n|_ \\  #\n _\\ | #\n/___| ##\n _  __ #\n| |/ / #\n|   <  #\n|_|\\_\\ ##\n _    #\n| |   #\n| |_  #\n|___| ##\n __ __  #\n|  V  | #\n| \\_/ | #\n|_| |_| ##\n __  _  #\n|  \\| | #\n| | ' | #\n|_|\\__| ##\n  __   #\n /__\\  #\n| \\/ | #\n \\__/  ##\n ___  #\n| _,\\ #\n| v_/ #\n|_|   ##\n  __   #\n /__\\  #\n| \\/ | #\n \\_V_\\ ##\n ___  #\n| _ \\ #\n| v / #\n|_|_\\ ##\n  __  #\n/' _/ #\n`._`. #\n|___/ ##\n _____  #\n|_   _| #\n  | |   #\n  |_|   ##\n _  _  #\n| || | #\n| \\/ | #\n \\__/  ##\n _   _  #\n| \\ / | #\n`\\ V /' #\n  \\_/   ##\n _   _  #\n| | | | #\n| 'V' | #\n!_/ \\_! ##\n__   __ #\n\\ \\_/ / #\n > , <  #\n/_/ \\_\\ ##\n __   __#\n \\ `v' /#\n  `. .' #\n   !_!  ##\n  ___  #\n |_  | #\n  / /  #\n |___| ##\n ___  #\n| __| #\n| |_  #\n|___| ##\n _    #\n| \\   #\n \\ \\  #\n  \\_| ##\n ___  #\n|_  | #\n _| | #\n|___| ##\n  /\\  #\n |/\\| #\n      #\n      ##\n       #\n       #\n ____  #\n|____| ##\n`#\n #\n #\n ##\n  __   #\n /  \\  #\n| /\\ | #\n|_||_| ##\n __  #\n|  \\ #\n| -< #\n|__/ ##\n  ___ #\n / _/ #\n| \\__ #\n \\__/ ##\n __   #\n| _\\  #\n| v | #\n|__/  ##\n ___  #\n| __| #\n| _|  #\n|___| ##\n ___  #\n| __| #\n| _|  #\n|_|   ##\n  __  #\n / _] #\n| [/\\ #\n \\__/ ##\n _  _  #\n| || | #\n| >< | #\n|_||_| ##\n _  #\n| | #\n| | #\n|_| ##\n __   #\n|_ \\  #\n _\\ | #\n/___| ##\n _  __ #\n| |/ / #\n|   <  #\n|_|\\_\\ ##\n _    #\n| |   #\n| |_  #\n|___| ##\n __ __  #\n|  V  | #\n| \\_/ | #\n|_| |_| ##\n __  _  #\n|  \\| | #\n| | ' | #\n|_|\\__| ##\n  __   #\n /__\\  #\n| \\/ | #\n \\__/  ##\n ___  #\n| _,\\ #\n| v_/ #\n|_|   ##\n  __   #\n /__\\  #\n| \\/ | #\n \\_V_\\ ##\n ___  #\n| _ \\ #\n| v / #\n|_|_\\ ##\n  __  #\n/' _/ #\n`._`. #\n|___/ ##\n _____  #\n|_   _| #\n  | |   #\n  |_|   ##\n _  _  #\n| || | #\n| \\/ | #\n \\__/  ##\n _   _  #\n| \\ / | #\n`\\ V /' #\n  \\_/   ##\n _   _  #\n| | | | #\n| 'V' | #\n!_/ \\_! ##\n__   __ #\n\\ \\_/ / #\n > , <  #\n/_/ \\_\\ ##\n __   __#\n \\ `v' /#\n  `. .' #\n   !_!  ##\n  ___  #\n |_  | #\n  / /  #\n |___| ##\n  _  #\n / | #\n{ {  #\n \\_| ##\n _  #\n| | #\n| | #\n|_| ##\n _   #\n| \\  #\n } } #\n|_/  ##\n  _     #\n./ \\_/| #\n|/`\\_/  #\n        ##\n  __   #\n /  \\  #\n| /\\ | #\n|_||_| ##\n  __   #\n /__\\  #\n| \\/ | #\n \\__/  ##\n _  _  #\n| || | #\n| \\/ | #\n \\__/  ##\n  __   #\n /  \\  #\n| /\\ | #\n|_||_| ##\n  __   #\n /__\\  #\n| \\/ | #\n \\__/  ##\n _  _  #\n| || | #\n| \\/ | #\n \\__/  ##\nß#\n #\n #\n ##\n\n";

declare const _default$A: "flf2a$ 4 3 8 -1 3\nStick Figures By Joan Stark\nWebsite: http://www.geocities.com/SoHo/7373/\nFiglet conversion by patorjk, April 17, 2008\n$ $@\n$ $@\n$ $@\n$ $@@\n  /@\n / @\n.  @\n   @@\n..@\n''@\n  @\n  @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n. @\n' @\n  @\n  @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n  @\n  @\n. @\n' @@\n   @\n__ @\n   @\n   @@\n @\n @\n.@\n @@\n  / @\n /  @\n/   @\n    @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n$@\n.@\n.@\n @@\n$@\n.@\n,@\n @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n__ @\n _|@\n . @\n   @@\n@\n@\n@\n@@\n     @\n /\\  @\n/~~\\ @\n     @@\n __  @\n|__) @\n|__) @\n     @@\n __  @\n/  ` @\n\\__, @\n     @@\n __  @\n|  \\ @\n|__/ @\n     @@\n ___ @\n|__  @\n|___ @\n     @@\n ___ @\n|__  @\n|    @\n     @@\n __  @\n/ _` @\n\\__> @\n     @@\n     @\n|__| @\n|  | @\n     @@\n  @\n| @\n| @\n  @@\n     @\n   | @\n\\__/ @\n     @@\n     @\n|__/ @\n|  \\ @\n     @@\n     @\n|    @\n|___ @\n     @@\n      @\n |\\/| @\n |  | @\n      @@\n     @\n|\\ | @\n| \\| @\n     @@\n __  @\n/  \\ @\n\\__/ @\n     @@\n __  @\n|__) @\n|    @\n     @@\n __  @\n/  \\ @\n\\__X @\n     @@\n __  @\n|__) @\n|  \\ @\n     @@\n __  @\n/__` @\n.__/ @\n     @@\n___ @\n |  @\n |  @\n    @@\n     @\n|  | @\n\\__/ @\n     @@\n     @\n\\  / @\n \\/  @\n     @@\n     @\n|  | @\n|/\\| @\n     @@\n    @\n\\_/ @\n/ \\ @\n    @@\n    @\n\\ / @\n |  @\n    @@\n__ @\n / @\n/_ @\n   @@\n@\n@\n@\n@@\n\\   @\n \\  @\n  \\ @\n    @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n    @\n    @\n___ @\n    @@\n. @\n` @\n  @\n  @@\n     @\n /\\  @\n/~~\\ @\n     @@\n __  @\n|__) @\n|__) @\n     @@\n __  @\n/  ` @\n\\__, @\n     @@\n __  @\n|  \\ @\n|__/ @\n     @@\n ___ @\n|__  @\n|___ @\n     @@\n ___ @\n|__  @\n|    @\n     @@\n __  @\n/ _` @\n\\__> @\n     @@\n     @\n|__| @\n|  | @\n     @@\n  @\n| @\n| @\n  @@\n     @\n   | @\n\\__/ @\n     @@\n     @\n|__/ @\n|  \\ @\n     @@\n     @\n|    @\n|___ @\n     @@\n      @\n |\\/| @\n |  | @\n      @@\n     @\n|\\ | @\n| \\| @\n     @@\n __  @\n/  \\ @\n\\__/ @\n     @@\n __  @\n|__) @\n|    @\n     @@\n __  @\n/  \\ @\n\\__X @\n     @@\n __  @\n|__) @\n|  \\ @\n     @@\n __  @\n/__` @\n.__/ @\n     @@\n___ @\n |  @\n |  @\n    @@\n     @\n|  | @\n\\__/ @\n     @@\n     @\n\\  / @\n \\/  @\n     @@\n     @\n|  | @\n|/\\| @\n     @@\n    @\n\\_/ @\n/ \\ @\n    @@\n    @\n\\ / @\n |  @\n    @@\n__ @\n / @\n/_ @\n   @@\n@\n@\n@\n@@\n| @\n| @\n| @\n| @@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n@\n@\n@\n@@\n";

declare const _default$z: "flf2a$ 7 6 20 15 3\nStop by David Walton <walton@cs.ucdavis.edu>\nDerived from Rounded by Nick Miners N.M.Miners@durham.ac.uk\n21 August 1994\n$$#\n$$#\n$$#\n$$#\n$$#\n$$#\n$$##\n _ #\n| |#\n| |#\n|_|#\n _ #\n|_|#\n   ##\n _  _ #\n( )( )#\n|/ |/ #\n      #\n      #\n      #\n      ##\n   __  _   #\n _|  || |_ #\n(_   ||  _)#\n _|  || |_ #\n(_   ||  _)#\n  |__||_|  #\n           ##\n   _   #\n _| |_ #\n|  ___)#\n|___  |#\n(_   _|#\n  |_|  #\n       ##\n _   _ #\n(_) | |#\n   / / #\n  / /  #\n / / _ #\n|_| (_)#\n       ##\n  ___   #\n / _ \\  #\n( (_) ) #\n ) _ (  #\n( (/  \\ #\n \\__/\\_)#\n        ##\n _ #\n( )#\n|/ #\n   #\n   #\n   #\n   ##\n   __ #\n  / _)#\n / /  #\n( (   #\n \\ \\_ #\n  \\__)#\n      ##\n __   #\n(_ \\  #\n  \\ \\ #\n   ) )#\n _/ / #\n(__/  #\n      ##\n _  _  _ #\n( \\| |/ )#\n \\  _  / #\n(_ (_) _)#\n /     \\ #\n(_/|_|\\_)#\n         ##\n       #\n   _   #\n _| |_ #\n(_   _)#\n  |_|  #\n       #\n       ##\n   #\n   #\n   #\n   #\n _ #\n( )#\n|/ ##\n     #\n     #\n ___ #\n(___)#\n     #\n     #\n     ##\n   #\n   #\n   #\n   #\n _ #\n(_)#\n   ##\n     _ #\n    | |#\n   / / #\n  / /  #\n / /   #\n|_|    #\n       ##\n  ______ #\n / __   |#\n| | //| |#\n| |// | |#\n|  /__| |#\n \\_____/ #\n         ##\n  __ #\n /  |#\n/_/ |#\n  | |#\n  | |#\n  |_|#\n     ##\n ______  #\n(_____ \\ #\n  ____) )#\n /_____/ #\n _______ #\n(_______)#\n         ##\n ________#\n(_______/#\n   ____  #\n  (___ \\ #\n _____) )#\n(______/ #\n         ##\n   __    #\n  / /    #\n / /____ #\n|___   _)#\n    | |  #\n    |_|  #\n         ##\n _______ #\n(_______)#\n ______  #\n(_____ \\ #\n _____) )#\n(______/ #\n         ##\n    __  #\n   / /  #\n  / /_  #\n / __ \\ #\n( (__) )#\n \\____/ #\n        ##\n _______ #\n(_______)#\n      _  #\n     / ) #\n    / /  #\n   (_/   #\n         ##\n  _____  #\n / ___ \\ #\n( (   ) )#\n > > < < #\n( (___) )#\n \\_____/ #\n         ##\n  ____  #\n / __ \\ #\n( (__) )#\n \\__  / #\n   / /  #\n  /_/   #\n        ##\n   #\n   #\n _ #\n(_)#\n _ #\n(_)#\n   ##\n   #\n   #\n _ #\n(_)#\n _ #\n( )#\n|/ ##\n       #\n  _  _ #\n / )/ )#\n( (( ( #\n \\_)\\_)#\n       #\n       ##\n     #\n ___ #\n(___)#\n ___ #\n(___)#\n     #\n     ##\n       #\n _  _  #\n( \\( \\ #\n ) )) )#\n(_/(_/ #\n       #\n       ##\n ____  #\n(___ \\ #\n    ) )#\n   /_/ #\n   _   #\n  (_)  #\n       ##\n $       $ #\n $       $ #\n $       $ #\n $    _|_$ #\n $__   | $ #\n$(_/|_/|_/$#\n $       $ ##\n        #\n   /\\   #\n  /  \\  #\n / /\\ \\ #\n| |__| |#\n|______|#\n        ##\n ______  #\n(____  \\ #\n ____)  )#\n|  __  ( #\n| |__)  )#\n|______/ #\n         ##\n  ______ #\n / _____)#\n| /      #\n| |      #\n| \\_____ #\n \\______)#\n         ##\n _____   #\n(____ \\  #\n _   \\ \\ #\n| |   | |#\n| |__/ / #\n|_____/  #\n         ##\n _______ #\n(_______)#\n _____   #\n|  ___)  #\n| |_____ #\n|_______)#\n         ##\n _______ #\n(_______)#\n _____   #\n|  ___)  #\n| |      #\n|_|      #\n         ##\n  ______ #\n / _____)#\n| /  ___ #\n| | (___)#\n| \\____/|#\n \\_____/ #\n         ##\n _     _ #\n| |   | |#\n| |__ | |#\n|  __)| |#\n| |   | |#\n|_|   |_|#\n         ##\n _____ #\n(_____)#\n   _   #\n  | |  #\n _| |_ #\n(_____)#\n       ##\n   _____ #\n  (_____)#\n     _   #\n    | |  #\n ___| |  #\n(____/   #\n         ##\n _    _ #\n| |  / )#\n| | / / #\n| |< <  #\n| | \\ \\ #\n|_|  \\_)#\n        ##\n _       #\n| |      #\n| |      #\n| |      #\n| |_____ #\n|_______)#\n         ##\n ______  #\n|  ___ \\ #\n| | _ | |#\n| || || |#\n| || || |#\n|_||_||_|#\n         ##\n ______  #\n|  ___ \\ #\n| |   | |#\n| |   | |#\n| |   | |#\n|_|   |_|#\n         ##\n  _____  #\n / ___ \\ #\n| |   | |#\n| |   | |#\n| |___| |#\n \\_____/ #\n         ##\n ______  #\n(_____ \\ #\n _____) )#\n|  ____/ #\n| |      #\n|_|      #\n         ##\n  _____  #\n / ___ \\ #\n| |   | |#\n| |   |_|#\n \\ \\____ #\n  \\_____)#\n         ##\n ______  #\n(_____ \\ #\n _____) )#\n(_____ ( #\n      | |#\n      |_|#\n         ##\n    _    #\n   | |   #\n    \\ \\  #\n     \\ \\ #\n _____) )#\n(______/ #\n         ##\n _______ #\n(_______)#\n _       #\n| |      #\n| |_____ #\n \\______)#\n         ##\n _     _ #\n| |   | |#\n| |   | |#\n| |   | |#\n| |___| |#\n \\______|#\n         ##\n _    _ #\n| |  | |#\n| |  | |#\n \\ \\/ / #\n  \\  /  #\n   \\/   #\n        ##\n _  _  _ #\n| || || |#\n| || || |#\n| ||_|| |#\n| |___| |#\n \\______|#\n         ##\n _    _ #\n\\ \\  / /#\n \\ \\/ / #\n  )  (  #\n / /\\ \\ #\n/_/  \\_\\#\n        ##\n _     _ #\n| |   | |#\n| |___| |#\n \\_____/ #\n   ___   #\n  (___)  #\n         ##\n _______ #\n(_______)#\n   __    #\n  / /    #\n / /____ #\n(_______)#\n         ##\n ___ #\n|  _)#\n| |  #\n| |  #\n| |_ #\n|___)#\n     ##\n _     #\n| |    #\n \\ \\   #\n  \\ \\  #\n   \\ \\ #\n    |_|#\n       ##\n ___ #\n(_  |#\n  | |#\n  | |#\n _| |#\n(___|#\n     ##\n   /\\  #\n  //\\\\ #\n (____)#\n       #\n       #\n       #\n       ##\n         #\n         #\n         #\n         #\n _______ #\n(_______)#\n         ##\n _ #\n( )#\n \\|#\n   #\n   #\n   #\n   ##\n       #\n       #\n  ____ #\n / _  |#\n( ( | |#\n \\_||_|#\n       ##\n _     #\n| |    #\n| | _  #\n| || \\ #\n| |_) )#\n|____/ #\n       ##\n       #\n       #\n  ____ #\n / ___)#\n( (___ #\n \\____)#\n       ##\n     _ #\n    | |#\n  _ | |#\n / || |#\n( (_| |#\n \\____|#\n       ##\n       #\n       #\n  ____ #\n / _  )#\n( (/ / #\n \\____)#\n       ##\n  ___ #\n / __)#\n| |__ #\n|  __)#\n| |   #\n|_|   #\n      ##\n       #\n       #\n  ____ #\n / _  |#\n( ( | |#\n \\_|| |#\n(_____|##\n _     #\n| |    #\n| | _  #\n| || \\ #\n| | | |#\n|_| |_|#\n       ##\n _ #\n(_)#\n _ #\n| |#\n| |#\n|_|#\n   ##\n   _ #\n  (_)#\n   _ #\n  | |#\n  | |#\n _| |#\n(__/ ##\n _     #\n| |    #\n| |  _ #\n| | / )#\n| |< ( #\n|_| \\_)#\n       ##\n _ #\n| |#\n| |#\n| |#\n| |#\n|_|#\n   ##\n       #\n       #\n ____  #\n|    \\ #\n| | | |#\n|_|_|_|#\n       ##\n       #\n       #\n ____  #\n|  _ \\ #\n| | | |#\n|_| |_|#\n       ##\n       #\n       #\n  ___  #\n / _ \\ #\n| |_| |#\n \\___/ #\n       ##\n       #\n       #\n ____  #\n|  _ \\ #\n| | | |#\n| ||_/ #\n|_|    ##\n       #\n       #\n  ____ #\n / _  |#\n| | | |#\n \\_|| |#\n    |_|##\n       #\n       #\n  ____ #\n / ___)#\n| |    #\n|_|    #\n       ##\n      #\n      #\n  ___ #\n /___)#\n|___ |#\n(___/ #\n      ##\n      #\n _    #\n| |_  #\n|  _) #\n| |__ #\n \\___)#\n      ##\n       #\n       #\n _   _ #\n| | | |#\n| |_| |#\n \\____|#\n       ##\n       #\n       #\n _   _ #\n| | | |#\n \\ V / #\n  \\_/  #\n       ##\n       #\n       #\n _ _ _ #\n| | | |#\n| | | |#\n \\____|#\n       ##\n       #\n       #\n _   _ #\n( \\ / )#\n ) X ( #\n(_/ \\_)#\n       ##\n       #\n       #\n _   _ #\n| | | |#\n| |_| |#\n \\__  |#\n(____/ ##\n       #\n       #\n _____ #\n(___  )#\n / __/ #\n(_____)#\n       ##\n   __ #\n  / _)#\n | |  #\n( (   #\n | |_ #\n  \\__)#\n      ##\n _ #\n| |#\n|_|#\n _ #\n| |#\n|_|#\n   ##\n __   #\n(_ \\  #\n  | | #\n   ) )#\n _| | #\n(__/  #\n      ##\n  __  _ #\n /  \\/ )#\n(_/\\__/ #\n        #\n        #\n        #\n        ##\n _     _ #\n(_) _ (_)#\n   / \\   #\n  / _ \\  #\n / /_\\ \\ #\n|_______|#\n         ##\n _     _ #\n(_)___(_)#\n / ___ \\ #\n| |   | |#\n| |___| |#\n \\_____/ #\n         ##\n _     _ #\n(_)   (_)#\n _     _ #\n| |   | |#\n| |___| |#\n \\______|#\n         ##\n _   _ #\n(_) (_)#\n  ____ #\n / _  |#\n( ( | |#\n \\_||_|#\n       ##\n _   _ #\n(_) (_)#\n  ___  #\n / _ \\ #\n| |_| |#\n \\___/ #\n       ##\n _   _ #\n(_) (_)#\n _   _ #\n| | | |#\n| |_| |#\n \\____|#\n       ##\n  ___  #\n / _ \\ #\n| | ) )#\n| |< ( #\n| | ) )#\n|_|(_/ #\n       ##\n";

declare const _default$y: "flf2a$ 4 3 10 0 4\nstraight.flf\t\tVersion 2\nby:  Bas Meijer   meijer@info.win.tue.nl   bas@damek.kth.se\nfixed by: Ryan Youck  youck@cs.uregina.ca\nDisclaimer: most capitals have been designed by someone else\n$$@\n$$@\n$$@\n$$@@\n  @\n| @\n. @\n  @@\n// @\n$$ @\n   @\n   @@\n      @\n_|_|_ @\n-|-|- @\n      @@\n ||_ @\n(||$ @\n_||) @\n ||  @@\n   @\n0/ @\n/0 @\n   @@\n    @\n()/ @\n(X  @\n    @@\n/ @\n$ @\n$ @\n  @@\n$/ @\n($ @\n$\\ @\n   @@\n\\$ @\n$) @\n/$ @\n   @@\n$  $@\n$\\/$@\n$/\\$@\n$  $@@\n$   $@\n$_|_$@\n$ | $@\n$   $@@\n $@\n$$@\n,$@\n $@@\n$  $@\n$__$@\n$  $@\n$  $@@\n  $@\n$ $@\n. $@\n  $@@\n   @\n$/ @\n/$ @\n   @@\n$ __  @\n$/  \\ @\n$\\__/ @\n$     @@\n$   @\n$/| @\n$ | @\n$   @@\n$__  @\n$ _) @\n$/__ @\n$    @@\n$__  @\n$ _) @\n$__) @\n$    @@\n$     @\n$|__| @\n$   | @\n$     @@\n$ __ @\n$|_  @\n$__) @\n$    @@\n$ __  @\n$/__  @\n$\\__) @\n$     @@\n$___ @\n$  / @\n$ /  @\n$    @@\n$ __  @\n$(__) @\n$(__) @\n$     @@\n$ __  @\n$(__\\ @\n$ __/ @\n$     @@\n  @\n. @\n. @\n  @@\n  @\n. @\n, @\n  @@\n$ $@\n$/$@\n$\\$@\n$ $@@\n$  $@\n$__$@\n$--$@\n$  $@@\n$ $@\n$\\$@\n$/$@\n$ $@@\n$ _ @\n$  )@\n$ . @\n$   @@\n @\n @\n @\n @@\n     @\n$/\\  @\n/--\\ @\n     @@\n$__  @\n|__) @\n|__) @\n     @@\n$__ @\n/   @\n\\__ @\n    @@\n$__  @\n|  \\ @\n|__/ @\n     @@\n$__ @\n|_  @\n|__ @\n    @@\n$__ @\n|_  @\n|   @\n    @@\n$__  @\n/ _  @\n\\__) @\n     @@\n$    @\n|__| @\n|  | @\n     @@\n$ @\n| @\n| @\n  @@\n $  @\n $| @\n__) @\n    @@\n$   @\n|_/ @\n| \\ @\n    @@\n$   @\n|   @\n|__ @\n    @@\n$    @\n|\\/| @\n|  | @\n     @@\n$    @\n|\\ | @\n| \\| @\n     @@\n$__  @\n/  \\ @\n\\__/ @\n     @@\n$__  @\n|__) @\n| $  @\n     @@\n$__  @\n/  \\ @\n\\_\\/ @\n     @@\n$__  @\n|__) @\n| \\  @\n     @@\n$__ @\n(_  @\n__) @\n    @@\n___ @\n$|$ @\n |  @\n    @@\n$    @\n/  \\ @\n\\__/ @\n     @@\n$    @\n\\  / @\n \\/  @\n     @@\n$    @\n|  | @\n|/\\| @\n     @@\n$   @\n\\_/ @\n/ \\ @\n    @@\n$   @\n\\_/ @\n |  @\n    @@\n___ @\n$_/ @\n/__ @\n    @@\n _ @\n|$ @\n|_ @\n   @@\n   @\n\\  @\n \\ @\n   @@\n_  @\n$| @\n_| @\n   @@\n   @\n/\\ @\n$$ @\n   @@\n   @\n   @\n__ @\n   @@\n\\ @\n$ @\n$ @\n  @@\n    @\n _  @\n(_| @\n    @@\n    @\n|_  @\n|_) @\n    @@\n   @\n _ @\n(_ @\n   @@\n    @\n _| @\n(_| @\n    @@\n   @\n _ @\n(- @\n   @@\n _ @\n(_ @\n|$ @\n   @@\n    @\n _  @\n(_) @\n_/  @@\n    @\n|_  @\n| ) @\n    @@\n  @\n. @\n| @\n  @@\n  @\n. @\n| @\n/ @@\n   @\n|$ @\n|( @\n   @@\n  @\n| @\n| @\n  @@\n    @\n _  @\n||| @\n    @@\n    @\n _  @\n| ) @\n    @@\n    @\n _  @\n(_) @\n    @@\n    @\n _  @\n|_) @\n|   @@\n    @\n _  @\n(_| @\n  | @@\n   @\n _ @\n|$ @\n   @@\n   @\n _ @\n_) @\n   @@\n   @\n|_ @\n|_ @\n   @@\n    @\n$ $ @\n|_| @\n    @@\n   @\n$$ @\n\\/ @\n   @@\n    @\n$ $ @\n\\)/ @\n    @@\n   @\n$$ @\n)( @\n   @@\n   @\n$$ @\n\\/ @\n/  @@\n   @\n_  @\n/_ @\n   @@\n( @\n< @\n( @\n  @@\n| @\n| @\n| @\n  @@\n) @\n> @\n) @\n  @@\n    @\n/\\/ @\n    @\n    @@\no  o @\n /\\  @\n/--\\ @\n     @@\no__o @\n/  \\ @\n\\__/ @\n     @@\no  o @\n/  \\ @\n\\__/ @\n     @@\n    @\n-_- @\n(_| @\n    @@\n    @\n-_- @\n(_) @\n    @@\n    @\n- - @\n|_| @\n    @@\n __  @\n|__) @\n|__) @\n|    @@\n";

declare const _default$x: "flf2a$ 9 3 15 0 5 0 64 0\nFont Author: pC wIZARd\n\nFont modified by patorjk to add X character\n\nFIGFont created by patorjk.com's FIGFont Editor: http://patorjk.com/figfont-editor\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n.______  @\n:      \\ @\n|   .   |@\n|   :   |@\n|___|   |@\n    |___|@\n         @\n         @\n         @@\n._______ @\n: __   / @\n|  |>  \\ @\n|  |>   \\@\n|_______/@\n         @\n         @\n         @\n         @@\n._______ @\n:_.  ___\\@\n|  : |/\\ @\n|    /  \\@\n|. _____/@\n :/      @\n :       @\n         @\n         @@\n.______  @\n:_ _   \\ @\n|   |   |@\n| . |   |@\n|. ____/ @\n :/      @\n :       @\n         @\n         @@\n._______@\n: .____/@\n| : _/\\ @\n|   /  \\@\n|_.: __/@\n   :/   @\n        @\n        @\n        @@\n._______@\n:_ ____/@\n|   _/  @\n|   |   @\n|_. |   @\n  :/    @\n  :     @\n        @\n        @@\n._____  @\n:_ ___\\ @\n|   |___@\n|   /  |@\n|. __  |@\n :/ |. |@\n :   :/ @\n     :  @\n        @@\n.___.__  @\n:   |  \\ @\n|   :   |@\n|   .   |@\n|___|   |@\n    |___|@\n         @\n         @\n         @@\n.___ @\n: __|@\n| : |@\n|   |@\n|   |@\n|___|@\n     @\n     @\n     @@\n.________ @\n:____.   \\@\n __|  :/ |@\n|     :  |@\n \\__. __/ @\n    :/    @\n    :     @\n          @\n          @@\n.____/\\ @\n:   /  \\@\n|.  ___/@\n|     \\ @\n|      \\@\n|___\\  /@\n     \\/ @\n        @\n        @@\n.___    @\n|   |   @\n|   |   @\n|   |/\\ @\n|   /  \\@\n|______/@\n        @\n        @\n        @@\n._____.___ @\n:         |@\n|   \\  /  |@\n|   |\\/   |@\n|___| |   |@\n      |___|@\n           @\n           @\n           @@\n.______  @\n:      \\ @\n|       |@\n|   |   |@\n|___|   |@\n    |___|@\n         @\n         @\n         @@\n._______  @\n: .___  \\ @\n| :   |  |@\n|     :  |@\n \\_. ___/ @\n   :/     @\n   :      @\n          @\n          @@\n._______ @\n: ____  |@\n|    :  |@\n|   |___|@\n|___|    @\n         @\n         @\n         @\n         @@\n._______  @\n: .___  \\ @\n| :   |  |@\n|     :  |@\n \\_____. :@\n       :/ @\n       :  @\n          @\n          @@\n.______  @\n: __   \\ @\n|  \\____|@\n|   :  \\ @\n|   |___\\@\n|___|    @\n         @\n         @\n         @@\n.________@\n|    ___/@\n|___    \\@\n|       /@\n|__:___/ @\n   :     @\n         @\n         @\n         @@\n_____._@\n\\__ _:|@\n  |  :|@\n  |   |@\n  |   |@\n  |___|@\n       @\n       @\n       @@\n.____     @\n|    |___ @\n|    |   |@\n|    :   |@\n|        |@\n|. _____/ @\n :/       @\n :        @\n          @@\n.___     @\n|   |___ @\n|   |   |@\n|   :   |@\n \\      |@\n  \\____/ @\n         @\n         @\n         @@\n         ___ @\n.___    |   |@\n:   | /\\|   |@\n|   |/  :   |@\n|   /       |@\n|______/|___|@\n        :    @\n        :    @\n             @@\n ____   ____@\n \\   \\_/   /@\n  \\___ ___/ @\n  /   _   \\ @\n /___/ \\___\\@\n            @\n            @\n            @\n            @@\n ____   ____@\n \\   \\_/   /@\n  \\___ ___/ @\n    |   |   @\n    |___|   @\n            @\n            @\n            @\n            @@\n.______ @\n\\____  |@\n/  ____|@\n\\      |@\n \\__:__|@\n    :   @\n    •   @\n        @\n        @@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n.______  @\n:      \\ @\n|   .   |@\n|   :   |@\n|___|   |@\n    |___|@\n         @\n         @\n         @@\n._______ @\n: __   / @\n|  |>  \\ @\n|  |>   \\@\n|_______/@\n         @\n         @\n         @\n         @@\n._______ @\n:_.  ___\\@\n|  : |/\\ @\n|    /  \\@\n|. _____/@\n :/      @\n :       @\n         @\n         @@\n.______  @\n:_ _   \\ @\n|   |   |@\n| . |   |@\n|. ____/ @\n :/      @\n :       @\n         @\n         @@\n._______@\n: .____/@\n| : _/\\ @\n|   /  \\@\n|_.: __/@\n   :/   @\n        @\n        @\n        @@\n._______@\n:_ ____/@\n|   _/  @\n|   |   @\n|_. |   @\n  :/    @\n  :     @\n        @\n        @@\n._____  @\n:_ ___\\ @\n|   |___@\n|   /  |@\n|. __  |@\n :/ |. |@\n :   :/ @\n     :  @\n        @@\n.___.__  @\n:   |  \\ @\n|   :   |@\n|   .   |@\n|___|   |@\n    |___|@\n         @\n         @\n         @@\n.___ @\n: __|@\n| : |@\n|   |@\n|   |@\n|___|@\n     @\n     @\n     @@\n.________ @\n:____.   \\@\n __|  :/ |@\n|     :  |@\n \\__. __/ @\n    :/    @\n    :     @\n          @\n          @@\n.____/\\ @\n:   /  \\@\n|.  ___/@\n|     \\ @\n|      \\@\n|___\\  /@\n     \\/ @\n        @\n        @@\n.___    @\n|   |   @\n|   |   @\n|   |/\\ @\n|   /  \\@\n|______/@\n        @\n        @\n        @@\n._____.___ @\n:         |@\n|   \\  /  |@\n|   |\\/   |@\n|___| |   |@\n      |___|@\n           @\n           @\n           @@\n.______  @\n:      \\ @\n|       |@\n|   |   |@\n|___|   |@\n    |___|@\n         @\n         @\n         @@\n._______  @\n: .___  \\ @\n| :   |  |@\n|     :  |@\n \\_. ___/ @\n   :/     @\n   :      @\n          @\n          @@\n._______ @\n: ____  |@\n|    :  |@\n|   |___|@\n|___|    @\n         @\n         @\n         @\n         @@\n._______  @\n: .___  \\ @\n| :   |  |@\n|     :  |@\n \\_____. :@\n       :/ @\n       :  @\n          @\n          @@\n.______  @\n: __   \\ @\n|  \\____|@\n|   :  \\ @\n|   |___\\@\n|___|    @\n         @\n         @\n         @@\n.________@\n|    ___/@\n|___    \\@\n|       /@\n|__:___/ @\n   :     @\n         @\n         @\n         @@\n_____._@\n\\__ _:|@\n  |  :|@\n  |   |@\n  |   |@\n  |___|@\n       @\n       @\n       @@\n.____     @\n|    |___ @\n|    |   |@\n|    :   |@\n|        |@\n|. _____/ @\n :/       @\n :        @\n          @@\n.___     @\n|   |___ @\n|   |   |@\n|   :   |@\n \\      |@\n  \\____/ @\n         @\n         @\n         @@\n         ___ @\n.___    |   |@\n:   | /\\|   |@\n|   |/  :   |@\n|   /       |@\n|______/|___|@\n        :    @\n        :    @\n             @@\n ____   ____@\n \\   \\_/   /@\n  \\___ ___/ @\n  /   _   \\ @\n /___/ \\___\\@\n            @\n            @\n            @\n            @@\n ____   ____@\n \\   \\_/   /@\n  \\___ ___/ @\n    |   |   @\n    |___|   @\n            @\n            @\n            @\n            @@\n.______ @\n\\____  |@\n/  ____|@\n\\      |@\n \\__:__|@\n    :   @\n    •   @\n        @\n        @@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@@";

declare const _default$w: "flf2a$ 6 5 17 -1 16\n\n                  \"Sub-Zero\" font by Sub-Zero\n                 ==============================\n\n\n-> Conversion to FigLet font by MEPH. (Part of ASCII Editor Service Pack I)\n   (http://studenten.freepage.de/meph/ascii/ascii/editor/_index.htm)\n-> Defined: ASCII code alphabet\n-> Uppercase characters only.\n\nScarecrowsASCIIArtArchive1.0.txt\nFrom: \"Sub-Zero\" <bodom@papaya.ucs.indiana.edu>\n\"Here's a font I've been working on lately.  Can someone make the V, Q, and X\nlook better?  Also, the B, P, and R could use an improvement too.\nOh, here it is.\"\n\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n ______    @\n/\\  __ \\   @\n\\ \\  __ \\  @\n \\ \\_\\ \\_\\ @\n  \\/_/\\/_/ @\n           @@\n ______    @\n/\\  == \\   @\n\\ \\  __<   @\n \\ \\_____\\ @\n  \\/_____/ @\n           @@\n ______    @\n/\\  ___\\   @\n\\ \\ \\____  @\n \\ \\_____\\ @\n  \\/_____/ @\n           @@\n _____    @\n/\\  __-.  @\n\\ \\ \\/\\ \\ @\n \\ \\____- @\n  \\/____/ @\n          @@\n ______    @\n/\\  ___\\   @\n\\ \\  __\\   @\n \\ \\_____\\ @\n  \\/_____/ @\n           @@\n ______  @\n/\\  ___\\ @\n\\ \\  __\\ @\n \\ \\_\\   @\n  \\/_/   @\n         @@\n ______    @\n/\\  ___\\   @\n\\ \\ \\__ \\  @\n \\ \\_____\\ @\n  \\/_____/ @\n           @@\n __  __    @\n/\\ \\_\\ \\   @\n\\ \\  __ \\  @\n \\ \\_\\ \\_\\ @\n  \\/_/\\/_/ @\n           @@\n __    @\n/\\ \\   @\n\\ \\ \\  @\n \\ \\_\\ @\n  \\/_/ @\n       @@\n   __    @\n  /\\ \\   @\n _\\_\\ \\  @\n/\\_____\\ @\n\\/_____/ @\n         @@\n __  __    @\n/\\ \\/ /    @\n\\ \\  _\"-.  @\n \\ \\_\\ \\_\\ @\n  \\/_/\\/_/ @\n           @@\n __        @\n/\\ \\       @\n\\ \\ \\____  @\n \\ \\_____\\ @\n  \\/_____/ @\n           @@\n __    __    @\n/\\ \"-./  \\   @\n\\ \\ \\-./\\ \\  @\n \\ \\_\\ \\ \\_\\ @\n  \\/_/  \\/_/ @\n             @@\n __   __    @\n/\\ \"-.\\ \\   @\n\\ \\ \\-.  \\  @\n \\ \\_\\\\\"\\_\\ @\n  \\/_/ \\/_/ @\n            @@\n ______    @\n/\\  __ \\   @\n\\ \\ \\/\\ \\  @\n \\ \\_____\\ @\n  \\/_____/ @\n           @@\n ______  @\n/\\  == \\ @\n\\ \\  _-/ @\n \\ \\_\\   @\n  \\/_/   @\n         @@\n ______    @\n/\\  __ \\   @\n\\ \\ \\/\\_\\  @\n \\ \\___\\_\\ @\n  \\/___/_/ @\n           @@\n ______    @\n/\\  == \\   @\n\\ \\  __<   @\n \\ \\_\\ \\_\\ @\n  \\/_/ /_/ @\n           @@\n ______    @\n/\\  ___\\   @\n\\ \\___  \\  @\n \\/\\_____\\ @\n  \\/_____/ @\n           @@\n ______  @\n/\\__  _\\ @\n\\/_/\\ \\/ @\n   \\ \\_\\ @\n    \\/_/ @\n         @@\n __  __    @\n/\\ \\/\\ \\   @\n\\ \\ \\_\\ \\  @\n \\ \\_____\\ @\n  \\/_____/ @\n           @@\n __   __  @\n/\\ \\ / /  @\n\\ \\ \\'/   @\n \\ \\__|   @\n  \\/_/    @\n          @@\n __     __    @\n/\\ \\  _ \\ \\   @\n\\ \\ \\/ \".\\ \\  @\n \\ \\__/\".~\\_\\ @\n  \\/_/   \\/_/ @\n              @@\n __  __    @\n/\\_\\_\\_\\   @\n\\/_/\\_\\/_  @\n  /\\_\\/\\_\\ @\n  \\/_/\\/_/ @\n           @@\n __  __    @\n/\\ \\_\\ \\   @\n\\ \\____ \\  @\n \\/\\_____\\ @\n  \\/_____/ @\n           @@\n ______    @\n/\\___  \\   @\n\\/_/  /__  @\n  /\\_____\\ @\n  \\/_____/ @\n           @@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n ______    @\n/\\  __ \\   @\n\\ \\  __ \\  @\n \\ \\_\\ \\_\\ @\n  \\/_/\\/_/ @\n           @@\n ______    @\n/\\  == \\   @\n\\ \\  __<   @\n \\ \\_____\\ @\n  \\/_____/ @\n           @@\n ______    @\n/\\  ___\\   @\n\\ \\ \\____  @\n \\ \\_____\\ @\n  \\/_____/ @\n           @@\n _____    @\n/\\  __-.  @\n\\ \\ \\/\\ \\ @\n \\ \\____- @\n  \\/____/ @\n          @@\n ______    @\n/\\  ___\\   @\n\\ \\  __\\   @\n \\ \\_____\\ @\n  \\/_____/ @\n           @@\n ______  @\n/\\  ___\\ @\n\\ \\  __\\ @\n \\ \\_\\   @\n  \\/_/   @\n         @@\n ______    @\n/\\  ___\\   @\n\\ \\ \\__ \\  @\n \\ \\_____\\ @\n  \\/_____/ @\n           @@\n __  __    @\n/\\ \\_\\ \\   @\n\\ \\  __ \\  @\n \\ \\_\\ \\_\\ @\n  \\/_/\\/_/ @\n           @@\n __    @\n/\\ \\   @\n\\ \\ \\  @\n \\ \\_\\ @\n  \\/_/ @\n       @@\n   __    @\n  /\\ \\   @\n _\\_\\ \\  @\n/\\_____\\ @\n\\/_____/ @\n         @@\n __  __    @\n/\\ \\/ /    @\n\\ \\  _\"-.  @\n \\ \\_\\ \\_\\ @\n  \\/_/\\/_/ @\n           @@\n __        @\n/\\ \\       @\n\\ \\ \\____  @\n \\ \\_____\\ @\n  \\/_____/ @\n           @@\n __    __    @\n/\\ \"-./  \\   @\n\\ \\ \\-./\\ \\  @\n \\ \\_\\ \\ \\_\\ @\n  \\/_/  \\/_/ @\n             @@\n __   __    @\n/\\ \"-.\\ \\   @\n\\ \\ \\-.  \\  @\n \\ \\_\\\\\"\\_\\ @\n  \\/_/ \\/_/ @\n            @@\n ______    @\n/\\  __ \\   @\n\\ \\ \\/\\ \\  @\n \\ \\_____\\ @\n  \\/_____/ @\n           @@\n ______  @\n/\\  == \\ @\n\\ \\  _-/ @\n \\ \\_\\   @\n  \\/_/   @\n         @@\n ______    @\n/\\  __ \\   @\n\\ \\ \\/\\_\\  @\n \\ \\___\\_\\ @\n  \\/___/_/ @\n           @@\n ______    @\n/\\  == \\   @\n\\ \\  __<   @\n \\ \\_\\ \\_\\ @\n  \\/_/ /_/ @\n           @@\n ______    @\n/\\  ___\\   @\n\\ \\___  \\  @\n \\/\\_____\\ @\n  \\/_____/ @\n           @@\n ______  @\n/\\__  _\\ @\n\\/_/\\ \\/ @\n   \\ \\_\\ @\n    \\/_/ @\n         @@\n __  __    @\n/\\ \\/\\ \\   @\n\\ \\ \\_\\ \\  @\n \\ \\_____\\ @\n  \\/_____/ @\n           @@\n __   __  @\n/\\ \\ / /  @\n\\ \\ \\'/   @\n \\ \\__|   @\n  \\/_/    @\n          @@\n __     __    @\n/\\ \\  _ \\ \\   @\n\\ \\ \\/ \".\\ \\  @\n \\ \\__/\".~\\_\\ @\n  \\/_/   \\/_/ @\n              @@\n __  __    @\n/\\_\\_\\_\\   @\n\\/_/\\_\\/_  @\n  /\\_\\/\\_\\ @\n  \\/_/\\/_/ @\n           @@\n __  __    @\n/\\ \\_\\ \\   @\n\\ \\____ \\  @\n \\/\\_____\\ @\n  \\/_____/ @\n           @@\n ______    @\n/\\___  \\   @\n\\/_/  /__  @\n  /\\_____\\ @\n  \\/_____/ @\n           @@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$v: "flf2a$ 8 7 17 0 11 0 24447 0\nAuthor : bpg\nDate   : 2004/6/17 9:16:55\nVersion: 1.0\n-------------------------------------------------\nmade for fun (ty myflix and LGB for help)\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ ##\n __       #\n/__/\\     #\n\\.:\\ \\    #\n \\::\\ \\   #\n  \\__\\/_  #\n    /__/\\ #\n    \\__\\/ #\n          ##\n ___  ___   #\n/__/\\/__/\\  #\n\\::\\ \\::\\ \\ #\n \\:_\\/\\:_\\/ #\n            #\n            #\n            #\n            ##\n##\n #\n #\n #\n #\n #\n #\n ##\n$#\n #\n #\n #\n #\n #\n #\n ##\n%#\n #\n #\n #\n #\n #\n #\n ##\n&#\n #\n #\n #\n #\n #\n #\n ##\n ___   #\n/__/\\  #\n\\::\\ \\ #\n \\:_\\/ #\n       #\n       #\n       #\n       ##\n(#\n #\n #\n #\n #\n #\n #\n ##\n)#\n #\n #\n #\n #\n #\n #\n ##\n*#\n #\n #\n #\n #\n #\n #\n ##\n+#\n #\n #\n #\n #\n #\n #\n ##\n        #\n        #\n        #\n ____   #\n/___/\\  #\n\\:::\\ \\ #\n  \\::\\/ #\n        ##\n          #\n          #\n _______  #\n/______/\\ #\n\\__::::\\/ #\n          #\n          #\n          ##\n       #\n       #\n       #\n ___   #\n/__/\\  #\n\\::\\ \\ #\n \\:_\\/ #\n       ##\n/#\n #\n #\n #\n #\n #\n #\n ##\n ______      #\n/_____/\\     #\n\\:::_ \\ \\    #\n \\:\\ \\ \\ \\   #\n  \\:\\ \\ \\ \\  #\n   \\:\\_\\ \\ \\ #\n    \\_____\\/ #\n             ##\n ____        #\n/___/\\       #\n\\_::\\ \\      #\n  \\::\\ \\     #\n  _\\: \\ \\__  #\n /__\\: \\__/\\ #\n \\________\\/ #\n             ##\n _____       #\n/_____/\\     #\n\\:::_:\\ \\    #\n    _\\:\\|    #\n   /::_/__   #\n   \\:\\____/\\ #\n    \\_____\\/ #\n             ##\n ______      #\n/_____/\\     #\n\\:::_:\\ \\    #\n   /_\\:\\ \\   #\n   \\::_:\\ \\  #\n   /___\\:\\ ' #\n   \\______/  #\n             ##\n __   __       #\n/__/\\/__/\\     #\n\\  \\ \\: \\ \\__  #\n \\::\\_\\::\\/_/\\ #\n  \\_:::   __\\/ #\n       \\::\\ \\  #\n        \\__\\/  #\n               ##\n ______     #\n/_____/\\    #\n\\::::_\\/_   #\n \\:\\/___/\\  #\n  \\_::._\\:\\ #\n   /_____\\/ #\n   \\_____/  #\n            ##\n ______      #\n/_____/\\     #\n\\:::__\\/     #\n \\:\\ \\____   #\n  \\::__::/\\  #\n   \\:\\_\\:\\ \\ #\n    \\_____\\/ #\n             ##\n _______      #\n/______/\\     #\n\\__::::\\ \\    #\n     \\::\\ \\   #\n      \\::\\ \\  #\n       \\: \\ \\ #\n        \\:_\\/ #\n              ##\n ______      #\n/_____/\\     #\n\\:::_:\\ \\    #\n \\:\\_\\:\\ \\   #\n  \\::__:\\ \\  #\n   \\:\\_\\:\\ \\ #\n    \\_____\\/ #\n             ##\n ______      #\n/_____/\\     #\n\\:::_:\\ \\    #\n \\:\\_\\:\\ \\   #\n  \\::__:\\ \\  #\n       \\ \\ \\ #\n        \\_\\/ #\n             ##\n ___  #\n/__/\\ #\n\\::\\/ #\n ___  #\n/__/\\ #\n\\::\\/ #\n      #\n      ##\n;#\n #\n #\n #\n #\n #\n #\n ##\n<#\n #\n #\n #\n #\n #\n #\n ##\n=#\n #\n #\n #\n #\n #\n #\n ##\n>#\n #\n #\n #\n #\n #\n #\n ##\n ______    #\n/_____/\\   #\n\\__:::\\ \\  #\n   /::/ /  #\n   \\::\\/_  #\n     /__/\\ #\n     \\__\\/ #\n           ##\n@#\n #\n #\n #\n #\n #\n #\n ##\n ________      #\n/_______/\\     #\n\\::: _  \\ \\    #\n \\::(_)  \\ \\   #\n  \\:: __  \\ \\  #\n   \\:.\\ \\  \\ \\ #\n    \\__\\/\\__\\/ #\n               ##\n  _______      #\n/_______/\\     #\n\\::: _  \\ \\    #\n \\::(_)  \\/_   #\n  \\::  _  \\ \\  #\n   \\::(_)  \\ \\ #\n    \\_______\\/ #\n               ##\n ______      #\n/_____/\\     #\n\\:::__\\/     #\n \\:\\ \\  __   #\n  \\:\\ \\/_/\\  #\n   \\:\\_\\ \\ \\ #\n    \\_____\\/ #\n             ##\n ______      #\n/_____/\\     #\n\\:::_ \\ \\    #\n \\:\\ \\ \\ \\   #\n  \\:\\ \\ \\ \\  #\n   \\:\\/.:| | #\n    \\____/_/ #\n             ##\n ______      #\n/_____/\\     #\n\\::::_\\/_    #\n \\:\\/___/\\   #\n  \\::___\\/_  #\n   \\:\\____/\\ #\n    \\_____\\/ #\n             ##\n ______    #\n/_____/\\   #\n\\::::_\\/_  #\n \\:\\/___/\\ #\n  \\:::._\\/ #\n   \\:\\ \\   #\n    \\_\\/   #\n           ##\n _______     #\n/______/\\    #\n\\::::__\\/__  #\n \\:\\ /____/\\ #\n  \\:\\\\_  _\\/ #\n   \\:\\_\\ \\ \\ #\n    \\_____\\/ #\n             ##\n ___   ___     #\n/__/\\ /__/\\    #\n\\::\\ \\\\  \\ \\   #\n \\::\\/_\\ .\\ \\  #\n  \\:: ___::\\ \\ #\n   \\: \\ \\\\::\\ \\#\n    \\__\\/ \\::\\/#\n               ##\n ________     #\n/_______/\\    #\n\\__.::._\\/    #\n   \\::\\ \\     #\n   _\\::\\ \\__  #\n  /__\\::\\__/\\ #\n  \\________\\/ #\n              ##\n _________   #\n/________/\\  #\n\\__.::.__\\/  #\n  /_\\::\\ \\   #\n  \\:.\\::\\ \\  #\n   \\: \\  \\ \\ #\n    \\_____\\/ #\n             ##\n ___   ___     #\n/___/\\/__/\\    #\n\\::.\\ \\\\ \\ \\   #\n \\:: \\/_) \\ \\  #\n  \\:. __  ( (  #\n   \\: \\ )  \\ \\ #\n    \\__\\/\\__\\/ #\n               ##\n __          #\n/_/\\         #\n\\:\\ \\        #\n \\:\\ \\       #\n  \\:\\ \\____  #\n   \\:\\/___/\\ #\n    \\_____\\/ #\n             ##\n ___ __ __     #\n/__//_//_/\\    #\n\\::\\| \\| \\ \\   #\n \\:.      \\ \\  #\n  \\:.\\-/\\  \\ \\ #\n   \\. \\  \\  \\ \\#\n    \\__\\/ \\__\\/#\n               ##\n ___   __      #\n/__/\\ /__/\\    #\n\\::\\_\\\\  \\ \\   #\n \\:. `-\\  \\ \\  #\n  \\:. _    \\ \\ #\n   \\. \\`-\\  \\ \\#\n    \\__\\/ \\__\\/#\n               ##\n ______      #\n/_____/\\     #\n\\:::_ \\ \\    #\n \\:\\ \\ \\ \\   #\n  \\:\\ \\ \\ \\  #\n   \\:\\_\\ \\ \\ #\n    \\_____\\/ #\n             ##\n ______    #\n/_____/\\   #\n\\:::_ \\ \\  #\n \\:(_) \\ \\ #\n  \\: ___\\/ #\n   \\ \\ \\   #\n    \\_\\/   #\n           ##\n ______        #\n/_____/\\       #\n\\:::_ \\ \\      #\n \\:\\ \\ \\ \\_    #\n  \\:\\ \\ /_ \\   #\n   \\:\\_-  \\ \\  #\n    \\___|\\_\\_/ #\n               ##\n ______       #\n/_____/\\      #\n\\:::_ \\ \\     #\n \\:(_) ) )_   #\n  \\: __ `\\ \\  #\n   \\ \\ `\\ \\ \\ #\n    \\_\\/ \\_\\/ #\n              ##\n ______      #\n/_____/\\     #\n\\::::_\\/_    #\n \\:\\/___/\\   #\n  \\_::._\\:\\  #\n    /____\\:\\ #\n    \\_____\\/ #\n             ##\n _________  #\n/________/\\ #\n\\__.::.__\\/ #\n   \\::\\ \\   #\n    \\::\\ \\  #\n     \\::\\ \\ #\n      \\__\\/ #\n            ##\n __  __      #\n/_/\\/_/\\     #\n\\:\\ \\:\\ \\    #\n \\:\\ \\:\\ \\   #\n  \\:\\ \\:\\ \\  #\n   \\:\\_\\:\\ \\ #\n    \\_____\\/ #\n             ##\n __   __     #\n/_/\\ /_/\\    #\n\\:\\ \\\\ \\ \\   #\n \\:\\ \\\\ \\ \\  #\n  \\:\\_/.:\\ \\ #\n   \\ ..::/ / #\n    \\___/_(  #\n             ##\n __ __ __      #\n/_//_//_/\\     #\n\\:\\\\:\\\\:\\ \\    #\n \\:\\\\:\\\\:\\ \\   #\n  \\:\\\\:\\\\:\\ \\  #\n   \\:\\\\:\\\\:\\ \\ #\n    \\_______\\/ #\n               ##\n __     __     #\n/__/\\ /__/\\    #\n\\ \\::\\\\:.\\ \\   #\n \\_\\::_\\:_\\/   #\n   _\\/__\\_\\_/\\ #\n   \\ \\ \\ \\::\\ \\#\n    \\_\\/  \\__\\/#\n               ##\n __  __    #\n/_/\\/_/\\   #\n\\ \\ \\ \\ \\  #\n \\:\\_\\ \\ \\ #\n  \\::::_\\/ #\n    \\::\\ \\ #\n     \\__\\/ #\n           ##\n ______     #\n/_____/\\    #\n\\:::__\\/    #\n   /: /     #\n  /::/___   #\n /_:/____/\\ #\n \\_______\\/ #\n            ##\n[#\n #\n #\n #\n #\n #\n #\n ##\n\\#\n #\n #\n #\n #\n #\n #\n ##\n]#\n #\n #\n #\n #\n #\n #\n ##\n   __   #\n  /\\ \\  #\n /::\\ \\ #\n/:/\\_\\/ #\n        #\n        #\n        #\n        ##\n          #\n          #\n          #\n          #\n _______  #\n/______/\\ #\n\\__::::\\/ #\n          ##\n _____    #\n/____/\\   #\n\\_:::\\ \\  #\n   \\ :\\ \\ #\n    \\__\\/ #\n          #\n          #\n          ##\n ________      #\n/_______/\\     #\n\\::: _  \\ \\    #\n \\::(_)  \\ \\   #\n  \\:: __  \\ \\  #\n   \\:.\\ \\  \\ \\ #\n    \\__\\/\\__\\/ #\n               ##\n  _______      #\n/_______/\\     #\n\\::: _  \\ \\    #\n \\::(_)  \\/_   #\n  \\::  _  \\ \\  #\n   \\::(_)  \\ \\ #\n    \\_______\\/ #\n               ##\n ______      #\n/_____/\\     #\n\\:::__\\/     #\n \\:\\ \\  __   #\n  \\:\\ \\/_/\\  #\n   \\:\\_\\ \\ \\ #\n    \\_____\\/ #\n             ##\n ______      #\n/_____/\\     #\n\\:::_ \\ \\    #\n \\:\\ \\ \\ \\   #\n  \\:\\ \\ \\ \\  #\n   \\:\\/.:| | #\n    \\____/_/ #\n             ##\n ______      #\n/_____/\\     #\n\\::::_\\/_    #\n \\:\\/___/\\   #\n  \\::___\\/_  #\n   \\:\\____/\\ #\n    \\_____\\/ #\n             ##\n ______    #\n/_____/\\   #\n\\::::_\\/_  #\n \\:\\/___/\\ #\n  \\:::._\\/ #\n   \\:\\ \\   #\n    \\_\\/   #\n           ##\n _______     #\n/______/\\    #\n\\::::__\\/__  #\n \\:\\ /____/\\ #\n  \\:\\\\_  _\\/ #\n   \\:\\_\\ \\ \\ #\n    \\_____\\/ #\n             ##\n ___   ___     #\n/__/\\ /__/\\    #\n\\::\\ \\\\  \\ \\   #\n \\::\\/_\\ .\\ \\  #\n  \\:: ___::\\ \\ #\n   \\: \\ \\\\::\\ \\#\n    \\__\\/ \\::\\/#\n               ##\n ________     #\n/_______/\\    #\n\\__.::._\\/    #\n   \\::\\ \\     #\n   _\\::\\ \\__  #\n  /__\\::\\__/\\ #\n  \\________\\/ #\n              ##\n _________   #\n/________/\\  #\n\\__.::.__\\/  #\n  /_\\::\\ \\   #\n  \\:.\\::\\ \\  #\n   \\: \\  \\ \\ #\n    \\_____\\/ #\n             ##\n ___   ___     #\n/___/\\/__/\\    #\n\\::.\\ \\\\ \\ \\   #\n \\:: \\/_) \\ \\  #\n  \\:. __  ( (  #\n   \\: \\ )  \\ \\ #\n    \\__\\/\\__\\/ #\n               ##\n __          #\n/_/\\         #\n\\:\\ \\        #\n \\:\\ \\       #\n  \\:\\ \\____  #\n   \\:\\/___/\\ #\n    \\_____\\/ #\n             ##\n ___ __ __     #\n/__//_//_/\\    #\n\\::\\| \\| \\ \\   #\n \\:.      \\ \\  #\n  \\:.\\-/\\  \\ \\ #\n   \\. \\  \\  \\ \\#\n    \\__\\/ \\__\\/#\n               ##\n ___   __      #\n/__/\\ /__/\\    #\n\\::\\_\\\\  \\ \\   #\n \\:. `-\\  \\ \\  #\n  \\:. _    \\ \\ #\n   \\. \\`-\\  \\ \\#\n    \\__\\/ \\__\\/#\n               ##\n ______      #\n/_____/\\     #\n\\:::_ \\ \\    #\n \\:\\ \\ \\ \\   #\n  \\:\\ \\ \\ \\  #\n   \\:\\_\\ \\ \\ #\n    \\_____\\/ #\n             ##\n ______    #\n/_____/\\   #\n\\:::_ \\ \\  #\n \\:(_) \\ \\ #\n  \\: ___\\/ #\n   \\ \\ \\   #\n    \\_\\/   #\n           ##\n ______        #\n/_____/\\       #\n\\:::_ \\ \\      #\n \\:\\ \\ \\ \\_    #\n  \\:\\ \\ /_ \\   #\n   \\:\\_-  \\ \\  #\n    \\___|\\_\\_/ #\n               ##\n ______       #\n/_____/\\      #\n\\:::_ \\ \\     #\n \\:(_) ) )_   #\n  \\: __ `\\ \\  #\n   \\ \\ `\\ \\ \\ #\n    \\_\\/ \\_\\/ #\n              ##\n ______      #\n/_____/\\     #\n\\::::_\\/_    #\n \\:\\/___/\\   #\n  \\_::._\\:\\  #\n    /____\\:\\ #\n    \\_____\\/ #\n             ##\n _________  #\n/________/\\ #\n\\__.::.__\\/ #\n   \\::\\ \\   #\n    \\::\\ \\  #\n     \\::\\ \\ #\n      \\__\\/ #\n            ##\n __  __      #\n/_/\\/_/\\     #\n\\:\\ \\:\\ \\    #\n \\:\\ \\:\\ \\   #\n  \\:\\ \\:\\ \\  #\n   \\:\\_\\:\\ \\ #\n    \\_____\\/ #\n             ##\n __   __     #\n/_/\\ /_/\\    #\n\\:\\ \\\\ \\ \\   #\n \\:\\ \\\\ \\ \\  #\n  \\:\\_/.:\\ \\ #\n   \\ ..::/ / #\n    \\___/_(  #\n             ##\n __ __ __      #\n/_//_//_/\\     #\n\\:\\\\:\\\\:\\ \\    #\n \\:\\\\:\\\\:\\ \\   #\n  \\:\\\\:\\\\:\\ \\  #\n   \\:\\\\:\\\\:\\ \\ #\n    \\_______\\/ #\n               ##\n __     __     #\n/__/\\ /__/\\    #\n\\ \\::\\\\:.\\ \\   #\n \\_\\::_\\:_\\/   #\n   _\\/__\\_\\_/\\ #\n   \\ \\ \\ \\::\\ \\#\n    \\_\\/  \\__\\/#\n               ##\n __  __    #\n/_/\\/_/\\   #\n\\ \\ \\ \\ \\  #\n \\:\\_\\ \\ \\ #\n  \\::::_\\/ #\n    \\::\\ \\ #\n     \\__\\/ #\n           ##\n ______     #\n/_____/\\    #\n\\:::__\\/    #\n   /: /     #\n  /::/___   #\n /_:/____/\\ #\n \\_______\\/ #\n            ##\n   _____  #\n  /____/\\ #\n _\\:::_\\/ #\n/____/\\   #\n\\::__\\/_  #\n  | ___/\\ #\n   \\::_\\/ #\n          ##\n|#\n #\n #\n #\n #\n #\n #\n ##\n _____      #\n/____/\\     #\n\\_:::\\ \\__  #\n    /____/\\ #\n   _\\__::\\/ #\n  /___/ |   #\n  \\_::\\/    #\n            ##\n/\"\"--__    #\n\\\"::-__/\\  #\n \\ ::: \\ \\ #\n  \"\"-::_\\/ #\n           #\n           #\n           #\n           ##\n ________      #\n/_______/\\     #\n\\::: _  \\ \\    #\n \\::(_)  \\ \\   #\n  \\:: __  \\ \\  #\n   \\:.\\ \\  \\ \\ #\n    \\__\\/\\__\\/ #\n               ##\n ______      #\n/_____/\\     #\n\\:::_ \\ \\    #\n \\:\\ \\ \\ \\   #\n  \\:\\ \\ \\ \\  #\n   \\:\\_\\ \\ \\ #\n    \\_____\\/ #\n             ##\n __  __      #\n/_/\\/_/\\     #\n\\:\\ \\:\\ \\    #\n \\:\\ \\:\\ \\   #\n  \\:\\ \\:\\ \\  #\n   \\:\\_\\:\\ \\ #\n    \\_____\\/ #\n             ##\n ________      #\n/_______/\\     #\n\\::: _  \\ \\    #\n \\::(_)  \\ \\   #\n  \\:: __  \\ \\  #\n   \\:.\\ \\  \\ \\ #\n    \\__\\/\\__\\/ #\n               ##\n ______      #\n/_____/\\     #\n\\:::_ \\ \\    #\n \\:\\ \\ \\ \\   #\n  \\:\\ \\ \\ \\  #\n   \\:\\_\\ \\ \\ #\n    \\_____\\/ #\n             ##\n __  __      #\n/_/\\/_/\\     #\n\\:\\ \\:\\ \\    #\n \\:\\ \\:\\ \\   #\n  \\:\\ \\:\\ \\  #\n   \\:\\_\\:\\ \\ #\n    \\_____\\/ #\n             ##\n�#\n #\n #\n #\n #\n #\n #\n ##\n";

declare const _default$u: "flf2a$ 9 7 15 0 11 0 8063 200\nAuthor : Christian 'CeeJay' Jensen\nDate   : 2005/6/19\nVersion: 0.90 beta\n-------------------------------------------------\n      .-.\n     (   `\n .---.`-.  / . . \\  .-.  .--.\n(     `  )(   :   )(   ) |  |\n `------'  `-' `-'  `-'`-'  `-\n \"Swan\" - A figfont by CeeJay\n-------------------------------------------------\n  $$ #\n  $$ #\n  $$ #\n  $$ #\n  $$ #\n  $$ #\n  $$ #\n  $$ #\n  $$ ##\n #\n #\n.#\n|#\n|#\n'#\no#\n #\n ##\n   #\n   #\n. .#\n| |#\n$ $#\n$ $#\n$ $#\n$ $#\n$ $##\n      #\n      #\n .  . #\n_|__|_#\n |  | #\n-|--|-#\n '  ' #\n      #\n      ##\n    #\n    #\n .. #\n.|-.#\n`-|.#\n`|-'#\n '' #\n    #\n    ##\n      #\n      #\n      #\n _    #\n(_) ,'#\n  ,'_ #\n,' (_)#\n      #\n      ##\n       #\n       #\n  .-.  #\n (   ) #\n .--'  #\n(   `.)#\n `---'`#\n       #\n       ##\n #\n #\n.#\n|#\n$#\n$#\n$#\n$#\n ##\n   #\n   #\n ,-#\n: $#\n| $#\n: $#\n`._#\n   #\n   ##\n   #\n   #\n-. #\n$ :#\n$ |#\n$ :#\n_.'#\n   #\n   ##\n       #\n       #\n   .   #\n_  |  _#\n `-:-' #\n $/ \\$ #\n '   ` #\n       #\n       ##\n       #\n       #\n       #\n$  .  $#\n$__|__$#\n$  |  $#\n$  '  $#\n       #\n       ##\n  #\n  #\n  #\n  #\n  #\n  #\n o#\n-'#\n  ##\n      #\n      #\n$    $#\n$    $#\n$____$#\n$    $#\n$    $#\n     $#\n     $##\n #\n #\n #\n #\n #\n #\no#\n #\n ##\n     #\n     #\n    ,#\n   / #\n  /  #\n /   #\n'    #\n     #\n     ##\n     #\n     #\n .-. #\n:   :#\n|   |#\n:   ;#\n `-' #\n     #\n     ##\n     #\n     #\n  .  #\n.'|  #\n  |  #\n  |  #\n'---'#\n     #\n     ##\n     #\n     #\n .-. #\n(   )#\n  .' #\n /   #\n'---'#\n     #\n     ##\n     #\n     #\n.--. #\n$   )#\n$--: #\n$   )#\n`--' #\n     #\n     ##\n     #\n     #\n.  . #\n|  | #\n'--|-#\n   | #\n   ' #\n     #\n     ##\n     #\n     #\n.---.#\n|   $#\n'--.$#\n.   )#\n `-' #\n     #\n     ##\n     #\n     #\n$  ,$#\n$ / $#\n$/-.$#\n(   )#\n `-' #\n     #\n     ##\n     #\n     #\n.---.#\n    /#\n   / #\n  /  #\n '   #\n     #\n     ##\n     #\n     #\n .-. #\n(   )#\n >-< #\n(   )#\n `-' #\n     #\n     ##\n     #\n     #\n .-. #\n(   )#\n `-/ #\n  /  #\n '   #\n     #\n     ##\n   #\n   #\n   #\n   #\n o #\n   #\n o #\n   #\n   ##\n   #\n   #\n   #\n   #\n o #\n   #\n o #\n-' #\n   ##\n     #\n     #\n     #\n   .'#\n .'  #\n`.   #\n  `. #\n    `#\n     ##\n      #\n      #\n      #\n$    $#\n$----$#\n$----$#\n$    $#\n$    $#\n      ##\n     #\n     #\n`.   #\n  `. #\n   .`#\n .'  #\n'    #\n     #\n     ##\n     #\n     #\n .-. #\n'   )#\n   / #\n  '  #\n  o  #\n     #\n     ##\n         #\n         #\n         #\n  .-`-.  #\n.' .-. `.#\n| (   ) ;#\n`. `-'`' #\n  `---   #\n         ##\n         #\n         #\n    .    #\n   / \\   #\n  /___\\  #\n /     \\ #\n'       `#\n         #\n         ##\n     #\n     #\n.--. #\n|   )#\n|--: #\n|   )#\n'--' #\n     #\n     ##\n     #\n     #\n .--.#\n:    #\n|    #\n:    #\n `--'#\n     #\n     ##\n     #\n     #\n.--. #\n|   :#\n|   |#\n|   ;#\n'--' #\n     #\n     ##\n     #\n     #\n.---.#\n|    #\n|---$#\n|    #\n'---'#\n     #\n     ##\n     #\n     #\n.---.#\n|    #\n|---$#\n|    #\n'    #\n     #\n     ##\n     #\n     #\n .--.#\n:    #\n| --.#\n:   |#\n `--'#\n     #\n     ##\n     #\n     #\n.   .#\n|   |#\n|---|#\n|   |#\n'   '#\n     #\n     ##\n     #\n     #\n--.--#\n$ | $#\n$ | $#\n$ | $#\n--'--#\n     #\n     ##\n     #\n     #\n.---.#\n    |#\n    |#\n    ;#\n`--' #\n     #\n     ##\n     #\n     #\n.   .#\n|  / #\n|-'  #\n|  \\ #\n'   `#\n     #\n     ##\n     #\n     #\n.    #\n|    #\n|    #\n|    #\n'---'#\n     #\n     ##\n      #\n      #\n.    .#\n|\\  /|#\n| \\/ |#\n|    |#\n'    '#\n      #\n      ##\n     #\n     #\n.   .#\n|\\  |#\n| \\ |#\n|  \\|#\n'   '#\n     #\n     ##\n      #\n      #\n .--. #\n:    :#\n|    |#\n:    ;#\n `--' #\n      #\n      ##\n     #\n     #\n.--. #\n|   )#\n|--' #\n|    #\n'    #\n     #\n     ##\n      #\n      #\n .--. #\n:    :#\n|    |#\n:  ( ;#\n `--`-#\n      #\n      ##\n     #\n     #\n.--. #\n|   )#\n|--' #\n|  \\ #\n'   `#\n     #\n     ##\n     #\n     #\n .-. #\n(   )#\n `-. #\n(   )#\n `-' #\n     #\n     ##\n     #\n     #\n.---.#\n  |  #\n  |  #\n  |  #\n  '  #\n     #\n     ##\n     #\n     #\n.   .#\n|   |#\n|   |#\n:   ;#\n `-' #\n     #\n     ##\n         #\n         #\n.       .#\n \\     / #\n  \\   /  #\n   \\ /   #\n    '    #\n         #\n         ##\n           #\n           #\n.  .   .  .#\n \\  \\ /  / #\n  \\  \\  /  #\n   \\/ \\/   #\n    ' '    #\n           #\n           ##\n     #\n     #\n.   .#\n \\ / #\n  /  #\n / \\ #\n'   '#\n     #\n     ##\n     #\n     #\n.   .#\n \\ / #\n  :  #\n  |  #\n  '  #\n     #\n     ##\n     #\n     #\n.---.#\n   / #\n  /  #\n /   #\n'---'#\n     #\n     ##\n   #\n   #\n.--#\n|  #\n|  #\n|  #\n'--#\n   #\n   ##\n     #\n     #\n.    #\n \\   #\n  \\  #\n   \\ #\n    `#\n     #\n     ##\n   #\n   #\n--.#\n  |#\n  |#\n  |#\n--'#\n   #\n   ##\n     #\n     #\n  .  #\n.' `.#\n     #\n     #\n     #\n     #\n     ##\n    #\n    #\n    #\n    #\n    #\n    #\n____#\n    #\n    ##\n   #\n   #\n o #\n  \\#\n   #\n   #\n   #\n   #\n   ##\n      #\n      #\n      #\n      #\n .-.  #\n(   ) #\n `-'`-#\n      #\n      ##\n     #\n     #\n.    #\n|    #\n|.-. #\n|   )#\n'`-' #\n     #\n     ##\n    #\n    #\n    #\n    #\n .-.#\n(   #\n `-'#\n    #\n    ##\n      #\n      #\n    . #\n    | #\n .-.| #\n(   | #\n `-'`-#\n      #\n      ##\n     #\n     #\n     #\n     #\n .-. #\n(.-' #\n `--'#\n     #\n     ##\n    #\n    #\n .-.#\n |  #\n-|- #\n |  #\n '  #\n    #\n    ##\n     #\n     #\n     #\n     #\n .-..#\n(   |#\n `-`|#\n ._.'#\n     ##\n     #\n     #\n.    #\n|    #\n|--. #\n|  | #\n'  `-#\n     #\n     ##\n     #\n     #\n     #\n  o  #\n  .  #\n  |  #\n-' `-#\n     #\n     ##\n    #\n    #\n    #\n   o#\n   .#\n   |#\n   |#\n   ;#\n`-' ##\n     #\n     #\n.    #\n|    #\n|.-. #\n|-.' #\n'  `-#\n     #\n     ##\n  #\n  #\n. #\n| #\n| #\n| #\n`-#\n  #\n  ##\n        #\n        #\n        #\n        #\n.--.--. #\n|  |  | #\n'  '  `-#\n        #\n        ##\n     #\n     #\n     #\n     #\n.--. #\n|  | #\n'  `-#\n     #\n     ##\n     #\n     #\n     #\n     #\n .-. #\n(   )#\n `-' #\n     #\n     ##\n     #\n     #\n     #\n     #\n.,-. #\n|   )#\n|`-' #\n|    #\n'    ##\n      #\n      #\n      #\n      #\n .-., #\n(   | #\n `-'| #\n   -|-#\n    ' ##\n    #\n    #\n    #\n    #\n.--.#\n|   #\n'   #\n    #\n    ##\n    #\n    #\n    #\n    #\n.--.#\n`--.#\n`--'#\n    #\n    ##\n    #\n    #\n .  #\n_|_ #\n |  #\n |  #\n `-'#\n    #\n    ##\n     #\n     #\n     #\n     #\n.  . #\n|  | #\n`--`-#\n     #\n     ##\n       #\n       #\n       #\n       #\n.    ._#\n \\  /  #\n  `'   #\n       #\n       ##\n          #\n          #\n          #\n          #\n.  .    ._#\n \\  \\  /  #\n  `' `'   #\n          #\n          ##\n     #\n     #\n     #\n     #\n-. ,-#\n  :  #\n-' `-#\n     #\n     ##\n    #\n    #\n    #\n    #\n.  .#\n|  |#\n`--|#\n   ;#\n`-' ##\n    #\n    #\n    #\n    #\n---.#\n .' #\n'---#\n    #\n    ##\n    #\n    #\n .- #\n |  #\n<   #\n |  #\n `- #\n    #\n    ##\n #\n #\n.#\n|#\n|#\n|#\n|#\n|#\n'##\n    #\n    #\n -. #\n  | #\n   >#\n  | #\n _' #\n    #\n    ##\n        #\n        #\n        #\n        #\n .-.   .#\n'   `-' #\n        #\n        #\n        ##\n         #\n   o o   #\n    .    #\n   / \\   #\n  /___\\  #\n /     \\ #\n'       `#\n         #\n         ##\n      #\n o  o #\n .--. #\n:    :#\n|    |#\n:    ;#\n `--' #\n      #\n      ##\n     #\n o o #\n.   .#\n|   |#\n|   |#\n:   ;#\n `-' #\n     #\n     ##\n      #\n      #\n      #\n o o  #\n .-.  #\n(   ) #\n `-'`-#\n      #\n      ##\n     #\n     #\n     #\n o o #\n .-. #\n(   )#\n `-' #\n     #\n     ##\n     #\n     #\n     #\no  o #\n.  . #\n|  | #\n`--`-#\n     #\n     ##\n     #\n     #\n.-.  #\n|  ) #\n| -: #\n|   )#\n| -' #\n'    #\n     ##\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n    _    #\n   (_)   #\n    .    #\n   / \\   #\n  /___\\  #\n /     \\ #\n'       `#\n         #\n         ##\n198  LATIN CAPITAL LETTER AE\n         #\n         #\n    .---.#\n   /|    #\n  /-|--- #\n /  |    #\n'   '---'#\n         #\n         ##\n216  LATIN CAPITAL LETTER O WITH STROKE\n      #\n      #\n .--./#\n:   /:#\n|  / |#\n: /  ;#\n /--' #\n      #\n      ##\n229  LATIN SMALL LETTER A WITH RING ABOVE\n      #\n      #\n  _   #\n (_)  #\n .-.  #\n(   ) #\n `-'`-#\n      #\n      ##\n230  LATIN SMALL LETTER AE\n     #\n     #\n     #\n     #\n .-. #\n( ( )#\n `-`-#\n     #\n     ##\n248  LATIN SMALL LETTER O WITH STROKE\n     #\n     #\n     #\n     #\n .-/ #\n( / )#\n /-' #\n     #\n     ##";

declare const _default$t: "flf2a$ 13 13 17 -1 11 0 0 0\nAuthor : myflix\nDate   : 2006/4/6 13:32:20\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ ##\n ___  #\n(   ) #\n | |  #\n | |  #\n | |  #\n | |  #\n | |  #\n | |  #\n |_|  #\n .-.  #\n(   ) #\n '-'  #\n      ##\n.--. .--. #\n|  | |  | #\n'..' '..' #\n          #\n          #\n          #\n          #\n          #\n          #\n          #\n          #\n          #\n          ##\n##\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n$#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n%#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n&#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n.--. #\n|  | #\n'..' #\n     #\n     #\n     #\n     #\n     #\n     #\n     #\n     #\n     #\n     ##\n         #\n .-.     #\n/  . \\   #\n| .(___) #\n| |      #\n| |      #\n| |      #\n| |      #\n| |      #\n| ` ___  #\n` `(   ) #\n `.__.`  #\n         ##\n         #\n    .-.  #\n  / .  \\ #\n(___). | #\n     | | #\n     | | #\n     | | #\n     | | #\n     | | #\n ___ ' | #\n(   )' ' #\n '.__.'  #\n         ##\n*#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n            #\n            #\n    .-.     #\n    | |     #\n.---| |---. #\n'---| |---` #\n    | |     #\n    '-'     #\n            #\n            #\n            #\n            #\n            ##\n       #\n       #\n       #\n       #\n       #\n       #\n       #\n       #\n ,-.   #\n(   \\  #\n `.__) #\n       #\n       ##\n            #\n            #\n            #\n            #\n  .------.  #\n (________) #\n            #\n            #\n            #\n            #\n            #\n            #\n            ##\n      #\n      #\n      #\n      #\n      #\n      #\n      #\n      #\n .-.  #\n(   ) #\n `-'  #\n      #\n      ##\n/#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n         #\n         #\n   .-.   #\n /    \\  #\n|  .-. ; #\n| |  | | #\n| |  | | #\n| |  | | #\n| '  | | #\n'  `-' / #\n `.__,'  #\n         #\n         ##\n       #\n       #\n .--.  #\n(_  |  #\n  | |  #\n  | |  #\n  | |  #\n  | |  #\n  | |  #\n  | |  #\n (___) #\n       #\n       ##\n          #\n          #\n  .--.    #\n ;  _  \\  #\n(___)` |  #\n     ' '  #\n    / /   #\n   / /    #\n  / /     #\n / '____  #\n(_______) #\n          #\n          ##\n          #\n          #\n   .--.   #\n /     \\  #\n(___)`. | #\n   .-' /  #\n   '. \\   #\n ___ \\ '  #\n(   ) ; | #\n \\ `-'  / #\n  ',__.'  #\n          #\n          ##\n            #\n            #\n     ,--.   #\n    /   |   #\n   / .' |   #\n  / / | |   #\n / /  | |   #\n/  `--' |-. #\n`-----| |-' #\n      | |   #\n     (___)  #\n            #\n            ##\n          #\n          #\n,-----.   #\n|   ___)  #\n|  |      #\n|  '-.    #\n'---.  .  #\n ___ `  \\ #\n(   ) | | #\n ; `-'  / #\n  '.__.'  #\n          #\n          ##\n         #\n         #\n  .--.   #\n / ,  ;  #\n| .(___) #\n| | _    #\n| '` `.  #\n| .-,  . #\n| |  | | #\n. `-'  ; #\n '.__.'  #\n         #\n         ##\n         #\n         #\n .----.  #\n(___  |  #\n    | |  #\n    | |  #\n    | |  #\n    | |  #\n    | |  #\n    | |  #\n   (___) #\n         #\n         ##\n          #\n          #\n   .--.   #\n /  _  \\  #\n. .' `. ; #\n| \\   | | #\n \\ `.(_.' #\n /`'. '.  #\n| |  `\\ | #\n; '._,' ' #\n '.___.'  #\n          #\n          ##\n         #\n         #\n  .--.   #\n /    \\  #\n;  ,-. ' #\n| |  | | #\n'  `-' | #\n `.__. | #\n ___ | | #\n(   )' / #\n `,__.'  #\n         #\n         ##\n      #\n      #\n      #\n      #\n .-.  #\n(   ) #\n `-'  #\n .-.  #\n(   ) #\n `-'  #\n      #\n      #\n      ##\n       #\n       #\n       #\n       #\n .-.   #\n(   )  #\n `-'   #\n ,-.   #\n(   \\  #\n `.__) #\n       #\n       #\n       ##\n<#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n=#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n>#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n               #\n   .---.       #\n  /  _   \\    (#\n | |   `. .    #\n(___)   | |    #\n     .-'_/     #\n     | |       #\n     |_|       #\n               #\n     .-.       #\n    (   )      #\n     `-'       #\n               ##\n@#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n         #\n         #\n  .---.  #\n / .-, \\ #\n(__) ; | #\n  .'`  | #\n / .'| | #\n| /  | | #\n; |  ; | #\n' `-'  | #\n`.__.'_. #\n         #\n         ##\n ___      #\n(   )     #\n | |.-.   #\n | /   \\  #\n |  .-. | #\n | |  | | #\n | |  | | #\n | |  | | #\n | '  | | #\n ' `-' ;  #\n  `.__.   #\n          #\n          ##\n          #\n          #\n  .--.    #\n /    \\   #\n|  .-. ;  #\n|  |(___) #\n|  |      #\n|  | ___  #\n|  '(   ) #\n'  `-' |  #\n `.__,'   #\n          #\n          ##\n     ___  #\n    (   ) #\n  .-.| |  #\n /   \\ |  #\n|  .-. |  #\n| |  | |  #\n| |  | |  #\n| |  | |  #\n| '  | |  #\n' `-'  /  #\n `.__,'   #\n          #\n          ##\n         #\n         #\n  .--.   #\n /    \\  #\n|  .-. ; #\n|  | | | #\n|  |/  | #\n|  ' _.' #\n|  .'.-. #\n'  `-' / #\n `.__.'  #\n         #\n         ##\n  .-.     #\n /    \\   #\n | .`. ;  #\n | |(___) #\n | |_     #\n(   __)   #\n | |      #\n | |      #\n | |      #\n | |      #\n(___)     #\n          #\n          ##\n         #\n         #\n  .--.   #\n /    \\  #\n;  ,-. ' #\n| |  | | #\n| |  | | #\n| |  | | #\n| '  | | #\n'  `-' | #\n `.__. | #\n ( `-' ; #\n  `.__.  ##\n ___       #\n(   )      #\n | | .-.   #\n | |/   \\  #\n |  .-. .  #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n(___)(___) #\n           #\n           ##\n      #\n .-.  #\n( __) #\n(''\") #\n | |  #\n | |  #\n | |  #\n | |  #\n | |  #\n | |  #\n(___) #\n      #\n      ##\n          #\n          #\n     .-.  #\n    ( __) #\n    (''\") #\n     | |  #\n     | |  #\n     | |  #\n     | |  #\n ___ | |  #\n(   )' |  #\n ; `-' '  #\n  .__.'   ##\n ___         #\n(   )        #\n | |   ___   #\n | |  (   )  #\n | |  ' /    #\n | |,' /     #\n | .  '.     #\n | | `. \\    #\n | |   \\ \\   #\n | |    \\ .  #\n(___ ) (___) #\n             #\n             ##\n ___  #\n(   ) #\n | |  #\n | |  #\n | |  #\n | |  #\n | |  #\n | |  #\n | |  #\n | |  #\n(___) #\n      #\n      ##\n               #\n               #\n ___ .-. .-.   #\n(   )   '   \\  #\n |  .-.  .-. ; #\n | |  | |  | | #\n | |  | |  | | #\n | |  | |  | | #\n | |  | |  | | #\n | |  | |  | | #\n(___)(___)(___)#\n               #\n               ##\n           #\n           #\n ___ .-.   #\n(   )   \\  #\n |  .-. .  #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n(___)(___) #\n           #\n           ##\n         #\n         #\n  .--.   #\n /    \\  #\n|  .-. ; #\n| |  | | #\n| |  | | #\n| |  | | #\n| '  | | #\n'  `-' / #\n `.__.'  #\n         #\n         ##\n          #\n          #\n   .-..   #\n  /    \\  #\n ' .-,  ; #\n | |  . | #\n | |  | | #\n | |  | | #\n | |  ' | #\n | `-'  ' #\n | \\__.'  #\n | |      #\n(___)     ##\n          #\n          #\n  .--.    #\n /    \\   #\n|  .-. '  #\n| |  | |  #\n| |  | |  #\n| |  | |  #\n| '  | |  #\n' `-'  |  #\n `._ / |  #\n     | |  #\n    (___) ##\n            #\n            #\n ___ .-.    #\n(   )   \\   #\n | ' .-. ;  #\n |  / (___) #\n | |        #\n | |        #\n | |        #\n | |        #\n(___)       #\n            #\n            ##\n            #\n            #\n    .--.    #\n  /  _  \\   #\n . .' `. ;  #\n | '   | |  #\n _\\_`.(___) #\n(   ). '.   #\n | |  `\\ |  #\n ; '._,' '  #\n  '.___.'   #\n            #\n            ##\n ___      #\n(   )     #\n | |_     #\n(   __)   #\n | |      #\n | | ___  #\n | |(   ) #\n | | | |  #\n | ' | |  #\n ' `-' ;  #\n  `.__.   #\n          #\n          ##\n           #\n           #\n ___  ___  #\n(   )(   ) #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n | |  ; '  #\n ' `-'  /  #\n  '.__.'   #\n           #\n           ##\n           #\n           #\n ___  ___  #\n(   )(   ) #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n ' '  ; '  #\n  \\ `' /   #\n   '_.'    #\n           #\n           ##\n               #\n               #\n ___  ___  ___ #\n(   )(   )(   )#\n | |  | |  | | #\n | |  | |  | | #\n | |  | |  | | #\n | |  | |  | | #\n | |  ; '  | | #\n ' `-'   `-' ' #\n  '.__.'.__.'  #\n               #\n               ##\n           #\n           #\n ___  ___  #\n(   )(   ) #\n | |  | |  #\n  \\ `' /   #\n  / ,. \\   #\n ' .  ; .  #\n | |  | |  #\n | |  | |  #\n(___)(___) #\n           #\n           ##\n           #\n           #\n ___  ___  #\n(   )(   ) #\n | |  | |  #\n | |  | |  #\n | '  | |  #\n '  `-' |  #\n  `.__. |  #\n  ___ | |  #\n (   )' |  #\n  ; `-' '  #\n   .__.'   ##\n           #\n           #\n   .--.    #\n  /    \\   #\n .  .-. |  #\n | |  | |  #\n | |  | |  #\n(___)-` /  #\n    '. \\   #\n  ___ \\ '  #\n (   ) ; | #\n  \\ `-'  / #\n   ',__.'  ##\n[#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n\\#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n]#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n  ,--.    #\n /    \\   #\n__.'`.__) #\n          #\n          #\n          #\n          #\n          #\n          #\n          #\n          #\n          #\n          ##\n_#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n ,-.   #\n(   \\  #\n `.__) #\n       #\n       #\n       #\n       #\n       #\n       #\n       #\n       #\n       #\n       ##\n         #\n         #\n  .---.  #\n / .-, \\ #\n(__) ; | #\n  .'`  | #\n / .'| | #\n| /  | | #\n; |  ; | #\n' `-'  | #\n`.__.'_. #\n         #\n         ##\n ___      #\n(   )     #\n | |.-.   #\n | /   \\  #\n |  .-. | #\n | |  | | #\n | |  | | #\n | |  | | #\n | '  | | #\n ' `-' ;  #\n  `.__.   #\n          #\n          ##\n          #\n          #\n  .--.    #\n /    \\   #\n|  .-. ;  #\n|  |(___) #\n|  |      #\n|  | ___  #\n|  '(   ) #\n'  `-' |  #\n `.__,'   #\n          #\n          ##\n     ___  #\n    (   ) #\n  .-.| |  #\n /   \\ |  #\n|  .-. |  #\n| |  | |  #\n| |  | |  #\n| |  | |  #\n| '  | |  #\n' `-'  /  #\n `.__,'   #\n          #\n          ##\n         #\n         #\n  .--.   #\n /    \\  #\n|  .-. ; #\n|  | | | #\n|  |/  | #\n|  ' _.' #\n|  .'.-. #\n'  `-' / #\n `.__.'  #\n         #\n         ##\n  .-.     #\n /    \\   #\n | .`. ;  #\n | |(___) #\n | |_     #\n(   __)   #\n | |      #\n | |      #\n | |      #\n | |      #\n(___)     #\n          #\n          ##\n         #\n         #\n  .--.   #\n /    \\  #\n;  ,-. ' #\n| |  | | #\n| |  | | #\n| |  | | #\n| '  | | #\n'  `-' | #\n `.__. | #\n ( `-' ; #\n  `.__.  ##\n ___       #\n(   )      #\n | | .-.   #\n | |/   \\  #\n |  .-. .  #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n(___)(___) #\n           #\n           ##\n      #\n .-.  #\n( __) #\n(''\") #\n | |  #\n | |  #\n | |  #\n | |  #\n | |  #\n | |  #\n(___) #\n      #\n      ##\n          #\n          #\n     .-.  #\n    ( __) #\n    (''\") #\n     | |  #\n     | |  #\n     | |  #\n     | |  #\n ___ | |  #\n(   )' |  #\n ; `-' '  #\n  .__.'   ##\n ___         #\n(   )        #\n | |   ___   #\n | |  (   )  #\n | |  ' /    #\n | |,' /     #\n | .  '.     #\n | | `. \\    #\n | |   \\ \\   #\n | |    \\ .  #\n(___ ) (___) #\n             #\n             ##\n ___  #\n(   ) #\n | |  #\n | |  #\n | |  #\n | |  #\n | |  #\n | |  #\n | |  #\n | |  #\n(___) #\n      #\n      ##\n               #\n               #\n ___ .-. .-.   #\n(   )   '   \\  #\n |  .-.  .-. ; #\n | |  | |  | | #\n | |  | |  | | #\n | |  | |  | | #\n | |  | |  | | #\n | |  | |  | | #\n(___)(___)(___)#\n               #\n               ##\n           #\n           #\n ___ .-.   #\n(   )   \\  #\n |  .-. .  #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n(___)(___) #\n           #\n           ##\n         #\n         #\n  .--.   #\n /    \\  #\n|  .-. ; #\n| |  | | #\n| |  | | #\n| |  | | #\n| '  | | #\n'  `-' / #\n `.__.'  #\n         #\n         ##\n          #\n          #\n   .-..   #\n  /    \\  #\n ' .-,  ; #\n | |  . | #\n | |  | | #\n | |  | | #\n | |  ' | #\n | `-'  ' #\n | \\__.'  #\n | |      #\n(___)     ##\n          #\n          #\n  .--.    #\n /    \\   #\n|  .-. '  #\n| |  | |  #\n| |  | |  #\n| |  | |  #\n| '  | |  #\n' `-'  |  #\n `._ / |  #\n     | |  #\n    (___) ##\n            #\n            #\n ___ .-.    #\n(   )   \\   #\n | ' .-. ;  #\n |  / (___) #\n | |        #\n | |        #\n | |        #\n | |        #\n(___)       #\n            #\n            ##\n            #\n            #\n    .--.    #\n  /  _  \\   #\n . .' `. ;  #\n | '   | |  #\n _\\_`.(___) #\n(   ). '.   #\n | |  `\\ |  #\n ; '._,' '  #\n  '.___.'   #\n            #\n            ##\n ___      #\n(   )     #\n | |_     #\n(   __)   #\n | |      #\n | | ___  #\n | |(   ) #\n | | | |  #\n | ' | |  #\n ' `-' ;  #\n  `.__.   #\n          #\n          ##\n           #\n           #\n ___  ___  #\n(   )(   ) #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n | |  ; '  #\n ' `-'  /  #\n  '.__.'   #\n           #\n           ##\n           #\n           #\n ___  ___  #\n(   )(   ) #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n ' '  ; '  #\n  \\ `' /   #\n   '_.'    #\n           #\n           ##\n               #\n               #\n ___  ___  ___ #\n(   )(   )(   )#\n | |  | |  | | #\n | |  | |  | | #\n | |  | |  | | #\n | |  | |  | | #\n | |  ; '  | | #\n ' `-'   `-' ' #\n  '.__.'.__.'  #\n               #\n               ##\n           #\n           #\n ___  ___  #\n(   )(   ) #\n | |  | |  #\n  \\ `' /   #\n  / ,. \\   #\n ' .  ; .  #\n | |  | |  #\n | |  | |  #\n(___)(___) #\n           #\n           ##\n           #\n           #\n ___  ___  #\n(   )(   ) #\n | |  | |  #\n | |  | |  #\n | '  | |  #\n '  `-' |  #\n  `.__. |  #\n  ___ | |  #\n (   )' |  #\n  ; `-' '  #\n   .__.'   ##\n           #\n           #\n   .--.    #\n  /    \\   #\n .  .-. |  #\n | |  | |  #\n | |  | |  #\n(___)-` /  #\n    '. \\   #\n  ___ \\ '  #\n (   ) ; | #\n  \\ `-'  / #\n   ',__.'  ##\n{#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n|#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n}#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n~#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n         #\n         #\n  .---.  #\n / .-, \\ #\n(__) ; | #\n  .'`  | #\n / .'| | #\n| /  | | #\n; |  ; | #\n' `-'  | #\n`.__.'_. #\n         #\n         ##\n         #\n         #\n  .--.   #\n /    \\  #\n|  .-. ; #\n| |  | | #\n| |  | | #\n| |  | | #\n| '  | | #\n'  `-' / #\n `.__.'  #\n         #\n         ##\n           #\n           #\n ___  ___  #\n(   )(   ) #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n | |  ; '  #\n ' `-'  /  #\n  '.__.'   #\n           #\n           ##\n         #\n         #\n  .---.  #\n / .-, \\ #\n(__) ; | #\n  .'`  | #\n / .'| | #\n| /  | | #\n; |  ; | #\n' `-'  | #\n`.__.'_. #\n         #\n         ##\n         #\n         #\n  .--.   #\n /    \\  #\n|  .-. ; #\n| |  | | #\n| |  | | #\n| |  | | #\n| '  | | #\n'  `-' / #\n `.__.'  #\n         #\n         ##\n           #\n           #\n ___  ___  #\n(   )(   ) #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n | |  | |  #\n | |  ; '  #\n ' `-'  /  #\n  '.__.'   #\n           #\n           ##\n�#\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n #\n ##\n\n";

declare const _default$s: "flf2a$ 7 5 16 0 5 0 64 0\nFont Author: ?\n\nFont based on TheDraw's \"THIS!.TDF\"\n\nFIGFont created with: http://patorjk.com/figfont-editor\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n  @\n  @\n  @\n  @\n▄$@\n  @\n  @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n ▄▀▀█▄$ @\n▐ ▄▀ ▀▄$@\n  █▄▄▄█$@\n ▄▀   █$@\n█   ▄▀$ @\n▐   ▐$  @\n        @@\n ▄▀▀█▄▄$ @\n▐ ▄▀   █$@\n  █▄▄▄▀$ @\n  █   █$ @\n ▄▀▄▄▄▀$ @\n█    ▐$  @\n▐        @@\n ▄▀▄▄▄▄$ @\n█ █    ▌$@\n▐ █      @\n  █      @\n ▄▀▄▄▄▄▀$@\n█     ▐$ @\n▐        @@\n ▄▀▀█▄▄$ @\n█ ▄▀   █$@\n▐ █    █$@\n  █    █$@\n ▄▀▄▄▄▄▀$@\n█     ▐$ @\n▐        @@\n ▄▀▀█▄▄▄▄$@\n▐  ▄▀   ▐$@\n  █▄▄▄▄▄$ @\n  █    ▌$ @\n ▄▀▄▄▄▄$  @\n █    ▐$  @\n ▐        @@\n ▄▀▀▀█▄$  @\n█  ▄▀  ▀▄$@\n▐ █▄▄▄▄$  @\n █    ▐$  @\n █        @\n█         @\n▐         @@\n ▄▀▀▀▀▄$  @\n█         @\n█    ▀▄▄$ @\n█     █ █$@\n▐▀▄▄▄▄▀ ▐$@\n▐         @\n          @@\n ▄▀▀▄ ▄▄$ @\n█  █   ▄▀$@\n▐  █▄▄▄█$ @\n   █   █$ @\n  ▄▀  ▄▀$ @\n █   █$   @\n ▐   ▐$   @@\n ▄▀▀█▀▄$  @\n█   █  █$ @\n▐   █  ▐$ @\n    █     @\n ▄▀▀▀▀▀▄$ @\n█       █$@\n▐       ▐$@@\n       ▄█$@\n ▄▀▀▀█▀ ▐$@\n█    █$   @\n▐    █$   @\n  ▄   ▀▄$ @\n   ▀▀▀▀$  @\n          @@\n ▄▀▀▄ █$@\n█  █ ▄▀$@\n▐  █▀▄$ @\n  █   █$@\n▄▀   █$ @\n█    ▐$ @\n▐       @@\n ▄▀▀▀▀▄     @\n█    █      @\n▐    █      @\n    █       @\n  ▄▀▄▄▄▄▄▄▀$@\n  █         @\n  ▐         @@\n ▄▀▀▄ ▄▀▄$@\n█  █ ▀  █$@\n▐  █    █$@\n  █    █$ @\n▄▀   ▄▀$  @\n█    █$   @\n▐    ▐$   @@\n ▄▀▀▄ ▀▄$@\n█  █ █ █$@\n▐  █  ▀█$@\n  █   █$ @\n▄▀   █$  @\n█    ▐$  @\n▐        @@\n ▄▀▀▀▀▄$ @\n█      █$@\n█      █$@\n▀▄    ▄▀$@\n  ▀▀▀▀ $ @\n         @\n         @@\n ▄▀▀▄▀▀▀▄$@\n█   █   █$@\n▐  █▀▀▀▀$ @\n   █$     @\n ▄▀$      @\n█$        @\n▐$        @@\n ▄▀▀▀▀▄$  @\n█      █$ @\n█      █$ @\n ▀▄▄▄▄▀▄$ @\n        █$@\n        ▐$@\n          @@\n ▄▀▀▄▀▀▀▄$@\n█   █   █$@\n▐  █▀▀█▀$ @\n ▄▀    █$ @\n█     █$  @\n▐     ▐$  @\n          @@\n ▄▀▀▀▀▄$@\n█ █   ▐$@\n   ▀▄$  @\n▀▄   █$ @\n █▀▀▀$  @\n ▐      @\n        @@\n ▄▀▀▀█▀▀▄$@\n█    █  ▐$@\n▐   █$    @\n   █$     @\n ▄▀$      @\n█         @\n▐         @@\n ▄▀▀▄ ▄▀▀▄$@\n█   █    █$@\n▐  █    █$ @\n  █    █$  @\n   ▀▄▄▄▄▀$ @\n           @\n           @@\n ▄▀▀▄ ▄▀▀▄$@\n█   █    █$@\n▐  █    █$ @\n   █   ▄▀$ @\n    ▀▄▀$   @\n           @\n           @@\n ▄▀▀▄    ▄▀▀▄$@\n█   █    ▐  █$@\n▐  █        █$@\n  █   ▄    █$ @\n   ▀▄▀ ▀▄ ▄▀$ @\n         ▀$   @\n              @@\n ▄▀▀▄  ▄▀▄$@\n█    █   █$@\n▐     ▀▄▀$ @\n     ▄▀ █$ @\n    █  ▄▀$ @\n  ▄▀  ▄▀$  @\n █    ▐$   @@\n ▄▀▀▄ ▀▀▄$@\n█   ▀▄ ▄▀$@\n▐     █$  @\n      █$  @\n    ▄▀$   @\n    █$    @\n    ▐$    @@\n ▄▀▀▀▀▄$  @\n█     ▄▀$ @\n▐ ▄▄▀▀$   @\n  █$      @\n   ▀▄▄▄▄▀$@\n       ▐$ @\n          @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n ▄▀▀█▄$ @\n▐ ▄▀ ▀▄$@\n  █▄▄▄█$@\n ▄▀   █$@\n█   ▄▀$ @\n▐   ▐$  @\n        @@\n ▄▀▀█▄▄$ @\n▐ ▄▀   █$@\n  █▄▄▄▀$ @\n  █   █$ @\n ▄▀▄▄▄▀$ @\n█    ▐$  @\n▐        @@\n ▄▀▄▄▄▄$ @\n█ █    ▌$@\n▐ █      @\n  █      @\n ▄▀▄▄▄▄▀$@\n█     ▐$ @\n▐        @@\n ▄▀▀█▄▄$ @\n█ ▄▀   █$@\n▐ █    █$@\n  █    █$@\n ▄▀▄▄▄▄▀$@\n█     ▐$ @\n▐        @@\n ▄▀▀█▄▄▄▄$@\n▐  ▄▀   ▐$@\n  █▄▄▄▄▄$ @\n  █    ▌$ @\n ▄▀▄▄▄▄$  @\n █    ▐$  @\n ▐        @@\n ▄▀▀▀█▄$  @\n█  ▄▀  ▀▄$@\n▐ █▄▄▄▄$  @\n █    ▐$  @\n █        @\n█         @\n▐         @@\n ▄▀▀▀▀▄$  @\n█         @\n█    ▀▄▄$ @\n█     █ █$@\n▐▀▄▄▄▄▀ ▐$@\n▐         @\n          @@\n ▄▀▀▄ ▄▄$ @\n█  █   ▄▀$@\n▐  █▄▄▄█$ @\n   █   █$ @\n  ▄▀  ▄▀$ @\n █   █$   @\n ▐   ▐$   @@\n ▄▀▀█▀▄$  @\n█   █  █$ @\n▐   █  ▐$ @\n    █     @\n ▄▀▀▀▀▀▄$ @\n█       █$@\n▐       ▐$@@\n       ▄█$@\n ▄▀▀▀█▀ ▐$@\n█    █$   @\n▐    █$   @\n  ▄   ▀▄$ @\n   ▀▀▀▀$  @\n          @@\n ▄▀▀▄ █$@\n█  █ ▄▀$@\n▐  █▀▄$ @\n  █   █$@\n▄▀   █$ @\n█    ▐$ @\n▐       @@\n ▄▀▀▀▀▄     @\n█    █      @\n▐    █      @\n    █       @\n  ▄▀▄▄▄▄▄▄▀$@\n  █         @\n  ▐         @@\n ▄▀▀▄ ▄▀▄$@\n█  █ ▀  █$@\n▐  █    █$@\n  █    █$ @\n▄▀   ▄▀$  @\n█    █$   @\n▐    ▐$   @@\n ▄▀▀▄ ▀▄$@\n█  █ █ █$@\n▐  █  ▀█$@\n  █   █$ @\n▄▀   █$  @\n█    ▐$  @\n▐        @@\n ▄▀▀▀▀▄$ @\n█      █$@\n█      █$@\n▀▄    ▄▀$@\n  ▀▀▀▀ $ @\n         @\n         @@\n ▄▀▀▄▀▀▀▄$@\n█   █   █$@\n▐  █▀▀▀▀$ @\n   █$     @\n ▄▀$      @\n█$        @\n▐$        @@\n ▄▀▀▀▀▄$  @\n█      █$ @\n█      █$ @\n ▀▄▄▄▄▀▄$ @\n        █$@\n        ▐$@\n          @@\n ▄▀▀▄▀▀▀▄$@\n█   █   █$@\n▐  █▀▀█▀$ @\n ▄▀    █$ @\n█     █$  @\n▐     ▐$  @\n          @@\n ▄▀▀▀▀▄$@\n█ █   ▐$@\n   ▀▄$  @\n▀▄   █$ @\n █▀▀▀$  @\n ▐      @\n        @@\n ▄▀▀▀█▀▀▄$@\n█    █  ▐$@\n▐   █$    @\n   █$     @\n ▄▀$      @\n█         @\n▐         @@\n ▄▀▀▄ ▄▀▀▄$@\n█   █    █$@\n▐  █    █$ @\n  █    █$  @\n   ▀▄▄▄▄▀$ @\n           @\n           @@\n ▄▀▀▄ ▄▀▀▄$@\n█   █    █$@\n▐  █    █$ @\n   █   ▄▀$ @\n    ▀▄▀$   @\n           @\n           @@\n ▄▀▀▄    ▄▀▀▄$@\n█   █    ▐  █$@\n▐  █        █$@\n  █   ▄    █$ @\n   ▀▄▀ ▀▄ ▄▀$ @\n         ▀$   @\n              @@\n ▄▀▀▄  ▄▀▄$@\n█    █   █$@\n▐     ▀▄▀$ @\n     ▄▀ █$ @\n    █  ▄▀$ @\n  ▄▀  ▄▀$  @\n █    ▐$   @@\n ▄▀▀▄ ▀▀▄$@\n█   ▀▄ ▄▀$@\n▐     █$  @\n      █$  @\n    ▄▀$   @\n    █$    @\n    ▐$    @@\n ▄▀▀▀▀▄$  @\n█     ▄▀$ @\n▐ ▄▄▀▀$   @\n  █$      @\n   ▀▄▄▄▄▀$@\n       ▐$ @\n          @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$r: "flf2a$ 8 6 20 -1 2\nTanja was written for -=Tanja Lynnx Jackson=- by\nChristopher J. Pirillo \"The Locker Gnome\" <pirill44@iscssun.uni.edu>\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@@\n !)  @\n!)11 @\n!)11 @\n !)  @\n     @\n !)  @\n     @\n     @@\n*** *** @\n##  ##  @\n##  ##  @\n        @\n        @\n        @\n        @\n        @@\n  #) 33   @\n#)3333333 @\n  #) 33   @\n  #) 33   @\n#)3333333 @\n  #) 33   @\n          @\n          @@\n   S)    @\n S)4444  @\nS) 44    @\n S)4444  @\n   S) 44 @\nS)44444  @\n   S)    @\n         @@\n %)   555 @\n%)   555  @\n    %)5   @\n  %)5     @\n %)5   55 @\n%)5   55  @\n          @\n          @@\n &)77    @\n&)  77   @\n &)77    @\n&)  77   @\n&)   77  @\n &)77777 @\n         @\n         @@\n*** @\n ## @\n##  @\n    @\n    @\n    @\n    @\n    @@\n   () @\n ()   @\n()    @\n()    @\n ()   @\n   () @\n      @\n      @@\n))    @\n  ))  @\n   )) @\n   )) @\n  ))  @\n))    @\n      @\n      @@\n    *)    @\n*)  8  88 @\n  *)8 8   @\n*)8888888 @\n  *)8 8   @\n*)  8  88 @\n   *)     @\n          @@\n       @\n       @\n  ##   @\n###### @\n  ##   @\n       @\n       @\n       @@\n    @\n    @\n    @\n    @\n*** @\n ## @\n##  @\n    @@\n        @\n        @\n        @\n####### @\n        @\n        @\n        @\n        @@\n   @\n   @\n   @\n   @\n** @\n## @\n   @\n   @@\n     /)? @\n    /)?  @\n   /)?   @\n  /)?    @\n /)?     @\n/)?      @\n         @\n         @@\n 0))))  @\n0)  ))) @\n0) ) )) @\n0) ) )) @\n0))  )) @\n 0))))  @\n        @\n        @@\n  1)!   @\n 1)!!   @\n   1)   @\n   1)   @\n   1)   @\n1)!!!!! @\n        @\n        @@\n 2)AAA  @\n2)   AA @\n    2)  @\n   2)   @\n  2)    @\n2)AAAAA @\n        @\n        @@\n 3)###  @\n3)   ## @\n   3)#  @\n     3) @\n3)   ## @\n 3)###  @\n        @\n        @@\n4)   SS @\n4)   SS @\n4)SSSSS @\n     4) @\n     4) @\n     4) @\n        @\n        @@\n5)%%%%  @\n5)      @\n5)%%%%  @\n     5) @\n     5) @\n5)%%%%  @\n        @\n        @@\n 6)NNN  @\n6)      @\n6)NNNN  @\n6)   NN @\n6)   NN @\n 6)NNN  @\n        @\n        @@\n7)&&&&& @\n    7)  @\n   7)   @\n  7)    @\n 7)     @\n7)      @\n        @\n        @@\n 8)***  @\n8)   ** @\n 8)***  @\n8)   ** @\n8)   ** @\n 8)***  @\n        @\n        @@\n 9)(((  @\n9)   (( @\n 9)(((( @\n     9) @\n9)   (( @\n 9)(((  @\n        @\n        @@\n   @\n   @\n## @\n   @\n## @\n   @\n   @\n   @@\n    @\n    @\n ## @\n    @\n*** @\n ## @\n##  @\n    @@\n   <) @\n  <)  @\n <)   @\n<)    @\n <)   @\n  <)  @\n   <) @\n      @@\n        @\n        @\n####### @\n        @\n####### @\n        @\n        @\n        @@\n>)    @\n >)   @\n  >)  @\n   >) @\n  >)  @\n >)   @\n>)    @\n      @@\n ?)////  @\n?)    // @\n    ?)   @\n   ?)    @\n         @\n   ?)    @\n         @\n         @@\n A)222  @\nA)    2 @\nA) 2222 @\nA) 2  2 @\nA)  222 @\n A)     @\n        @\n        @@\n  A)aa   @\n A)  aa  @\nA)    aa @\nA)aaaaaa @\nA)    aa @\nA)    aa @\n         @\n         @@\nB)bbbb   @\nB)   bb  @\nB)bbbb   @\nB)   bb  @\nB)    bb @\nB)bbbbb  @\n         @\n         @@\n  C)ccc  @\n C)   cc @\nC)       @\nC)       @\n C)   cc @\n  C)ccc  @\n         @\n         @@\nD)dddd   @\nD)   dd  @\nD)    dd @\nD)    dd @\nD)    dd @\nD)ddddd  @\n         @\n         @@\nE)eeeeee @\nE)       @\nE)eeeee  @\nE)       @\nE)       @\nE)eeeeee @\n         @\n         @@\nF)ffffff @\nF)       @\nF)fffff  @\nF)       @\nF)       @\nF)       @\n         @\n         @@\n  G)gggg @\n G)      @\nG)  ggg  @\nG)    gg @\n G)   gg @\n  G)ggg  @\n         @\n         @@\nH)    hh @\nH)    hh @\nH)hhhhhh @\nH)    hh @\nH)    hh @\nH)    hh @\n         @\n         @@\nI)iiii @\n  I)   @\n  I)   @\n  I)   @\n  I)   @\nI)iiii @\n       @\n       @@\nJ)jjjjjj @\n    J)   @\n    J)   @\nJ)  jj   @\nJ)  jj   @\n J)jj    @\n         @\n         @@\nK)   kk  @\nK)  kk   @\nK)kkk    @\nK)  kk   @\nK)   kk  @\nK)    kk @\n         @\n         @@\nL)       @\nL)       @\nL)       @\nL)       @\nL)       @\nL)llllll @\n         @\n         @@\n M)mm mmm  @\nM)  mm  mm @\nM)  mm  mm @\nM)  mm  mm @\nM)      mm @\nM)      mm @\n           @\n           @@\nN)n   nn @\nN)nn  nn @\nN) nn nn @\nN)  nnnn @\nN)   nnn @\nN)    nn @\n         @\n         @@\n O)oooo  @\nO)    oo @\nO)    oo @\nO)    oo @\nO)    oo @\n O)oooo  @\n         @\n         @@\nP)ppppp  @\nP)    pp @\nP)ppppp  @\nP)       @\nP)       @\nP)       @\n         @\n         @@\n Q)qqqq  @\nQ)    qq @\nQ)    qq @\nQ)  qq q @\nQ)   qq  @\n Q)qqq q @\n         @\n         @@\nR)rrrrr  @\nR)    rr @\nR)  rrr  @\nR) rr    @\nR)   rr  @\nR)    rr @\n         @\n         @@\n S)ssss  @\nS)    ss @\n S)ss    @\n     S)  @\nS)    ss @\n S)ssss  @\n         @\n         @@\nT)tttttt @\n   T)    @\n   T)    @\n   T)    @\n   T)    @\n   T)    @\n         @\n         @@\nU)    uu @\nU)    uu @\nU)    uu @\nU)    uu @\nU)    uu @\n U)uuuu  @\n         @\n         @@\nV)    vv @\nV)    vv @\nV)    vv @\n V)  vv  @\n  V)vv   @\n   V)    @\n         @\n         @@\nW)      ww @\nW)      ww @\nW)  ww  ww @\nW)  ww  ww @\nW)  ww  ww @\n W)ww www  @\n           @\n           @@\nX)    xx @\n X)  xx  @\n  X)xx   @\n  X)xx   @\n X)  xx  @\nX)    xx @\n         @\n         @@\nY)    yy @\n Y)  yy  @\n  Y)yy   @\n   Y)    @\n   Y)    @\n   Y)    @\n         @\n         @@\nZ)zzzzzz @\n      Z) @\n    Z)   @\n   Z)    @\n Z)      @\nZ)zzzzzz @\n         @\n         @@\n[){{ @\n[)   @\n[)   @\n[)   @\n[)   @\n[){{ @\n     @\n     @@\n\\)|      @\n \\)|     @\n  \\)|    @\n   \\)|   @\n    \\)|  @\n     \\)| @\n         @\n         @@\n])}} @\n  ]) @\n  ]) @\n  ]) @\n  ]) @\n])}} @\n     @\n     @@\n  **   @\n##  ## @\n       @\n       @\n       @\n       @\n       @\n       @@\n        @\n        @\n        @\n        @\n        @\n####### @\n        @\n        @@\n*** @\n##  @\n ## @\n    @\n    @\n    @\n    @\n    @@\n        @\n        @\na)AAAA  @\n a)AAA  @\na)   A  @\n a)AAAA @\n        @\n        @@\nb)      @\nb)      @\nb)BBBB  @\nb)   BB @\nb)   BB @\nb)BBBB  @\n        @\n        @@\n        @\n        @\n c)CCCC @\nc)      @\nc)      @\n c)CCCC @\n        @\n        @@\n     d) @\n     d) @\n d)DDDD @\nd)   DD @\nd)   DD @\n d)DDDD @\n        @\n        @@\n        @\n        @\ne)EEEEE @\ne)EEEE  @\ne)      @\n e)EEEE @\n        @\n        @@\n f)FFF @\nf)     @\nf)FFF  @\nf)     @\nf)     @\nf)     @\n       @\n       @@\n        @\n        @\n g)GGG  @\ng)   GG @\ng)   GG @\n g)GGGG @\n     GG @\ng)GGGG  @@\nh)      @\nh)      @\nh)HHHH  @\nh)   HH @\nh)   HH @\nh)   HH @\n        @\n        @@\n## @\n   @\ni) @\ni) @\ni) @\ni) @\n   @\n   @@\n     ## @\n        @\n     j) @\n     j) @\n     j) @\n     j) @\nj)   JJ @\n j)JJJ  @@\nk)     @\nk)     @\nk)  KK @\nk)KK   @\nk) KK  @\nk)  KK @\n       @\n       @@\nl)L  @\n l)  @\n l)  @\n l)  @\n l)  @\nl)LL @\n     @\n     @@\n           @\n           @\n m)MM MMM  @\nm)  MM  MM @\nm)  MM  MM @\nm)      MM @\n           @\n           @@\n        @\n        @\nn)NNNN  @\nn)   NN @\nn)   NN @\nn)   NN @\n        @\n        @@\n        @\n        @\n o)OOO  @\no)   OO @\no)   OO @\n o)OOO  @\n        @\n        @@\n        @\n        @\np)PPPP  @\np)   PP @\np)   PP @\np)PPPP  @\np)      @\np)      @@\n        @\n        @\n q)QQQ  @\nq)   QQ @\nq)   QQ @\n q)QQQQ @\n     q) @\n     q) @@\n        @\n        @\n r)RRR  @\nr)   RR @\nr)      @\nr)      @\n        @\n        @@\n        @\n        @\n s)SSSS @\ns)SSSS  @\n     s) @\ns)SSSS  @\n        @\n        @@\n  t)   @\nt)tTTT @\n  t)   @\n  t)   @\n  t)   @\n  t)T  @\n       @\n       @@\n        @\n        @\nu)   UU @\nu)   UU @\nu)   UU @\n u)UUU  @\n        @\n        @@\n         @\n         @\nv)    VV @\n v)  VV  @\n  v)VV   @\n   v)    @\n         @\n         @@\n           @\n           @\nw)      WW @\nw)  WW  WW @\nw)  WW  WW @\n w)WW WWW  @\n           @\n           @@\n        @\n        @\nx)   XX @\n  x)X   @\n  x)X   @\nx)   XX @\n        @\n        @@\n        @\n        @\ny)   YY @\ny)   YY @\ny)   YY @\n y)YYYY @\n     y) @\ny)YYYY  @@\n        @\n        @\nz)ZZZZZ @\n    z)  @\n  z)    @\nz)ZZZZZ @\n        @\n        @@\n {)[[[ @\n  {)   @\n[{)    @\n  {)   @\n {)    @\n {)[[[ @\n       @\n       @@\n|)\\ @\n|)\\ @\n|)\\ @\n|)\\ @\n|)\\ @\n|)\\ @\n    @\n    @@\n})]]]  @\n  })   @\n   })] @\n  })   @\n   })  @\n})]]]  @\n       @\n       @@\n        @\n_-`-_-` @\n        @\n        @\n        @\n        @\n        @\n        @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n     \\    /      @\n  , . ><>< . ,   @\n  \\\\  /..\\  //   @\n,  \\\\ \\__/ //  , @\n\\\\  \\\\    //  // @\n \\\\  \\\\__//  //  @\n  \\\\__\\__/__//   @\n    ~~~~~~~~     @@\n@\n@\n@\n@\n@\n@\n@\n@@\n ####  ####  @\n##...##...## @\n#T........C# @\n #A......H#  @\n  #N....R#   @\n   #J..I#    @\n    #AS#     @\n     ##      @@\n";

declare const _default$q: "flf2a$ 10 6 21 0 16\nTengwar 1.0 figlet by Belinda Asbell <mba@ccd.harris.com>\nAdapted from Mike Urban's <urban@sideshow.jpl.nasa.gov> Tengwar for \nMetafont (which is, in turn, based on Tolkien :)\nDate: 28 Feb 1996\n\nExplanation of first line:  <copied from other figs>\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n10   - height of a character\n6    - height of a character, not including descenders\n21   - max line length (excluding comment lines) + a fudge factor\n0   - default smushmode for this font\n16   - number of comment lines\nNOTE: Substitutions: 'kh' for q, 'zh' for x, 'ch' for c.\n\n$$$$@\n$$$$@\n$$$$@\n$$$$@\n$$$$@\n$$$$@\n$$$$@\n$$$$@\n$$$$@\n$$$$@@\n  .dP'$@\n  88  $@\n  88  $@\n  88  $@\n  88  $@\n  88  $@\n.dP'  $@\n      $@\n      $@\n      $@@\n d8  d8$@\naP' aP'$@\n       $@\n       $@\n       $@\n       $@\n       $@\n       $@\n       $@\n       $@@\n          $@\n   d' d'  $@\n`ww8ww8ww.$@\n   8  8   $@\n`ww8ww8ww.$@\n  .P .P   $@\n          $@\n          $@\n          $@\n          $@@\n   d'  $@\ndP'8'\"Y$@\nYb.8   $@\n   8\"Yb$@\nba.8.dP$@\n  ,P   $@\n       $@\n       $@\n       $@\n       $@@\n,d    dP'$@\nP'   dP  $@\n    dP   $@\n   dP    $@\n  dP   ,d$@\n,dP    P'$@\n         $@\n         $@\n         $@\n         $@@\n   d'  $@\n,d\"8\"b.$@\n8     P$@\n`Ya.   $@\n.d\"'   $@\n8     b$@\n`YbwdP'$@\n       $@\n       $@\n       $@@\n  88$@\n.aP'$@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@@\n .dP'$@\nd8'  $@\n8'   $@\n8    $@\n8.   $@\nY8.  $@\n `Yb.$@\n     $@\n     $@\n     $@@\n`Yb. $@\n  `8b$@\n   `8$@\n    8$@\n   .8$@\n  .8P$@\n,dP' $@\n     $@\n     $@\n     $@@\n    d'   $@\n`Yb 8 dP'$@\n  Yb8dP  $@\n`www8www.$@\n  dP8Yb  $@\n,dP 8 Yb.$@\n   ,P    $@\n         $@\n         $@\n         $@@\n         $@\n    d'   $@\n    8    $@\n.www8www'$@\n    8    $@\n   ,P    $@\n         $@\n         $@\n         $@\n         $@@\n  $@\n  $@\n  $@\n  $@\n  $@\n,d$@\nP'$@\n  $@\n  $@\n  $@@\n            $@\n            $@\n            $@\n ,d88b.    ,$@\n'    `Y88P' $@\n            $@\n            $@\n            $@\n            $@\n            $@@\n.d  .d$@\nP'  P'$@\n      $@\n      $@\n      $@\n.d  .d$@\nP'  P'$@\n      $@\n      $@\n      $@@\n        .dP'$@\n       dP'  $@\n      dP    $@\n     dP     $@\n    dP      $@\n  ,dP       $@\n.dP'        $@\n            $@\n            $@\n            $@@\n ,d88b  $@\n P   `Y $@\n      8 $@\n      8 $@\n      8 $@\n b   .8 $@\n `Y8P'  $@\n        $@\n        $@\n        $@@\n        $@\n        $@\n        $@\n'Y8888b.$@\n .P'    $@\n 8    b $@\n `YbwP' $@\n        $@\n        $@\n        $@@\n            $@\n            $@\n            $@\n'Y88888888b.$@\n .P' .P'    $@\n 8   8    b $@\n `Ybd`YbwP' $@\n            $@\n            $@\n            $@@\n                $@\n                $@\n                $@\n'Y888888888888b.$@\n .P' .P' .P'    $@\n 8   8   8    b $@\n `Ybd`Ybd`YbwP' $@\n                $@\n                $@\n                $@@\n`Yb    $@\n  `8   $@\n   8   $@\n   8   $@\n   8   $@\n  .P   $@\n .P'   $@\n 8    b$@\n `YbwP'$@\n       $@@\n`Yb         $@\n  `8        $@\n   8        $@\n   8888888b.$@\n   8 .P'    $@\n  .P 8    b $@\n .P' `YbwP' $@\n 8    b     $@\n `YbwP'     $@\n            $@@\n`Yb             $@\n  `8            $@\n   8            $@\n   88888888888b.$@\n   8 .P' .P'    $@\n  .P 8   8    b $@\n .P' `Ybd`YbwP' $@\n 8    b         $@\n `YbwP'         $@\n                $@@\n  `Yb $@\n    `8$@\n     8$@\n     8$@\n     8$@\n     8$@\n ,   8$@\nd   .8$@\n`YbwP'$@\n      $@@\n  `Yb        $@\n    `8       $@\n     8       $@\n     8d\"Yb.  $@\n     8    8  $@\n     8  .dP  $@\n ,   888888b.$@\nd   .8       $@\n`YbwP'       $@\n             $@@\n  `Yb             $@\n    `8            $@\n     8            $@\n     8d\"Yb.d\"Yb.  $@\n     8    8    8  $@\n     8  .dP  .dP  $@\n ,   88888888888b.$@\nd   .8            $@\n`YbwP'            $@\n                  $@@\n  $@\n  $@\n  $@\n  $@\n  $@\n.d$@\nP'$@\n  $@\n  $@\n  $@@\n.d$@\nP'$@\n  $@\n  $@\n  $@\n.d$@\nP'$@\n  $@\n  $@\n  $@@\n    ,dP'$@\n  ,dP'  $@\n,dP'    $@\n`Yb.    $@\n  `Yb.  $@\n    `Yb.$@\n        $@\n        $@\n        $@\n        $@@\n            $@\n            $@\n ,d88b.    ,$@\n'    `Y88P' $@\n ,d88b.    ,$@\n'    `Y88P' $@\n            $@\n            $@\n            $@\n            $@@\n`Yb.    $@\n  `Yb.  $@\n    `Yb.$@\n    ,dP'$@\n  ,dP'  $@\n,dP'    $@\n        $@\n        $@\n        $@\n        $@@\n`b.a. $@\n 8  `b$@\n 8  ,P$@\n 8,8. $@\n 8  `b$@\n 8  .P$@\n 8,P' $@\n,P    $@\n      $@\n      $@@\n .d8888b. $@\ndP'    `Yb$@\n8 .dP\"b. 8$@\n8 8    b 8$@\n8 `YbwP`YP$@\nYb.       $@\n `Y888b.  $@\n          $@\n          $@\n          $@@\n   db   $@\ndb    db$@\n        $@\n  'Yb   $@\n   88   $@\n   88   $@\n  .8P   $@\n        $@\n        $@\n        $@@\n               $@\n               $@\n               $@\n`Yb d88b d88b  $@\n 88P   8Y   8b $@\n 88    8P   88 $@\n 88  .dP' .dP' $@\n 888888888888b.$@\n 88            $@\n.8P            $@@\n         $@\n         $@\n         $@\n.dP'  dP'$@\n88    88 $@\nY8   .88 $@\n`Y88P'88 $@\n      88 $@\n      88 $@\n      Y8.$@@\n              $@\n              $@\n              $@\n`Yb.d88b d88b $@\n 88'   8Y   8b$@\n 88    8P   88$@\n 88  ,dP  ,dP $@\n 88           $@\n 88           $@\n.8P           $@@\n  .dP'$@\ndP'   $@\n      $@\n 'Yb  $@\n  88  $@\n  88  $@\n .8P  $@\n      $@\n      $@\n      $@@\n`Yb         $@\n 88         $@\n 88         $@\n 88.d88b.   $@\n 88P'   Y8  $@\n 88     8P  $@\n 88   ,dP   $@\n.888888888b.$@\n            $@\n            $@@\n               $@\n               $@\n\"Ybaaaaaaaaad8'$@\n .dP'  dP'  88 $@\n 88   88    88 $@\n Y8   Y8   .88 $@\n `Y88P`Y88P'88 $@\n            88 $@\n            88 $@\n            Y8.$@@\n`Yb.        $@\n  `Yb       $@\n    Yb      $@\n     Yb     $@\n    dPYb    $@\n  ,dP  Yb   $@\n.dP'    `Yb.$@\n            $@\n            $@\n            $@@\n   $@\n db$@\n   $@\n'Yb$@\n 88$@\n 88$@\n.8P$@\n   $@\n   $@\n   $@@\n              $@\n              $@\n              $@\n.dP' .dP'  dP'$@\n88   88    88 $@\nY8   Y8   .88 $@\n`Y88P`Y88P'88 $@\n           88 $@\n           88 $@\n           Y8.$@@\n            $@\n            $@\n`Ybaaaaaad8'$@\n  .dP'   88 $@\n  88     88 $@\n  Y8    .88 $@\n  `Y888P'88 $@\n         88 $@\n         88 $@\n         Y8.$@@\n           $@\n           $@\n           $@\n`Y8888888b.$@\n   .dP'    $@\n ,dP       $@\n 88     .  $@\n `Yb...dP  $@\n   `\"\"\"'   $@\n           $@@\n               $@\n               $@\n               $@\n`Yb d88b d88b  $@\n 88P   88   8b $@\n 88    8P   88 $@\n 88  .dP  .dP  $@\n.888888888888b.$@\n               $@\n               $@@\n              $@\n              $@\n              $@\n`Yb d88b d88b $@\n 88P   8Y   8b$@\n 88    8P   88$@\n.8P  bdP  bdP $@\n              $@\n              $@\n              $@@\n  .dP\"Yb$@\ndP'   d'$@\n        $@\n  'Yb   $@\n   88   $@\n   88   $@\n  .8P   $@\n        $@\n        $@\n        $@@\n           $@\n           $@\n           $@\n`Yb.d888b  $@\n 88'    8Y $@\n 88     8P $@\n 88   ,dP  $@\n 88888888b.$@\n 88        $@\n.8P        $@@\n         d8'$@\n         88 $@\n         88 $@\n`Ybaaaaaa88 $@\n  dP'    88 $@\n  Y8    .88 $@\n  `Y888P'Y8.$@\n            $@\n            $@\n            $@@\n          $@\n          $@\n          $@\n`Yb    dP'$@\n  Yb  dP  $@\n   YbdP   $@\n   .8P    $@\n dP'  b   $@\n Y.  ,P   $@\n  `\"\"'    $@@\n        $@\n        $@\n        $@\n.d888b. $@\n8'   `Yb$@\nYb.   88$@\n    .dP $@\n  .dP'  $@\n.dP'    $@\n        $@@\n          $@\n          $@\n          $@\n`Yb.d888b $@\n 88'    8Y$@\n 88     8P$@\n 88   ,dP $@\n 88       $@\n 88       $@\n.8P       $@@\ndP\"Yb.  $@\n`b   'Yb$@\n        $@\n   'Yb  $@\n    88  $@\n    88  $@\n   .8P  $@\n        $@\n        $@\n        $@@\n`Yb             $@\n 88             $@\n 88             $@\n 88 d88b d88b   $@\n 88P   8Y   8b  $@\n 88    8P   88  $@\n 88  .dP' .dP'  $@\n 8888888888888b.$@\n                $@\n                $@@\n           $@\n           $@\n           $@\n`Yb d888b  $@\n 88P    88 $@\n 88     8P $@\n 88   .dP  $@\n.88888888b.$@\n           $@\n           $@@\n           d8'$@\n           88 $@\n           88 $@\n.dP' .dP'  88 $@\n88   88    88 $@\nY8   Y8   .88 $@\n`Y88P`Y88P'Y8.$@\n              $@\n              $@\n              $@@\n        $@\n        $@\n        $@\n.dP\"\"Yb $@\n      Yb$@\n      dP$@\n`YbwwdP $@\n        $@\n        $@\n        $@@\n        $@\n        $@\n        $@\n .aaa.  $@\nd'   `b $@\n`b.  .8 $@\n   .dP`b$@\n.dP'  dP$@\n   .dP' $@\n.dP'    $@@\n`Y888888P'$@\n  88      $@\n  88      $@\n  88      $@\n  88      $@\n  88      $@\n.d888888b.$@\n          $@\n          $@\n          $@@\n`Yb.        $@\n  `Yb       $@\n    Yb      $@\n     Yb     $@\n      Yb    $@\n       Yb   $@\n        `Yb.$@\n            $@\n            $@\n            $@@\n`Y888888P'$@\n      88  $@\n      88  $@\n      88  $@\n      88  $@\n      88  $@\n.d888888b.$@\n          $@\n          $@\n          $@@\n  .db.  $@\n.dP'`Yb.$@\n        $@\n        $@\n        $@\n        $@\n        $@\n        $@\n        $@\n        $@@\n         $@\n         $@\n         $@\n         $@\n         $@\n         $@\n         $@\n         $@\n         $@\n`Y88888b.$@@\n88  $@\n`Ya.$@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@\n    $@@\n   db   $@\ndb    db$@\n        $@\n  'Yb   $@\n   88   $@\n   88   $@\n  .8P   $@\n        $@\n        $@\n        $@@\n               $@\n               $@\n               $@\n`Yb d88b d88b  $@\n 88P   8Y   8b $@\n 88    8P   88 $@\n 88  .dP' .dP' $@\n 888888888888b.$@\n 88            $@\n.8P            $@@\n         $@\n         $@\n         $@\n.dP'  dP'$@\n88    88 $@\nY8   .88 $@\n`Y88P'88 $@\n      88 $@\n      88 $@\n      Y8.$@@\n              $@\n              $@\n              $@\n`Yb.d88b d88b $@\n 88'   8Y   8b$@\n 88    8P   88$@\n 88  ,dP  ,dP $@\n 88           $@\n 88           $@\n.8P           $@@\n  .dP'$@\ndP'   $@\n      $@\n 'Yb  $@\n  88  $@\n  88  $@\n .8P  $@\n      $@\n      $@\n      $@@\n`Yb         $@\n 88         $@\n 88         $@\n 88.d88b.   $@\n 88P'   Y8  $@\n 88     8P  $@\n 88   ,dP   $@\n.888888888b.$@\n            $@\n            $@@\n               $@\n               $@\n\"Ybaaaaaaaaad8'$@\n .dP'  dP'  88 $@\n 88   88    88 $@\n Y8   Y8   .88 $@\n `Y88P`Y88P'88 $@\n            88 $@\n            88 $@\n            Y8.$@@\n`Yb.        $@\n  `Yb       $@\n    Yb      $@\n     Yb     $@\n    dPYb    $@\n  ,dP  Yb   $@\n.dP'    `Yb.$@\n            $@\n            $@\n            $@@\n   $@\n db$@\n   $@\n'Yb$@\n 88$@\n 88$@\n.8P$@\n   $@\n   $@\n   $@@\n              $@\n              $@\n              $@\n.dP' .dP'  dP'$@\n88   88    88 $@\nY8   Y8   .88 $@\n`Y88P`Y88P'88 $@\n           88 $@\n           88 $@\n           Y8.$@@\n            $@\n            $@\n`Ybaaaaaad8'$@\n  .dP'   88 $@\n  88     88 $@\n  Y8    .88 $@\n  `Y888P'88 $@\n         88 $@\n         88 $@\n         Y8.$@@\n           $@\n           $@\n           $@\n`Y8888888b.$@\n   .dP'    $@\n ,dP       $@\n 88     .  $@\n `Yb...dP  $@\n   `\"\"\"'   $@\n           $@@\n               $@\n               $@\n               $@\n`Yb d88b d88b  $@\n 88P   88   8b $@\n 88    8P   88 $@\n 88  .dP  .dP  $@\n.888888888888b.$@\n               $@\n               $@@\n              $@\n              $@\n              $@\n`Yb d88b d88b $@\n 88P   8Y   8b$@\n 88    8P   88$@\n.8P  bdP  bdP $@\n              $@\n              $@\n              $@@\n  .dP\"Yb$@\ndP'   d'$@\n        $@\n  'Yb   $@\n   88   $@\n   88   $@\n  .8P   $@\n        $@\n        $@\n        $@@\n           $@\n           $@\n           $@\n`Yb.d888b  $@\n 88'    8Y $@\n 88     8P $@\n 88   ,dP  $@\n 88888888b.$@\n 88        $@\n.8P        $@@\n         d8'$@\n         88 $@\n         88 $@\n`Ybaaaaaa88 $@\n  dP'    88 $@\n  Y8    .88 $@\n  `Y888P'Y8.$@\n            $@\n            $@\n            $@@\n          $@\n          $@\n          $@\n`Yb    dP'$@\n  Yb  dP  $@\n   YbdP   $@\n   .8P    $@\n dP'  b   $@\n Y.  ,P   $@\n  `\"\"'    $@@\n        $@\n        $@\n        $@\n.d888b. $@\n8'   `Yb$@\nYb.   88$@\n    .dP $@\n  .dP'  $@\n.dP'    $@\n        $@@\n          $@\n          $@\n          $@\n`Yb.d888b $@\n 88'    8Y$@\n 88     8P$@\n 88   ,dP $@\n 88       $@\n 88       $@\n.8P       $@@\ndP\"Yb.  $@\n`b   'Yb$@\n        $@\n   'Yb  $@\n    88  $@\n    88  $@\n   .8P  $@\n        $@\n        $@\n        $@@\n`Yb             $@\n 88             $@\n 88             $@\n 88 d88b d88b   $@\n 88P   8Y   8b  $@\n 88    8P   88  $@\n 88  .dP' .dP'  $@\n 8888888888888b.$@\n                $@\n                $@@\n           $@\n           $@\n           $@\n`Yb d888b  $@\n 88P    88 $@\n 88     8P $@\n 88   .dP  $@\n.88888888b.$@\n           $@\n           $@@\n           d8'$@\n           88 $@\n           88 $@\n.dP' .dP'  88 $@\n88   88    88 $@\nY8   Y8   .88 $@\n`Y88P`Y88P'Y8.$@\n              $@\n              $@\n              $@@\n        $@\n        $@\n        $@\n.dP\"\"Yb $@\n      Yb$@\n      dP$@\n`YbwwdP $@\n        $@\n        $@\n        $@@\n        $@\n        $@\n        $@\n .aaa.  $@\nd'   `b $@\n`b.  .8 $@\n   .dP`b$@\n.dP'  dP$@\n   .dP' $@\n.dP'    $@@\n   .dP'$@\n   88  $@\n  .8P  $@\n.dP'   $@\n`Yb.   $@\n  `8b  $@\n   88  $@\n   `Yb.$@\n       $@\n       $@@\n d8'$@\n 88 $@\n 88 $@\n 88 $@\n 88 $@\n 88 $@\n 88 $@\n 88 $@\n 88 $@\n.8P $@@\n`Yb.   $@\n  88   $@\n  Y8.  $@\n   `Yb.$@\n   .dP'$@\n  d8'  $@\n  88   $@\n.dP'   $@\n       $@\n       $@@\n.dP\"Yb.    b$@\nY    `YbadP'$@\n            $@\n            $@\n            $@\n            $@\n            $@\n            $@\n            $@\n            $@@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@\n$@@\n";

declare const _default$p: "flf2a 1 1 2 -1 13 0 0 242\nTerminal by Glenn Chappell 4/93\nIncludes characters 128-255\nEnhanced for Latin-2,3,4 by John Cowan <cowan@ccil.org>\nLatin character sets supported only if your screen font does\nfiglet release 2.2 -- November 1996\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nDouble-checked by Paul Burton <solution@earthlink.net> 12/96.  Added the new\nparameter supported by FIGlet and FIGWin.  Unlike all other FIGfonts, this one\nis intended to produce output exactly the same as the input unless a control\nfile is used.  Therefore it produces the SAME output for smush, kern or fit.\n  \n@\n!@\n\"@\n#@\n$@\n%@\n&@\n'@\n(@\n)@\n*@\n+@\n,@\n-@\n.@\n/@\n0@\n1@\n2@\n3@\n4@\n5@\n6@\n7@\n8@\n9@\n:@\n;@\n<@\n=@\n>@\n?@\n@#\nA@\nB@\nC@\nD@\nE@\nF@\nG@\nH@\nI@\nJ@\nK@\nL@\nM@\nN@\nO@\nP@\nQ@\nR@\nS@\nT@\nU@\nV@\nW@\nX@\nY@\nZ@\n[@\n\\@\n]@\n^@\n_@\n`@\na@\nb@\nc@\nd@\ne@\nf@\ng@\nh@\ni@\nj@\nk@\nl@\nm@\nn@\no@\np@\nq@\nr@\ns@\nt@\nu@\nv@\nw@\nx@\ny@\nz@\n{@\n|@\n}@\n~@\n�@\n�@\n�@\n�@\n�@\n�@\n�@\n128\n�@\n129\n�@\n130\n�@\n131\n�@\n132\n�@\n133\n�@\n134\n�@\n135\n�@\n136\n�@\n137\n�@\n138\n�@\n139\n�@\n140\n�@\n141\n�@\n142\n�@\n143\n�@\n144\n�@\n145\n�@\n146\n�@\n147\n�@\n148\n�@\n149\n�@\n150\n�@\n151\n�@\n152\n�@\n153\n�@\n154\n�@\n155\n�@\n156\n�@\n157\n�@\n158\n�@\n159\n�@\n160  NO-BREAK SPACE\n�@\n161  INVERTED EXCLAMATION MARK\n�@\n162  CENT SIGN\n�@\n163  POUND SIGN\n�@\n164  CURRENCY SIGN\n�@\n165  YEN SIGN\n�@\n166  BROKEN BAR\n�@\n167  SECTION SIGN\n�@\n168  DIAERESIS\n�@\n169  COPYRIGHT SIGN\n�@\n170  FEMININE ORDINAL INDICATOR\n�@\n171  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK\n�@\n172  NOT SIGN\n�@\n173  SOFT HYPHEN\n�@\n174  REGISTERED SIGN\n�@\n175  MACRON\n�@\n176  DEGREE SIGN\n�@\n177  PLUS-MINUS SIGN\n�@\n178  SUPERSCRIPT TWO\n�@\n179  SUPERSCRIPT THREE\n�@\n180  ACUTE ACCENT\n�@\n181  MICRO SIGN\n�@\n182  PILCROW SIGN\n�@\n183  MIDDLE DOT\n�@\n184  CEDILLA\n�@\n185  SUPERSCRIPT ONE\n�@\n186  MASCULINE ORDINAL INDICATOR\n�@\n187  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK\n�@\n188  VULGAR FRACTION ONE QUARTER\n�@\n189  VULGAR FRACTION ONE HALF\n�@\n190  VULGAR FRACTION THREE QUARTERS\n�@\n191  INVERTED QUESTION MARK\n�@\n192  LATIN CAPITAL LETTER A WITH GRAVE\n�@\n193  LATIN CAPITAL LETTER A WITH ACUTE\n�@\n194  LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n�@\n195  LATIN CAPITAL LETTER A WITH TILDE\n�@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n�@\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n�@\n198  LATIN CAPITAL LETTER AE\n�@\n199  LATIN CAPITAL LETTER C WITH CEDILLA\n�@\n200  LATIN CAPITAL LETTER E WITH GRAVE\n�@\n201  LATIN CAPITAL LETTER E WITH ACUTE\n�@\n202  LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n�@\n203  LATIN CAPITAL LETTER E WITH DIAERESIS\n�@\n204  LATIN CAPITAL LETTER I WITH GRAVE\n�@\n205  LATIN CAPITAL LETTER I WITH ACUTE\n�@\n206  LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n�@\n207  LATIN CAPITAL LETTER I WITH DIAERESIS\n�@\n208  LATIN CAPITAL LETTER ETH\n�@\n209  LATIN CAPITAL LETTER N WITH TILDE\n�@\n210  LATIN CAPITAL LETTER O WITH GRAVE\n�@\n211  LATIN CAPITAL LETTER O WITH ACUTE\n�@\n212  LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n�@\n213  LATIN CAPITAL LETTER O WITH TILDE\n�@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n�@\n215  MULTIPLICATION SIGN\n�@\n216  LATIN CAPITAL LETTER O WITH STROKE\n�@\n217  LATIN CAPITAL LETTER U WITH GRAVE\n�@\n218  LATIN CAPITAL LETTER U WITH ACUTE\n�@\n219  LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n�@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n�@\n221  LATIN CAPITAL LETTER Y WITH ACUTE\n�@\n222  LATIN CAPITAL LETTER THORN\n�@\n223  LATIN SMALL LETTER SHARP S\n�@\n224  LATIN SMALL LETTER A WITH GRAVE\n�@\n225  LATIN SMALL LETTER A WITH ACUTE\n�@\n226  LATIN SMALL LETTER A WITH CIRCUMFLEX\n�@\n227  LATIN SMALL LETTER A WITH TILDE\n�@\n228  LATIN SMALL LETTER A WITH DIAERESIS\n�@\n229  LATIN SMALL LETTER A WITH RING ABOVE\n�@\n230  LATIN SMALL LETTER AE\n�@\n231  LATIN SMALL LETTER C WITH CEDILLA\n�@\n232  LATIN SMALL LETTER E WITH GRAVE\n�@\n233  LATIN SMALL LETTER E WITH ACUTE\n�@\n234  LATIN SMALL LETTER E WITH CIRCUMFLEX\n�@\n235  LATIN SMALL LETTER E WITH DIAERESIS\n�@\n236  LATIN SMALL LETTER I WITH GRAVE\n�@\n237  LATIN SMALL LETTER I WITH ACUTE\n�@\n238  LATIN SMALL LETTER I WITH CIRCUMFLEX\n�@\n239  LATIN SMALL LETTER I WITH DIAERESIS\n�@\n240  LATIN SMALL LETTER ETH\n�@\n241  LATIN SMALL LETTER N WITH TILDE\n�@\n242  LATIN SMALL LETTER O WITH GRAVE\n�@\n243  LATIN SMALL LETTER O WITH ACUTE\n�@\n244  LATIN SMALL LETTER O WITH CIRCUMFLEX\n�@\n245  LATIN SMALL LETTER O WITH TILDE\n�@\n246  LATIN SMALL LETTER O WITH DIAERESIS\n�@\n247  DIVISION SIGN\n�@\n248  LATIN SMALL LETTER O WITH STROKE\n�@\n249  LATIN SMALL LETTER U WITH GRAVE\n�@\n250  LATIN SMALL LETTER U WITH ACUTE\n�@\n251  LATIN SMALL LETTER U WITH CIRCUMFLEX\n�@\n252  LATIN SMALL LETTER U WITH DIAERESIS\n�@\n253  LATIN SMALL LETTER Y WITH ACUTE\n�@\n254  LATIN SMALL LETTER THORN\n�@\n255  LATIN SMALL LETTER Y WITH DIAERESIS\n�@\n0x0100  LATIN CAPITAL LETTER A WITH MACRON\n�@\n0x0101  LATIN SMALL LETTER A WITH MACRON\n�@\n0x0102  LATIN CAPITAL LETTER A WITH BREVE\n�@\n0x0103  LATIN SMALL LETTER A WITH BREVE\n�@\n0x0104  LATIN CAPITAL LETTER A WITH OGONEK\n�@\n0x0105  LATIN SMALL LETTER A WITH OGONEK\n�@\n0x0106  LATIN CAPITAL LETTER C WITH ACUTE\n�@\n0x0107  LATIN SMALL LETTER C WITH ACUTE\n�@\n0x0108  LATIN CAPITAL LETTER C WITH CIRCUMFLEX\n�@\n0x0109  LATIN SMALL LETTER C WITH CIRCUMFLEX\n�@\n0x010A  LATIN CAPITAL LETTER C WITH DOT ABOVE\n�@\n0x010B  LATIN SMALL LETTER C WITH DOT ABOVE\n�@\n0x010C  LATIN CAPITAL LETTER C WITH CARON\n�@\n0x010D  LATIN SMALL LETTER C WITH CARON\n�@\n0x010E  LATIN CAPITAL LETTER D WITH CARON\n�@\n0x010F  LATIN SMALL LETTER D WITH CARON\n�@\n0x0110  LATIN CAPITAL LETTER D WITH STROKE\n�@\n0x0111  LATIN SMALL LETTER D WITH STROKE\n�@\n0x0112  LATIN CAPITAL LETTER E WITH MACRON\n�@\n0x0113  LATIN SMALL LETTER E WITH MACRON\n�@\n0x0116  LATIN CAPITAL LETTER E WITH DOT ABOVE\n�@\n0x0117  LATIN SMALL LETTER E WITH DOT ABOVE\n�@\n0x0118  LATIN CAPITAL LETTER E WITH OGONEK\n�@\n0x0119  LATIN SMALL LETTER E WITH OGONEK\n�@\n0x011A  LATIN CAPITAL LETTER E WITH CARON\n�@\n0x011B  LATIN SMALL LETTER E WITH CARON\n�@\n0x011C  LATIN CAPITAL LETTER G WITH CIRCUMFLEX\n�@\n0x011D  LATIN SMALL LETTER G WITH CIRCUMFLEX\n�@\n0x011E  LATIN CAPITAL LETTER G WITH BREVE\n�@\n0x011F  LATIN SMALL LETTER G WITH BREVE\n�@\n0x0120  LATIN CAPITAL LETTER G WITH DOT ABOVE\n�@\n0x0121  LATIN SMALL LETTER G WITH DOT ABOVE\n�@\n0x0122  LATIN CAPITAL LETTER G WITH CEDILLA\n�@\n0x0123  LATIN SMALL LETTER G WITH CEDILLA\n�@\n0x0124  LATIN CAPITAL LETTER H WITH CIRCUMFLEX\n�@\n0x0125  LATIN SMALL LETTER H WITH CIRCUMFLEX\n�@\n0x0126  LATIN CAPITAL LETTER H WITH STROKE\n�@\n0x0127  LATIN SMALL LETTER H WITH STROKE\n�@\n0x0128  LATIN CAPITAL LETTER I WITH TILDE\n�@\n0x0129  LATIN SMALL LETTER I WITH TILDE\n�@\n0x012A  LATIN CAPITAL LETTER I WITH MACRON\n�@\n0x012B  LATIN SMALL LETTER I WITH MACRON\n�@\n0x012E  LATIN CAPITAL LETTER I WITH OGONEK\n�@\n0x012F  LATIN SMALL LETTER I WITH OGONEK\n�@\n0x0130  LATIN CAPITAL LETTER I WITH DOT ABOVE\n�@\n0x0131  LATIN SMALL LETTER DOTLESS I\n�@\n0x0134  LATIN CAPITAL LETTER J WITH CIRCUMFLEX\n�@\n0x0135  LATIN SMALL LETTER J WITH CIRCUMFLEX\n�@\n0x0136  LATIN CAPITAL LETTER K WITH CEDILLA\n�@\n0x0137  LATIN SMALL LETTER K WITH CEDILLA\n�@\n0x0138  LATIN SMALL LETTER KRA\n�@\n0x0139  LATIN CAPITAL LETTER L WITH ACUTE\n�@\n0x013A  LATIN SMALL LETTER L WITH ACUTE\n�@\n0x013B  LATIN CAPITAL LETTER L WITH CEDILLA\n�@\n0x013C  LATIN SMALL LETTER L WITH CEDILLA\n�@\n0x013D  LATIN CAPITAL LETTER L WITH CARON\n�@\n0x013E  LATIN SMALL LETTER L WITH CARON\n�@\n0x0141  LATIN CAPITAL LETTER L WITH STROKE\n�@\n0x0142  LATIN SMALL LETTER L WITH STROKE\n�@\n0x0143  LATIN CAPITAL LETTER N WITH ACUTE\n�@\n0x0144  LATIN SMALL LETTER N WITH ACUTE\n�@\n0x0145  LATIN CAPITAL LETTER N WITH CEDILLA\n�@\n0x0146  LATIN SMALL LETTER N WITH CEDILLA\n�@\n0x0147  LATIN CAPITAL LETTER N WITH CARON\n�@\n0x0148  LATIN SMALL LETTER N WITH CARON\n�@\n0x014A  LATIN CAPITAL LETTER ENG\n�@\n0x014B  LATIN SMALL LETTER ENG\n�@\n0x014C  LATIN CAPITAL LETTER O WITH MACRON\n�@\n0x014D  LATIN SMALL LETTER O WITH MACRON\n�@\n0x0150  LATIN CAPITAL LETTER O WITH DOUBLE ACUTE\n�@\n0x0151  LATIN SMALL LETTER O WITH DOUBLE ACUTE\n�@\n0x0154  LATIN CAPITAL LETTER R WITH ACUTE\n�@\n0x0155  LATIN SMALL LETTER R WITH ACUTE\n�@\n0x0156  LATIN CAPITAL LETTER R WITH CEDILLA\n�@\n0x0157  LATIN SMALL LETTER R WITH CEDILLA\n�@\n0x0158  LATIN CAPITAL LETTER R WITH CARON\n�@\n0x0159  LATIN SMALL LETTER R WITH CARON\n�@\n0x015A  LATIN CAPITAL LETTER S WITH ACUTE\n�@\n0x015B  LATIN SMALL LETTER S WITH ACUTE\n�@\n0x015C  LATIN CAPITAL LETTER S WITH CIRCUMFLEX\n�@\n0x015D  LATIN SMALL LETTER S WITH CIRCUMFLEX\n�@\n0x015E  LATIN CAPITAL LETTER S WITH CEDILLA\n�@\n0x015F  LATIN SMALL LETTER S WITH CEDILLA\n�@\n0x0160  LATIN CAPITAL LETTER S WITH CARON\n�@\n0x0161  LATIN SMALL LETTER S WITH CARON\n�@\n0x0162  LATIN CAPITAL LETTER T WITH CEDILLA\n�@\n0x0163  LATIN SMALL LETTER T WITH CEDILLA\n�@\n0x0164  LATIN CAPITAL LETTER T WITH CARON\n�@\n0x0165  LATIN SMALL LETTER T WITH CARON\n�@\n0x0166  LATIN CAPITAL LETTER T WITH STROKE\n�@\n0x0167  LATIN SMALL LETTER T WITH STROKE\n�@\n0x0168  LATIN CAPITAL LETTER U WITH TILDE\n�@\n0x0169  LATIN SMALL LETTER U WITH TILDE\n�@\n0x016A  LATIN CAPITAL LETTER U WITH MACRON\n�@\n0x016B  LATIN SMALL LETTER U WITH MACRON\n�@\n0x016C  LATIN CAPITAL LETTER U WITH BREVE\n�@\n0x016D  LATIN SMALL LETTER U WITH BREVE\n�@\n0x016E  LATIN CAPITAL LETTER U WITH RING ABOVE\n�@\n0x016F  LATIN SMALL LETTER U WITH RING ABOVE\n�@\n0x0170  LATIN CAPITAL LETTER U WITH DOUBLE ACUTE\n�@\n0x0171  LATIN SMALL LETTER U WITH DOUBLE ACUTE\n�@\n0x0172  LATIN CAPITAL LETTER U WITH OGONEK\n�@\n0x0173  LATIN SMALL LETTER U WITH OGONEK\n�@\n0x0179  LATIN CAPITAL LETTER Z WITH ACUTE\n�@\n0x017A  LATIN SMALL LETTER Z WITH ACUTE\n�@\n0x017B  LATIN CAPITAL LETTER Z WITH DOT ABOVE\n�@\n0x017C  LATIN SMALL LETTER Z WITH DOT ABOVE\n�@\n0x017D  LATIN CAPITAL LETTER Z WITH CARON\n�@\n0x017E  LATIN SMALL LETTER Z WITH CARON\n�@\n0x02C7  CARON\n�@\n0x02D8  BREVE\n�@\n0x02D9  DOT ABOVE\n�@\n0x02DB  OGONEK\n�@\n0x02DD  DOUBLE ACUTE ACCENT\n�@\n";

declare const _default$o: "flf2a$ 4 3 14 63 11 0 24511 0\nAuthor : \nDate   : 2001/8/8 16:32:39\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using Jave's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$#\n$#\n$#\n$##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n  _______  #\n /   O   \\ #\n/___/%\\___\\#\n`BB'   `BB'##\n _________ #\n|     o   )#\n|_____O___)#\n `BBBBBBB' ##\n __________#\n/   /_____/#\n\\___\\%%%%%'#\n `BBBBBBBB'##\n _________ #\n|     O   \\#\n|_________/#\n `BBBBBBB' ##\n __________#\n/   /_____/#\n\\___\\%%%%%'#\n `BBBBBBBB'##\n __________#\n/   /_____/#\n\\___\\%%%%%'#\n `BB'      ##\n __________#\n/   /_____/#\n\\___\\%%%%.]#\n `BBBBBBBB'##\n ____ ____ #\n/   /_\\   \\#\n\\___\\%/___/#\n `BB' `BB' ##\n _________#\n \\__/ \\__/#\n _`%\\_/%'_#\n `BBBBBBB'##\n___________#\n\\____/ \\__/#\n_`%%%\\_/%' #\n`BBBBB'    ##\n ___  _____#\n|   |/____/#\n|___|\\____\\#\n`BBB' `BBB'##\n ____      #\n/   /_____ #\n\\___\\_____\\#\n `BBBBBBBB'##\n ___   ___ #\n|   \\ /   |#\n|____|____|#\n `BBBBBBB' ##\n ___    __ #\n|   \\  |  |#\n|____\\_|__|#\n `BBBBBBB' ##\n _________ #\n/    O    \\#\n\\_________/#\n `BBBBBBB' ##\n _________ #\n|    _o___)#\n|___|%%%%%'#\n `B'       ##\n _________ #\n/    O___ \\#\n\\_____\\  \\/#\n `BBBBB\\__\\##\n _________ #\n|    _o___)#\n|___|\\____\\#\n `BB' `BBB'##\n __________#\n/_________/#\n`%%%%%%%%%/#\n`BBBBBBBB' ##\n _________ #\n/__     __\\#\n`%%|___|%%'#\n    `B'    ##\n_____ _____#\n\\   / \\   /#\n/___\\_/___\\#\n`BBBBBBBBB'##\n ___   ___ #\n/   \\ /   \\#\n\\___/_\\___/#\n `BBBBBBB' ##\n _________ #\n/   \\ /   \\#\n\\____|____/#\n `BBBBBBB' ##\n____   ____#\n\\   \\_/   /#\n/___/%\\___\\#\n`BB'   `BB'##\n____   ____#\n\\___\\_/___/#\n %%%/_\\%%% #\n    `B'    ##\n___________#\n\\_________/#\n.%%%%%%%%%%#\n `BBBBBBBB'##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n  _______  #\n /   O   \\ #\n/___/%\\___\\#\n`BB'   `BB'##\n _________ #\n|     o   )#\n|_____O___)#\n `BBBBBBB' ##\n __________#\n/   /_____/#\n\\___\\%%%%%'#\n `BBBBBBBB'##\n _________ #\n|     O   \\#\n|_________/#\n `BBBBBBB' ##\n __________#\n/   /_____/#\n\\___\\%%%%%'#\n `BBBBBBBB'##\n __________#\n/   /_____/#\n\\___\\%%%%%'#\n `BB'      ##\n __________#\n/   /_____/#\n\\___\\%%%%.]#\n `BBBBBBBB'##\n ____ ____ #\n/   /_\\   \\#\n\\___\\%/___/#\n `BB' `BB' ##\n _________#\n \\__/ \\__/#\n _`%\\_/%'_#\n `BBBBBBB'##\n___________#\n\\____/ \\__/#\n_`%%%\\_/%' #\n`BBBBB'    ##\n ___  _____#\n|   |/____/#\n|___|\\____\\#\n`BBB' `BBB'##\n ____      #\n/   /_____ #\n\\___\\_____\\#\n `BBBBBBBB'##\n ___   ___ #\n|   \\ /   |#\n|____|____|#\n `BBBBBBB' ##\n ___    __ #\n|   \\  |  |#\n|____\\_|__|#\n `BBBBBBB' ##\n _________ #\n/    O    \\#\n\\_________/#\n `BBBBBBB' ##\n _________ #\n|    _o___)#\n|___|%%%%%'#\n `B'       ##\n _________ #\n/    O___ \\#\n\\_____\\  \\/#\n `BBBBB\\__\\##\n _________ #\n|    _o___)#\n|___|\\____\\#\n `BB' `BBB'##\n __________#\n/_________/#\n`%%%%%%%%%/#\n`BBBBBBBB' ##\n _________ #\n/__     __\\#\n`%%|___|%%'#\n    `B'    ##\n_____ _____#\n\\   / \\   /#\n/___\\_/___\\#\n`BBBBBBBBB'##\n ___   ___ #\n/   \\ /   \\#\n\\___/_\\___/#\n `BBBBBBB' ##\n _________ #\n/   \\ /   \\#\n\\____|____/#\n `BBBBBBB' ##\n____   ____#\n\\   \\_/   /#\n/___/%\\___\\#\n`BB'   `BB'##\n____   ____#\n\\___\\_/___/#\n %%%/_\\%%% #\n    `B'    ##\n___________#\n\\_________/#\n.%%%%%%%%%%#\n `BBBBBBBB'##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n         #\n         #\n         #\n         ##\n  _______  #\n /   O   \\ #\n/___/%\\___\\#\n`BB'   `BB'##\n _________ #\n/    O    \\#\n\\_________/#\n `BBBBBBB' ##\n_____ _____#\n\\   / \\   /#\n/___\\_/___\\#\n`BBBBBBBBB'##\n  _______  #\n /   O   \\ #\n/___/%\\___\\#\n`BB'   `BB'##\n _________ #\n/    O    \\#\n\\_________/#\n `BBBBBBB' ##\n_____ _____#\n\\   / \\   /#\n/___\\_/___\\#\n`BBBBBBBBB'##\n#\n#\n#\n##\n";

declare const _default$n: "flf2a$ 7 7 13 0 5 0 64 0\nFont Author: ?\n\nFont based on TheDraw's \"THE_EDGE.TDF\"\n\nFIGFont created with: http://patorjk.com/figfont-editor\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@@\n  ▄$@\n █$ @\n█$  @\n█$  @\n    @\n▀$  @\n    @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n   @\n   @\n   @\n   @\n██$@\n   @\n   @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n██$  @\n█ █$ @\n█▄▄█$@\n█  █$@\n   █$@\n  █$ @\n ▀$  @@\n███$  @\n█  █$ @\n█ ▀ ▄$@\n█  ▄▀$@\n███$  @\n      @\n      @@\n▄█▄$   @\n█▀ ▀▄$ @\n█   ▀$ @\n█▄  ▄▀$@\n▀███▀$ @\n       @\n       @@\n██▄$  @\n█  █$ @\n█   █$@\n█  █$ @\n███▀$ @\n      @\n      @@\n▄███▄$  @\n█▀   ▀$ @\n██▄▄    @\n█▄   ▄▀$@\n▀███▀$  @\n        @\n        @@\n▄████$ @\n█▀   ▀$@\n█▀▀    @\n█      @\n █     @\n  ▀    @\n       @@\n  ▄▀$ @\n▄▀    @\n█ ▀▄$ @\n█   █$@\n ███$ @\n      @\n      @@\n ▄  █$@\n█   █$@\n██▀▀█$@\n█   █$@\n   █$ @\n  ▀$  @\n      @@\n▄█$@\n██$@\n██$@\n▐█$@\n ▐$@\n   @\n   @@\n  ▄▄▄▄▄$@\n▄▀  █$  @\n    █$  @\n ▄ █$   @\n  ▀$    @\n        @\n        @@\n█  █▀$@\n█▄█$  @\n█▀▄$  @\n█  █$ @\n  █$  @\n ▀$   @\n      @@\n█$    @\n█$    @\n█$    @\n███▄$ @\n    ▀$@\n      @\n      @@\n█▀▄▀█$@\n█ █ █$@\n█ ▄ █$@\n█   █$@\n   █$ @\n  ▀$  @\n      @@\n   ▄$  @\n    █$ @\n██   █$@\n█ █  █$@\n█  █ █$@\n█   ██$@\n       @@\n████▄$@\n█   █$@\n█   █$@\n▀████$@\n      @\n      @\n      @@\n█ ▄▄$ @\n█   █$@\n█▀▀▀$ @\n█$    @\n █$   @\n  ▀$  @\n      @@\n ▄▄ █$  @\n█   █$  @\n ▀▀▀█$  @\n    █$  @\n     █$ @\n      ▀$@\n        @@\n█▄▄▄▄$@\n█  ▄▀$@\n█▀▀▌$ @\n█  █$ @\n  █$  @\n ▀$   @\n      @@\n   ▄▄▄▄▄$  @\n  █     ▀▄$@\n▄  ▀▀▀▀▄$  @\n ▀▄▄▄▄▀$   @\n           @\n           @\n           @@\n   ▄▄▄▄▀$@\n▀▀▀ █$   @\n    █$   @\n   █$    @\n  ▀$     @\n         @\n         @@\n  ▄$  @\n   █$ @\n█   █$@\n█   █$@\n█▄ ▄█$@\n ▀▀▀$ @\n      @@\n    ▄$  @\n     █$ @\n█     █$@\n █    █$@\n  █  █$ @\n   █▐$  @\n   ▐$   @@\n  ▄ ▄$  @\n █   █$ @\n█ ▄   █$@\n█  █  █$@\n █ █ █$ @\n  ▀ ▀$  @\n        @@\n    ▄$ @\n▀▄   █$@\n  █ ▀$ @\n ▄ █$  @\n█   ▀▄$@\n ▀     @\n       @@\n▀▄    ▄$@\n  █  █$ @\n   ▀█$  @\n   █$   @\n ▄▀$    @\n        @\n        @@\n ▄▄▄▄▄▄$  @\n▀   ▄▄▀$  @\n ▄▀▀   ▄▀$@\n ▀▀▀▀▀▀$  @\n          @\n          @\n          @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n██$  @\n█ █$ @\n█▄▄█$@\n█  █$@\n   █$@\n  █$ @\n ▀$  @@\n███$  @\n█  █$ @\n█ ▀ ▄$@\n█  ▄▀$@\n███$  @\n      @\n      @@\n▄█▄$   @\n█▀ ▀▄$ @\n█   ▀$ @\n█▄  ▄▀$@\n▀███▀$ @\n       @\n       @@\n██▄$  @\n█  █$ @\n█   █$@\n█  █$ @\n███▀$ @\n      @\n      @@\n▄███▄$  @\n█▀   ▀$ @\n██▄▄    @\n█▄   ▄▀$@\n▀███▀$  @\n        @\n        @@\n▄████$ @\n█▀   ▀$@\n█▀▀    @\n█      @\n █     @\n  ▀    @\n       @@\n  ▄▀$ @\n▄▀    @\n█ ▀▄$ @\n█   █$@\n ███$ @\n      @\n      @@\n ▄  █$@\n█   █$@\n██▀▀█$@\n█   █$@\n   █$ @\n  ▀$  @\n      @@\n▄█$@\n██$@\n██$@\n▐█$@\n ▐$@\n   @\n   @@\n  ▄▄▄▄▄$@\n▄▀  █$  @\n    █$  @\n ▄ █$   @\n  ▀$    @\n        @\n        @@\n█  █▀$@\n█▄█$  @\n█▀▄$  @\n█  █$ @\n  █$  @\n ▀$   @\n      @@\n█$    @\n█$    @\n█$    @\n███▄$ @\n    ▀$@\n      @\n      @@\n█▀▄▀█$@\n█ █ █$@\n█ ▄ █$@\n█   █$@\n   █$ @\n  ▀$  @\n      @@\n   ▄$  @\n    █$ @\n██   █$@\n█ █  █$@\n█  █ █$@\n█   ██$@\n       @@\n████▄$@\n█   █$@\n█   █$@\n▀████$@\n      @\n      @\n      @@\n█ ▄▄$ @\n█   █$@\n█▀▀▀$ @\n█$    @\n █$   @\n  ▀$  @\n      @@\n ▄▄ █$  @\n█   █$  @\n ▀▀▀█$  @\n    █$  @\n     █$ @\n      ▀$@\n        @@\n█▄▄▄▄$@\n█  ▄▀$@\n█▀▀▌$ @\n█  █$ @\n  █$  @\n ▀$   @\n      @@\n   ▄▄▄▄▄$  @\n  █     ▀▄$@\n▄  ▀▀▀▀▄$  @\n ▀▄▄▄▄▀$   @\n           @\n           @\n           @@\n   ▄▄▄▄▀$@\n▀▀▀ █$   @\n    █$   @\n   █$    @\n  ▀$     @\n         @\n         @@\n  ▄$  @\n   █$ @\n█   █$@\n█   █$@\n█▄ ▄█$@\n ▀▀▀$ @\n      @@\n    ▄$  @\n     █$ @\n█     █$@\n █    █$@\n  █  █$ @\n   █▐$  @\n   ▐$   @@\n  ▄ ▄$  @\n █   █$ @\n█ ▄   █$@\n█  █  █$@\n █ █ █$ @\n  ▀ ▀$  @\n        @@\n    ▄$ @\n▀▄   █$@\n  █ ▀$ @\n ▄ █$  @\n█   ▀▄$@\n ▀     @\n       @@\n▀▄    ▄$@\n  █  █$ @\n   ▀█$  @\n   █$   @\n ▄▀$    @\n        @\n        @@\n ▄▄▄▄▄▄$  @\n▀   ▄▄▀$  @\n ▄▀▀   ▄▀$@\n ▀▀▀▀▀▀$  @\n          @\n          @\n          @@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$m: "flf2a$ 5 4 15 0 14\nThick by Randall Ransom 2/94\nFiglet release 2.0 -- August 5, 1993\nDate: 5 Mar 1994\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n5    - height of a character\n4    - height of a character, not including descenders\n15   - max line length (excluding comment lines) + a fudge factor\n0    - default smushmode for this font (like \"-m 0\" on command line)\n14   - number of comment lines\n\n$$$@\n$$$@\n$$$@\n$$$@\n$$$@@\n8$@\n8$@\n\"$@\nw$@\n$$@@\nw w$@\n\" \"$@\n$ $$@\n$ $$@\n$ $$@@\n 8  8 $@\nw8ww8w$@\nw8ww8w$@\n 8  8 $@\n      $@@\n.w8w.$@\n\"w8 \"$@\n  8w $@\n\"w8w\"$@\n  \"  $@@\no  dP$@\n  dP $@\n dP  $@\ndP  o$@\n     $@@\ndP8P$@\nYbww$@\ndP  $@\nYb8b$@\n  \" $@@\n w$@\n.\"$@\n$$$@\n$$$@\n$$$@@\n.dP$@\n8P $@\n8  $@\n8b $@\n'Yb$@@\nYb.$@\n Y8$@\n  8$@\n d8$@\ndP'$@@\nYb  dP$@\nwYbdPw$@\n dPYb $@\ndP  Yb$@\n      $@@\n     $@\n  8  $@\nww8ww$@\n  8  $@\n     $@@\n$$$@\n$$$@\n$$$@\n$w$@\n.\"$@@\n$  $$@\n$  $$@\nwwww$@\n$  $$@\n$  $$@@\n$$@\n$$@\n$$@\nw$@\n$$@@\n   dP$@\n  dP $@\n dP  $@\ndP   $@\n     $@@\n.d88b.$@\n8P  Y8$@\n8b  d8$@\n`Y88P'$@\n      $@@\nd8$@\n 8$@\n 8$@\n 8$@\n  $@@\nd88b$@\n\" dP$@\n dP $@\nd888$@\n    $@@\nd88b$@\n wwP$@\n   8$@\nY88P$@\n    $@@\n  d8$@\n dP8$@\ndPw8$@\n   8$@\n    $@@\n8888$@\n8ww.$@\n  `8$@\nY88P$@\n    $@@\n d88b $@\n8Pwww.$@\n8b  d8$@\n`Y88P'$@\n      $@@\n8888P$@\n  dP $@\n dP  $@\ndP   $@\n     $@@\n.dPYb.$@\nYbwwdP$@\ndP\"\"Yb$@\n`YbdP'$@\n      $@@\n.d88b$@\n8   8$@\n`8w88$@\n    8$@\n     $@@\n$$@\nw$@\n$$@\nw$@\n$$@@\n $$@\n w$@\n $$@\n w$@\n.\"$@@\n  dP$@\n dP $@\ndb  $@\n Yb $@\n  Yb$@@\n$  $$@\nwwww$@\nwwww$@\n$  $$@\n$  $$@@\nYb  $@\n Yb $@\n  db$@\n dP $@\ndP  $@@\ndP\"Yb$@\n\"  d8$@\n  dP $@\n  w  $@\n     $@@\nd\"\"\"\"b$@\nP PY 8$@\nb bdwP$@\nYbwww'$@\n      $@@\n   db   $@\n  dPYb  $@\n dPwwYb $@\ndP    Yb$@\n        $@@\n888b.$@\n8wwwP$@\n8   b$@\n888P'$@\n     $@@\n.d88b$@\n8P   $@\n8b   $@\n`Y88P$@\n     $@@\n888b.$@\n8   8$@\n8   8$@\n888P'$@\n     $@@\n8888$@\n8www$@\n8   $@\n8888$@\n    $@@\n8888$@\n8www$@\n8   $@\n8   $@\n    $@@\n.d88b $@\n8P www$@\n8b  d8$@\n`Y88P'$@\n      $@@\n8   8$@\n8www8$@\n8   8$@\n8   8$@\n     $@@\n888$@\n 8 $@\n 8 $@\n888$@\n   $@@\n 8888$@\n   8 $@\nw  8 $@\n`Yw\" $@\n     $@@\n8  dP$@\n8wdP $@\n88Yb $@\n8  Yb$@\n     $@@\n8   $@\n8   $@\n8   $@\n8888$@\n    $@@\n8b   d8$@\n8YbmdP8$@\n8  \"  8$@\n8     8$@\n       $@@\n8b  8$@\n8Ybm8$@\n8  \"8$@\n8   8$@\n     $@@\n.d88b.$@\n8P  Y8$@\n8b  d8$@\n`Y88P'$@\n      $@@\n888b.$@\n8  .8$@\n8wwP'$@\n8    $@\n     $@@\n.d88b.$@\n8P  Y8$@\n8b wd8$@\n`Y88Pw$@\n      $@@\n888b.$@\n8  .8$@\n8wwK'$@\n8  Yb$@\n     $@@\n.d88b.$@\nYPwww.$@\n    d8$@\n`Y88P'$@\n      $@@\n88888$@\n  8  $@\n  8  $@\n  8  $@\n     $@@\n8    8$@\n8    8$@\n8b..d8$@\n`Y88P'$@\n      $@@\nYb    dP$@\n Yb  dP $@\n  YbdP  $@\n   YP   $@\n        $@@\nYb        dP$@\n Yb  db  dP $@\n  YbdPYbdP  $@\n   YP  YP   $@\n            $@@\nYb  dP$@\n YbdP $@\n dPYb $@\ndP  Yb$@\n      $@@\nYb  dP$@\n YbdP $@\n  YP  $@\n  88  $@\n      $@@\n8888P$@\n  dP $@\n dP  $@\nd8888$@\n     $@@\n88$@\n8 $@\n8 $@\n8 $@\n88$@@\nYb   $@\n Yb  $@\n  Yb $@\n   Yb$@\n     $@@\n88$@\n 8$@\n 8$@\n 8$@\n88$@@\n dPYb $@\ndP  Yb$@\n$    $$@\n$    $$@\n$    $$@@\n$  $$@\n$  $$@\n$  $$@\nwwww$@\n$  $$@@\nw $@\n\".$@\n$$$@\n$$$@\n$$$@@\n    $@\n.d88$@\n8  8$@\n`Y88$@\n    $@@\n8   $@\n88b.$@\n8  8$@\n88P'$@\n    $@@\n    $@\n.d8b$@\n8   $@\n`Y8P$@\n    $@@\n   8$@\n.d88$@\n8  8$@\n`Y88$@\n    $@@\n     $@\n.d88b$@\n8.dP'$@\n`Y88P$@\n     $@@\n d8b$@\n 8' $@\nw8ww$@\n 8  $@\n    $@@\n    $@\n.d88$@\n8  8$@\n`Y88$@\nwwdP$@@\n8    $@\n8d8b.$@\n8P Y8$@\n8   8$@\n     $@@\nw$@\nw$@\n8$@\n8$@\n $@@\n  w$@\n  w$@\n  8$@\n  8$@\nwdP$@@\n8   $@\n8.dP$@\n88b $@\n8 Yb$@\n    $@@\n8$@\n8$@\n8$@\n8$@\n $@@\n         $@\n8d8b.d8b.$@\n8P Y8P Y8$@\n8   8   8$@\n         $@@\n     $@\n8d8b.$@\n8P Y8$@\n8   8$@\n     $@@\n     $@\n.d8b.$@\n8' .8$@\n`Y8P'$@\n     $@@\n    $@\n88b.$@\n8  8$@\n88P'$@\n8   $@@\n     $@\n.d88 $@\n8  8 $@\n`Y88 $@\n   8P$@@\n    $@\n8d8b$@\n8P  $@\n8   $@\n    $@@\n    $@\nd88b$@\n`Yb.$@\nY88P$@\n    $@@\n w  $@\nw8ww$@\n 8  $@\n Y8P$@\n    $@@\n     $@\n8   8$@\n8b d8$@\n`Y8P8$@\n     $@@\n      $@\nYb  dP$@\n YbdP $@\n  YP  $@\n      $@@\n          $@\nYb  db  dP$@\n YbdPYbdP $@\n  YP  YP  $@\n          $@@\n     $@\nYb dP$@\n `8. $@\ndP Yb$@\n     $@@\n      $@\nYb  dP$@\n YbdP $@\n  dP  $@\n dP   $@@\n    $@\n888P$@\n dP $@\nd888$@\n    $@@\n .dP$@\n 8P $@\nw'  $@\n 8b $@\n 'Yb$@@\n8$@\n8$@\n8$@\n8$@\n8$@@\nYb. $@\n Y8 $@\n  `w$@\n d8 $@\ndP' $@@\n dPYb  dP$@\ndP  YbdP $@\n         $@\n         $@\n         $@@\n$@\n$@\n$@\n$@\n$@@\n$@\n$@\n$@\n$@\n$@@\n$@\n$@\n$@\n$@\n$@@\n$@\n$@\n$@\n$@\n$@@\n$@\n$@\n$@\n$@\n$@@\n$@\n$@\n$@\n$@\n$@@\n$@\n$@\n$@\n$@\n$@@\n";

declare const _default$l: "flf2a$ 6 5 8 -1 12\nBased on a lowercase font posted by robert@cs.caltech.edu\nFigletized by Wendell Hicken 11/93 (whicken@parasoft.com)\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n6    - height of a character\n5    - height of a character, not including descenders\n8    - max line length (excluding comment lines) + a fudge factor\n-1   - default smushmode for this font (like \"-m 15\" on command line)\n12   - number of comment lines\n\n    @\n    @\n    @\n    @\n    @\n    @@\n @\n|@\n|@\n @\no@\n @@\n   @\n| |@\n` `@\n   @\n   @\n   @@\n     @\n . . @\n-+-+-@\n-+-+-@\n ` ` @\n     @@\n  ,  @\n,-|-.@\n`-|-.@\n  | |@\n`-|-'@\n  `  @@\n    @\no  /@\n  / @\n /  @\n/  o@\n    @@\n     @\n     @\n ,-. @\n |_|_@\n   | @\n     @@\n  @\n |@\n' @\n  @\n  @\n  @@\n  @\n /@\n| @\n| @\n| @\n \\@@\n  @\n\\ @\n |@\n |@\n |@\n/ @@\n   @\n   @\n.|.@\n-*-@\n'|`@\n   @@\n    @\n    @\n |  @\n-+- @\n |  @\n    @@\n    @\n    @\n    @\n    @\n |  @\n'   @@\n   @\n   @\n   @\n---@\n   @\n   @@\n @\n @\n @\n @\no@\n @@\n    @\n   /@\n  / @\n /  @\n/   @\n    @@\n    @\n,--.@\n|  |@\n|  |@\n`--'@\n    @@\n   @\n '|@\n  |@\n  |@\n  `@\n   @@\n    @\n,--.@\n,--'@\n|   @\n`--'@\n    @@\n    @\n,--.@\n  -|@\n   |@\n`--'@\n    @@\n    @\n|  |@\n`--|@\n   |@\n   `@\n    @@\n    @\n---.@\n`--.@\n   |@\n`--'@\n    @@\n    @\n,--.@\n|--.@\n|  |@\n`--'@\n    @@\n    @\n---.@\n   /@\n  | @\n  | @\n    @@\n    @\n,--.@\n,--.@\n|  |@\n`--'@\n    @@\n    @\n,--.@\n`__|@\n   |@\n   '@\n    @@\n @\n @\no@\n @\no@\n @@\n  @\n  @\n o@\n  @\n |@\n' @@\n  @\n /@\n/ @\n\\ @\n \\@\n  @@\n   @\n   @\n---@\n---@\n   @\n   @@\n  @\n\\ @\n \\@\n /@\n/ @\n  @@\n     @\n,---.@\n  ,-'@\n  |  @\n  o  @\n     @@\n     @\n,---.@\n| o_/@\n|    @\n`---'@\n     @@\n     @\n,---.@\n|---|@\n|   |@\n`   '@\n     @@\n     @\n,---.@\n|---.@\n|   |@\n`---'@\n     @@\n     @\n,---.@\n|    @\n|    @\n`---'@\n     @@\n     @\n,--. @\n|   |@\n|   |@\n`--' @\n     @@\n     @\n,---.@\n|--- @\n|    @\n`---'@\n     @@\n     @\n,---.@\n|__. @\n|    @\n`    @\n     @@\n     @\n,---.@\n|  _.@\n|   |@\n`---'@\n     @@\n     @\n|   |@\n|---|@\n|   |@\n`   '@\n     @@\n @\n|@\n|@\n|@\n`@\n @@\n     @\n    |@\n    |@\n    |@\n`---'@\n     @@\n     @\n|   /@\n|__/ @\n|  \\ @\n`   `@\n     @@\n     @\n|    @\n|    @\n|    @\n`---'@\n     @@\n     @\n,-.-.@\n| | |@\n| | |@\n` ' '@\n     @@\n     @\n,   .@\n|\\  |@\n| \\ |@\n`  `'@\n     @@\n     @\n,---.@\n|   |@\n|   |@\n`---'@\n     @@\n     @\n,---.@\n|---'@\n|    @\n`    @\n     @@\n     @\n,---.@\n|   |@\n|   |@\n`---\\@\n     @@\n     @\n,---.@\n|---'@\n|  \\ @\n`   `@\n     @@\n     @\n,---.@\n`---.@\n    |@\n`---'@\n     @@\n     @\n--.--@\n  |  @\n  |  @\n  `  @\n     @@\n     @\n.   .@\n|   |@\n|   |@\n`---'@\n     @@\n      @\n.    ,@\n|    |@\n \\  / @\n  `'  @\n      @@\n     @\n. . .@\n| | |@\n| | |@\n`-'-'@\n     @@\n    @\n.  ,@\n >< @\n|  |@\n'  `@\n    @@\n     @\n,   .@\n|   |@\n`---'@\n  |  @\n  `  @@\n     @\n,---,@\n .-' @\n|    @\n`---'@\n     @@\n  @\n,-@\n| @\n: @\n| @\n`-@@\n    @\n\\   @\n \\  @\n  \\ @\n   \\@\n    @@\n  @\n-.@\n |@\n :@\n |@\n-'@@\n   @\n . @\n/ \\@\n   @\n   @\n   @@\n   @\n   @\n   @\n   @\n   @\n---@@\n  @\n| @\n `@\n  @\n  @\n  @@\n     @\n     @\n,---.@\n,---|@\n`---^@\n     @@\n     @\n|    @\n|---.@\n|   |@\n`---'@\n     @@\n     @\n     @\n,---.@\n|    @\n`---'@\n     @@\n     @\n    |@\n,---|@\n|   |@\n`---'@\n     @@\n     @\n     @\n,---.@\n|---'@\n`---'@\n     @@\n     @\n,---.@\n|__. @\n|    @\n`    @\n     @@\n     @\n     @\n,---.@\n|   |@\n`---|@\n`---'@@\n     @\n|    @\n|---.@\n|   |@\n`   '@\n     @@\n @\no@\n.@\n|@\n`@\n @@\n     @\n    o@\n    .@\n    |@\n    |@\n`---'@@\n     @\n|    @\n|__/ @\n|  \\ @\n`   `@\n     @@\n     @\n|    @\n|    @\n|    @\n`---'@\n     @@\n     @\n     @\n,-.-.@\n| | |@\n` ' '@\n     @@\n     @\n     @\n,---.@\n|   |@\n`   '@\n     @@\n     @\n     @\n,---.@\n|   |@\n`---'@\n     @@\n     @\n     @\n,---.@\n|   |@\n|---'@\n|    @@\n     @\n     @\n,---.@\n|   |@\n`---|@\n    |@@\n     @\n     @\n,---.@\n|    @\n`    @\n     @@\n     @\n     @\n,---.@\n`---.@\n`---'@\n     @@\n     @\n|    @\n|--- @\n|    @\n`---'@\n     @@\n     @\n     @\n.   .@\n|   |@\n`---'@\n     @@\n      @\n      @\n.    ,@\n \\  / @\n  `'  @\n      @@\n     @\n     @\n. . .@\n| | |@\n`-'-'@\n     @@\n    @\n    @\n.  ,@\n >< @\n'  `@\n    @@\n     @\n     @\n,   .@\n|   |@\n`---|@\n`---'@@\n     @\n     @\n,---,@\n .-' @\n'---'@\n     @@\n   @\n ,-@\n | @\n-: @\n | @\n `-@@\n @\n|@\n|@\n|@\n|@\n @@\n   @\n-. @\n | @\n :-@\n | @\n-' @@\n     @\n _   @\n/ \\_/@\n     @\n     @\n     @@\n o o @\n,---.@\n|---|@\n|   |@\n`   '@\n     @@\n o o @\n,---.@\n|   |@\n|   |@\n`---'@\n     @@\n o o @\n.   .@\n|   |@\n|   |@\n`---'@\n     @@\n     @\n o o @\n,---.@\n,---|@\n`---^@\n     @@\n     @\n o o @\n,---.@\n|   |@\n`---'@\n     @@\n     @\n o o @\n.   .@\n|   |@\n`---'@\n     @@\n     @\n,---.@\n|---.@\n|   |@\n|---'@\n|    @@\n";

declare const _default$k: "flf2a$ 5 4 8 1 11 0 16769 0\nAuthor : \nDate   : 2008/8/28 1:12:58\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ $#\n$ $#\n$ $#\n$ $#\n$ $##\n!#\n #\n #\n #\n ##\n\"#\n #\n #\n #\n ##\n##\n #\n #\n #\n ##\n$#\n #\n #\n #\n ##\n%#\n #\n #\n #\n ##\n&#\n #\n #\n #\n ##\n'#\n #\n #\n #\n ##\n(#\n #\n #\n #\n ##\n)#\n #\n #\n #\n ##\n*#\n #\n #\n #\n ##\n+#\n #\n #\n #\n ##\n,#\n #\n #\n #\n ##\n-#\n #\n #\n #\n ##\n.#\n #\n #\n #\n ##\n/#\n #\n #\n #\n ##\n0#\n #\n #\n #\n ##\n1#\n #\n #\n #\n ##\n2#\n #\n #\n #\n ##\n3#\n #\n #\n #\n ##\n4#\n #\n #\n #\n ##\n5#\n #\n #\n #\n ##\n6#\n #\n #\n #\n ##\n7#\n #\n #\n #\n ##\n8#\n #\n #\n #\n ##\n9#\n #\n #\n #\n ##\n:#\n #\n #\n #\n ##\n;#\n #\n #\n #\n ##\n<#\n #\n #\n #\n ##\n=#\n #\n #\n #\n ##\n>#\n #\n #\n #\n ##\n?#\n #\n #\n #\n ##\n@#\n #\n #\n #\n ##\n _    #\n'|\\   #\n |-\\  #\n '  ` #\n      ##\n  __  #\n '|_) #\n _|_) #\n'     #\n      ##\n  _, #\n /   #\n'\\_  #\n   ` #\n     ##\n  ,_  #\n  | \\,#\n _|_/ #\n'     #\n      ##\n  _, #\n /_, #\n'\\_  #\n   ` #\n     ##\n __, #\n'|_, #\n |   #\n '   #\n     ##\n  _,  #\n / _  #\n'\\_|` #\n  _|  #\n '    ##\n , ,  #\n |_|, #\n'| |  #\n ' `  #\n      ##\n ___, #\n' |   #\n _|_, #\n'     #\n      ##\n ___, #\n',|   #\n(_|   #\n      #\n      ##\n ,  , #\n |_/  #\n'| \\  #\n '  ` #\n      ##\n ,   #\n |   #\n'|__ #\n   ' #\n     ##\n , , #\n|\\/| #\n| `| #\n'  ` #\n     ##\n,  , #\n|\\ | #\n|'\\| #\n'  ` #\n     ##\n  _,  #\n / \\, #\n'\\_/  #\n '    #\n      ##\n ,_  #\n |_) #\n'|   #\n '   #\n     ##\n  _,  #\n / \\, #\n'\\_X  #\n    ` #\n      ##\n ,_   #\n |_)  #\n'| \\  #\n '  ` #\n      ##\n  _, #\n (_, #\n  _) #\n '   #\n     ##\n ___, #\n' |   #\n  |   #\n  '   #\n      ##\n ,  , #\n |  | #\n'\\__| #\n    ` #\n      ##\n,   , #\n\\  /  #\n \\/`  #\n '    #\n      ##\n,  , #\n| ,| #\n|/\\| #\n'  ` #\n     ##\n ,  , #\n \\_/  #\n / \\  #\n'   ` #\n      ##\n  ,  ,#\n  \\_/ #\n , /` #\n(_/   #\n      ##\n ,__, #\n   /  #\n  /_  #\n '  ` #\n      ##\n[#\n #\n #\n #\n ##\n\\#\n #\n #\n #\n ##\n]#\n #\n #\n #\n ##\n^#\n #\n #\n #\n ##\n_#\n #\n #\n #\n ##\n`#\n #\n #\n #\n ##\n _    #\n'|\\   #\n |-\\  #\n '  ` #\n      ##\n  __  #\n '|_) #\n _|_) #\n'     #\n      ##\n  _, #\n /   #\n'\\_  #\n   ` #\n     ##\n  ,_  #\n  | \\,#\n _|_/ #\n'     #\n      ##\n  _, #\n /_, #\n'\\_  #\n   ` #\n     ##\n __, #\n'|_, #\n |   #\n '   #\n     ##\n  _,  #\n / _  #\n'\\_|` #\n  _|  #\n '    ##\n , ,  #\n |_|, #\n'| |  #\n ' `  #\n      ##\n ___, #\n' |   #\n _|_, #\n'     #\n      ##\n ___, #\n',|   #\n(_|   #\n      #\n      ##\n ,  , #\n |_/  #\n'| \\  #\n '  ` #\n      ##\n ,   #\n |   #\n'|__ #\n   ' #\n     ##\n , , #\n|\\/| #\n| `| #\n'  ` #\n     ##\n,  , #\n|\\ | #\n|'\\| #\n'  ` #\n     ##\n  _,  #\n / \\, #\n'\\_/  #\n '    #\n      ##\n ,_  #\n |_) #\n'|   #\n '   #\n     ##\n  _,  #\n / \\, #\n'\\_X  #\n    ` #\n      ##\n ,_   #\n |_)  #\n'| \\  #\n '  ` #\n      ##\n  _, #\n (_, #\n  _) #\n '   #\n     ##\n ___, #\n' |   #\n  |   #\n  '   #\n      ##\n ,  , #\n |  | #\n'\\__| #\n    ` #\n      ##\n,   , #\n\\  /  #\n \\/`  #\n '    #\n      ##\n,  , #\n| ,| #\n|/\\| #\n'  ` #\n     ##\n ,  , #\n \\_/  #\n / \\  #\n'   ` #\n      ##\n  ,  ,#\n  \\_/ #\n , /` #\n(_/   #\n      ##\n ,__, #\n   /  #\n  /_  #\n '  ` #\n      ##\n{#\n #\n #\n #\n ##\n|#\n #\n #\n #\n ##\n}#\n #\n #\n #\n ##\n~#\n #\n #\n #\n ##\n _    #\n'|\\   #\n |-\\  #\n '  ` #\n      ##\n  _,  #\n / \\, #\n'\\_/  #\n '    #\n      ##\n ,  , #\n |  | #\n'\\__| #\n    ` #\n      ##\n _    #\n'|\\   #\n |-\\  #\n '  ` #\n      ##\n  _,  #\n / \\, #\n'\\_/  #\n '    #\n      ##\n ,  , #\n |  | #\n'\\__| #\n    ` #\n      ##\n�#\n #\n #\n #\n ##\n";

declare const _default$j: "flf2a$ 3 2 11 0 14\nthreepoint by Randall Ransom 4/94 <ransom@girtab.usc.edu>\nFiglet release 2.0 -- August 5, 1993\nDate: 9 Apr 1994\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n3    - height of a character\n2    - height of a character, not including descenders\n11   - max line length (excluding comment lines) + a fudge factor\n0    - default smushmode for this font (like \"-m 0\" on command line)\n14   - number of comment lines\n\n$$@\n$$@\n$$@@\n|@\n.@\n$@@\n''@\n$$@\n$$@@\n++@\n++@\n$$@@\n(|~@\n_|)@\n$ $@@\n'/@\n/,@\n$$@@\n() @\n(_X@\n$ $@@\n'@\n$@\n$@@\n /@\n| @\n \\@@\n\\ @\n |@\n/ @@\n. ,@\n-X-@\n' `@@\n_|_@\n ! @\n$ $@@\n$@\n,@\n$@@\n__@\n$$@\n$$@@\n$@\n.@\n$@@\n /@\n/ @\n$$@@\n/X@\nX/@\n  @@\n'| @\n.|.@\n   @@\n'~)@\n /_@\n   @@\n'~)@\n._)@\n   @@\n|_|@\n  |@\n   @@\nL~@\n_)@\n  @@\n / @\n(_)@\n   @@\n~/@\n/ @\n  @@\n(~)@\n(_)@\n   @@\n(~)@\n / @\n   @@\n.@\n.@\n$@@\n.@\n,@\n$@@\n /@\n( @\n \\@@\n--@\n--@\n  @@\n\\ @\n )@\n/ @@\n'~)@\n ! @\n   @@\n$/~~\\@\n| (|/@\n$\\__ @@\n /\\ @\n/~~\\@\n    @@\n|~)@\n|_)@\n   @@\n/~`@\n\\_,@\n   @@\n|~\\@\n|_/@\n   @@\n(~@\n(_@\n  @@\n|~@\n|~@\n  @@\n/~_@\n\\_/@\n   @@\n|_|@\n| |@\n   @@\n~|~@\n_|_@\n   @@\n~|~@\nL| @\n   @@\n|/@\n|\\@\n  @@\n| @\n|_@\n  @@\n|\\/|@\n|  |@\n    @@\n|\\ |@\n| \\|@\n    @@\n/~\\@\n\\_/@\n   @@\n|~)@\n|~ @\n   @@\n/~\\@\n\\_X@\n   @@\n|~)@\n|~\\@\n   @@\n(~@\n_)@\n  @@\n~|~@\n | @\n   @@\n| |@\n|_|@\n   @@\n\\  /@\n \\/ @\n    @@\n\\    /@\n \\/\\/ @\n      @@\n\\/@\n/\\@\n  @@\n\\ /@\n | @\n   @@\n~/@\n/_@\n  @@\n|~@\n| @\n|_@@\n\\ @\n \\@\n  @@\n~|@\n |@\n_|@@\n'`@\n$$@\n$$@@\n$$@\n__@\n$$@@\n`@\n$@\n$@@\n$_$@\n(_|@\n   @@\n|_$@\n|_)@\n   @@\n$_@\n(_@\n  @@\n$_|@\n(_|@\n   @@\n$_$@\n(/_@\n   @@\n |`@\n~|~@\n   @@\n$_$@\n(_|@\n _|@@\n|_$@\n| |@\n   @@\n.@\n|@\n @@\n .@\n |@\nL|@@\n| @\n|<@\n  @@\n|@\n|@\n @@\n$_ _$@\n| | |@\n     @@\n$_$@\n| |@\n   @@\n$_$@\n(_)@\n   @@\n$_$@\n|_)@\n|  @@\n$_$ @\n(_| @\n  |/@@\n$_@\n| @\n  @@\n$_@\n_\\@\n  @@\n_|_@\n | @\n   @@\n   @\n|_|@\n   @@\n  @\n\\/@\n  @@\n  @\nVV@\n  @@\n  @\n><@\n  @@\n  @\n\\/@\n/ @@\n_$@\n/_@\n  @@\n |~@\n<  @\n |_@@\n|@\n|@\n|@@\n~| @\n  >@\n_| @@\n'`'@\n$ $@\n$ $@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n@\n@\n@@\n";

declare const _default$i: "flf2a$ 6 5 25 0 9 0\n\nticksslant.flf (C) 1994 by Victor Parada (vparada@inf.utfsm.cl) 94/09/23.\n\nfiglet 2.1 font based on ticks.flf, slanted using slantfigfont.\n\nTry option \"-m 1\" to smush one \"_\" between fonts.\n\nLatin fonts a' e' i' o' u' n~ and N~ replaces A\" O\" U\" a\" o\" u\" and B.\n\n     ____@\n    ____ @\n   ____  @\n  ____   @\n ____    @\n____     @@\n     _/\\/\\_@\n    _/\\/\\_ @\n   _/\\/\\_  @\n  ______   @\n _/\\/\\_    @\n______     @@\n     _/\\/\\/\\/\\_@\n    _/\\/\\/\\/\\_ @\n   _/\\__/\\___  @\n  __________   @\n __________    @\n__________     @@\n     ___/\\/\\__/\\/\\___@\n    _/\\/\\/\\/\\/\\/\\/\\_ @\n   ___/\\/\\__/\\/\\___  @\n  _/\\/\\/\\/\\/\\/\\/\\_   @\n ___/\\/\\__/\\/\\___    @\n________________     @@\n     _____/\\/\\_____@\n    ___/\\/\\/\\/\\/\\_ @\n   _/\\/\\/\\/\\_____  @\n  _____/\\/\\/\\/\\_   @\n _/\\/\\/\\/\\/\\___    @\n_____/\\/\\_____     @@\n     _/\\/\\____/\\/\\_@\n    _/\\/\\__/\\/\\___ @\n   _____/\\/\\_____  @\n  ___/\\/\\__/\\/\\_   @\n _/\\/\\____/\\/\\_    @\n______________     @@\n     _____/\\/\\_______@\n    _____/\\/\\_______ @\n   ___/\\/\\/\\__/\\/\\_  @\n  _/\\/\\____/\\/\\___   @\n ___/\\/\\/\\__/\\/\\_    @\n________________     @@\n     _/\\/\\_@\n    _/\\/\\_ @\n   _/\\___  @\n  ______   @\n ______    @\n______     @@\n     ___/\\/\\/\\_@\n    _/\\/\\/\\___ @\n   _/\\/\\_____  @\n  _/\\/\\/\\___   @\n ___/\\/\\/\\_    @\n__________     @@\n     _/\\/\\/\\___@\n    ___/\\/\\/\\_ @\n   _____/\\/\\_  @\n  ___/\\/\\/\\_   @\n _/\\/\\/\\___    @\n__________     @@\n     ___/\\/\\__/\\/\\___@\n    _____/\\/\\/\\_____ @\n   _/\\/\\/\\/\\/\\/\\/\\_  @\n  _____/\\/\\/\\_____   @\n ___/\\/\\__/\\/\\___    @\n________________     @@\n     ______________@\n    _____/\\/\\_____ @\n   _/\\/\\/\\/\\/\\/\\_  @\n  _____/\\/\\_____   @\n ______________    @\n______________     @@\n     ______@\n    ______ @\n   ______  @\n  _/\\/\\_   @\n _/\\/\\_    @\n_/\\___     @@\n     __________@\n    __________ @\n   _/\\/\\/\\/\\_  @\n  __________   @\n __________    @\n__________     @@\n     ______@\n    ______ @\n   ______  @\n  _/\\/\\_   @\n _/\\/\\_    @\n______     @@\n     _________/\\/\\_@\n    _______/\\/\\___ @\n   _____/\\/\\_____  @\n  ___/\\/\\_______   @\n _/\\/\\_________    @\n______________     @@\n     ___/\\/\\/\\/\\___@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\__/\\/\\/\\_  @\n  _/\\/\\/\\__/\\/\\_   @\n ___/\\/\\/\\/\\___    @\n______________     @@\n     ___/\\/\\_@\n    _/\\/\\/\\_ @\n   ___/\\/\\_  @\n  ___/\\/\\_   @\n ___/\\/\\_    @\n________     @@\n     _/\\/\\/\\/\\/\\___@\n    _________/\\/\\_ @\n   ___/\\/\\/\\/\\___  @\n  _/\\/\\_________   @\n _/\\/\\/\\/\\/\\/\\_    @\n______________     @@\n     _/\\/\\/\\/\\/\\___@\n    _________/\\/\\_ @\n   ___/\\/\\/\\/\\___  @\n  _________/\\/\\_   @\n _/\\/\\/\\/\\/\\___    @\n______________     @@\n     _____/\\/\\/\\___@\n    ___/\\/\\/\\/\\___ @\n   _/\\/\\__/\\/\\___  @\n  _/\\/\\/\\/\\/\\/\\_   @\n _______/\\/\\___    @\n______________     @@\n     _/\\/\\/\\/\\/\\/\\_@\n    _/\\/\\_________ @\n   _/\\/\\/\\/\\/\\___  @\n  _________/\\/\\_   @\n _/\\/\\/\\/\\/\\___    @\n______________     @@\n     ___/\\/\\/\\/\\___@\n    _/\\/\\_________ @\n   _/\\/\\/\\/\\/\\___  @\n  _/\\/\\____/\\/\\_   @\n ___/\\/\\/\\/\\___    @\n______________     @@\n     _/\\/\\/\\/\\/\\/\\_@\n    _______/\\/\\___ @\n   _____/\\/\\_____  @\n  ___/\\/\\_______   @\n _/\\/\\_________    @\n______________     @@\n     ___/\\/\\/\\/\\___@\n    _/\\/\\____/\\/\\_ @\n   ___/\\/\\/\\/\\___  @\n  _/\\/\\____/\\/\\_   @\n ___/\\/\\/\\/\\___    @\n______________     @@\n     ___/\\/\\/\\/\\___@\n    _/\\/\\____/\\/\\_ @\n   ___/\\/\\/\\/\\/\\_  @\n  _________/\\/\\_   @\n ___/\\/\\/\\/\\___    @\n______________     @@\n     _/\\/\\_@\n    _/\\/\\_ @\n   ______  @\n  _/\\/\\_   @\n _/\\/\\_    @\n______     @@\n     _/\\/\\_@\n    _/\\/\\_ @\n   ______  @\n  _/\\/\\_   @\n _/\\/\\_    @\n_/\\___     @@\n     _____/\\/\\_@\n    ___/\\/\\___ @\n   _/\\/\\_____  @\n  ___/\\/\\___   @\n _____/\\/\\_    @\n__________     @@\n     __________@\n    _/\\/\\/\\/\\_ @\n   __________  @\n  _/\\/\\/\\/\\_   @\n __________    @\n__________     @@\n     _/\\/\\_____@\n    ___/\\/\\___ @\n   _____/\\/\\_  @\n  ___/\\/\\___   @\n _/\\/\\_____    @\n__________     @@\n     _/\\/\\/\\/\\/\\___@\n    _________/\\/\\_ @\n   _____/\\/\\/\\___  @\n  ______________   @\n _____/\\/\\_____    @\n______________     @@\n     ___/\\/\\/\\/\\___@\n    _/\\/\\__/\\/\\/\\_ @\n   _/\\/\\__/\\/\\/\\_  @\n  _/\\/\\_________   @\n ___/\\/\\/\\/\\___    @\n______________     @@\n     _____/\\/\\_____@\n    ___/\\/\\/\\/\\___ @\n   _/\\/\\____/\\/\\_  @\n  _/\\/\\/\\/\\/\\/\\_   @\n _/\\/\\____/\\/\\_    @\n______________     @@\n     _/\\/\\/\\/\\/\\___@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\/\\/\\/\\___  @\n  _/\\/\\____/\\/\\_   @\n _/\\/\\/\\/\\/\\___    @\n______________     @@\n     ___/\\/\\/\\/\\/\\_@\n    _/\\/\\_________ @\n   _/\\/\\_________  @\n  _/\\/\\_________   @\n ___/\\/\\/\\/\\/\\_    @\n______________     @@\n     _/\\/\\/\\/\\/\\___@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\____/\\/\\_  @\n  _/\\/\\____/\\/\\_   @\n _/\\/\\/\\/\\/\\___    @\n______________     @@\n     _/\\/\\/\\/\\/\\/\\_@\n    _/\\___________ @\n   _/\\/\\/\\/\\/\\___  @\n  _/\\/\\_________   @\n _/\\/\\/\\/\\/\\/\\_    @\n______________     @@\n     _/\\/\\/\\/\\/\\/\\_@\n    _/\\/\\_________ @\n   _/\\/\\/\\/\\/\\___  @\n  _/\\/\\_________   @\n _/\\/\\_________    @\n______________     @@\n     ___/\\/\\/\\/\\/\\_@\n    _/\\/\\_________ @\n   _/\\/\\__/\\/\\/\\_  @\n  _/\\/\\____/\\/\\_   @\n ___/\\/\\/\\/\\/\\_    @\n______________     @@\n     _/\\/\\____/\\/\\_@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\/\\/\\/\\/\\_  @\n  _/\\/\\____/\\/\\_   @\n _/\\/\\____/\\/\\_    @\n______________     @@\n     _/\\/\\/\\/\\_@\n    ___/\\/\\___ @\n   ___/\\/\\___  @\n  ___/\\/\\___   @\n _/\\/\\/\\/\\_    @\n__________     @@\n     _________/\\/\\_@\n    _________/\\/\\_ @\n   _________/\\/\\_  @\n  _/\\/\\____/\\/\\_   @\n ___/\\/\\/\\/\\___    @\n______________     @@\n     _/\\/\\____/\\/\\_@\n    _/\\/\\__/\\/\\___ @\n   _/\\/\\/\\/\\_____  @\n  _/\\/\\__/\\/\\___   @\n _/\\/\\____/\\/\\_    @\n______________     @@\n     _/\\/\\_______@\n    _/\\/\\_______ @\n   _/\\/\\_______  @\n  _/\\/\\_______   @\n _/\\/\\/\\/\\/\\_    @\n____________     @@\n     _/\\/\\______/\\/\\_@\n    _/\\/\\/\\__/\\/\\/\\_ @\n   _/\\/\\/\\/\\/\\/\\/\\_  @\n  _/\\/\\__/\\__/\\/\\_   @\n _/\\/\\______/\\/\\_    @\n________________     @@\n     _/\\/\\____/\\/\\_@\n    _/\\/\\/\\__/\\/\\_ @\n   _/\\/\\/\\/\\/\\/\\_  @\n  _/\\/\\__/\\/\\/\\_   @\n _/\\/\\____/\\/\\_    @\n______________     @@\n     ___/\\/\\/\\/\\___@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\____/\\/\\_  @\n  _/\\/\\____/\\/\\_   @\n ___/\\/\\/\\/\\___    @\n______________     @@\n     _/\\/\\/\\/\\/\\___@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\/\\/\\/\\___  @\n  _/\\/\\_________   @\n _/\\/\\_________    @\n______________     @@\n     ___/\\/\\/\\/\\___@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\____/\\/\\_  @\n  _/\\/\\__/\\/\\___   @\n ___/\\/\\/\\/\\/\\_    @\n______________     @@\n     _/\\/\\/\\/\\/\\___@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\/\\/\\/\\___  @\n  _/\\/\\__/\\/\\___   @\n _/\\/\\____/\\/\\_    @\n______________     @@\n     ___/\\/\\/\\/\\/\\_@\n    _/\\/\\_________ @\n   ___/\\/\\/\\/\\___  @\n  _________/\\/\\_   @\n _/\\/\\/\\/\\/\\___    @\n______________     @@\n     _/\\/\\/\\/\\/\\/\\_@\n    _____/\\/\\_____ @\n   _____/\\/\\_____  @\n  _____/\\/\\_____   @\n _____/\\/\\_____    @\n______________     @@\n     _/\\/\\____/\\/\\_@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\____/\\/\\_  @\n  _/\\/\\____/\\/\\_   @\n ___/\\/\\/\\/\\___    @\n______________     @@\n     _/\\/\\____/\\/\\_@\n    _/\\/\\____/\\/\\_ @\n   _/\\/\\____/\\/\\_  @\n  ___/\\/\\/\\/\\___   @\n _____/\\/\\_____    @\n______________     @@\n     _/\\/\\______/\\/\\_@\n    _/\\/\\__/\\__/\\/\\_ @\n   _/\\/\\/\\/\\/\\/\\/\\_  @\n  _/\\/\\/\\__/\\/\\/\\_   @\n _/\\/\\______/\\/\\_    @\n________________     @@\n     _/\\/\\____/\\/\\_@\n    ___/\\/\\/\\/\\___ @\n   _____/\\/\\_____  @\n  ___/\\/\\/\\/\\___   @\n _/\\/\\____/\\/\\_    @\n______________     @@\n     _/\\/\\____/\\/\\_@\n    _/\\/\\____/\\/\\_ @\n   ___/\\/\\/\\/\\___  @\n  _____/\\/\\_____   @\n _____/\\/\\_____    @\n______________     @@\n     _/\\/\\/\\/\\/\\/\\_@\n    _______/\\/\\___ @\n   _____/\\/\\_____  @\n  ___/\\/\\_______   @\n _/\\/\\/\\/\\/\\/\\_    @\n______________     @@\n     _/\\/\\/\\/\\_@\n    _/\\/\\_____ @\n   _/\\/\\_____  @\n  _/\\/\\_____   @\n _/\\/\\/\\/\\_    @\n__________     @@\n     _/\\/\\_________@\n    ___/\\/\\_______ @\n   _____/\\/\\_____  @\n  _______/\\/\\___   @\n _________/\\/\\_    @\n______________     @@\n     _/\\/\\/\\/\\_@\n    _____/\\/\\_ @\n   _____/\\/\\_  @\n  _____/\\/\\_   @\n _/\\/\\/\\/\\_    @\n__________     @@\n     ___/\\/\\___@\n    _/\\/\\/\\/\\_ @\n   _/\\____/\\_  @\n  __________   @\n __________    @\n__________     @@\n     ______________@\n    ______________ @\n   ______________  @\n  ______________   @\n ______________    @\n_/\\/\\/\\/\\/\\/\\_     @@\n     _/\\/\\_@\n    _/\\/\\_ @\n   ___/\\_  @\n  ______   @\n ______    @\n______     @@\n     ____________@\n    _/\\/\\/\\_____ @\n   _____/\\/\\___  @\n  _/\\/\\/\\/\\___   @\n _/\\/\\/\\/\\/\\_    @\n____________     @@\n     _/\\/\\_______@\n    _/\\/\\_______ @\n   _/\\/\\/\\/\\___  @\n  _/\\/\\__/\\/\\_   @\n _/\\/\\/\\/\\___    @\n____________     @@\n     ____________@\n    ___/\\/\\/\\/\\_ @\n   _/\\/\\_______  @\n  _/\\/\\_______   @\n ___/\\/\\/\\/\\_    @\n____________     @@\n     _______/\\/\\_@\n    _______/\\/\\_ @\n   ___/\\/\\/\\/\\_  @\n  _/\\/\\__/\\/\\_   @\n ___/\\/\\/\\/\\_    @\n____________     @@\n     ____________@\n    ___/\\/\\/\\___ @\n   _/\\/\\/\\/\\/\\_  @\n  _/\\/\\_______   @\n ___/\\/\\/\\/\\_    @\n____________     @@\n     ___/\\/\\/\\_@\n    _/\\/\\_____ @\n   _/\\/\\/\\___  @\n  _/\\/\\_____   @\n _/\\/\\_____    @\n__________     @@\n     ____________@\n    ___/\\/\\/\\/\\_ @\n   _/\\/\\__/\\/\\_  @\n  ___/\\/\\/\\/\\_   @\n _______/\\/\\_    @\n_/\\/\\/\\/\\___     @@\n     _/\\/\\_______@\n    _/\\/\\_______ @\n   _/\\/\\/\\/\\___  @\n  _/\\/\\__/\\/\\_   @\n _/\\/\\__/\\/\\_    @\n____________     @@\n     _/\\/\\___@\n    ________ @\n   _/\\/\\___  @\n  _/\\/\\___   @\n _/\\/\\/\\_    @\n________     @@\n     _____/\\/\\_@\n    __________ @\n   _____/\\/\\_  @\n  _____/\\/\\_   @\n _____/\\/\\_    @\n_/\\/\\/\\___     @@\n     _/\\/\\_______@\n    _/\\/\\__/\\/\\_ @\n   _/\\/\\/\\/\\___  @\n  _/\\/\\/\\/\\___   @\n _/\\/\\__/\\/\\_    @\n____________     @@\n     _/\\/\\___@\n    _/\\/\\___ @\n   _/\\/\\___  @\n  _/\\/\\___   @\n _/\\/\\/\\_    @\n________     @@\n     ________________@\n    _/\\/\\/\\__/\\/\\___ @\n   _/\\/\\/\\/\\/\\/\\/\\_  @\n  _/\\/\\__/\\__/\\/\\_   @\n _/\\/\\______/\\/\\_    @\n________________     @@\n     ____________@\n    _/\\/\\/\\/\\___ @\n   _/\\/\\__/\\/\\_  @\n  _/\\/\\__/\\/\\_   @\n _/\\/\\__/\\/\\_    @\n____________     @@\n     ____________@\n    ___/\\/\\/\\___ @\n   _/\\/\\__/\\/\\_  @\n  _/\\/\\__/\\/\\_   @\n ___/\\/\\/\\___    @\n____________     @@\n     ____________@\n    _/\\/\\/\\/\\___ @\n   _/\\/\\__/\\/\\_  @\n  _/\\/\\/\\/\\___   @\n _/\\/\\_______    @\n_/\\/\\_______     @@\n     ____________@\n    ___/\\/\\/\\/\\_ @\n   _/\\/\\__/\\/\\_  @\n  ___/\\/\\/\\/\\_   @\n _______/\\/\\_    @\n_______/\\/\\_     @@\n     ____________@\n    _/\\/\\__/\\/\\_ @\n   _/\\/\\/\\/\\___  @\n  _/\\/\\_______   @\n _/\\/\\_______    @\n____________     @@\n     ____________@\n    ___/\\/\\/\\/\\_ @\n   _/\\/\\/\\/\\___  @\n  _______/\\/\\_   @\n _/\\/\\/\\/\\___    @\n____________     @@\n     ___/\\/\\_____@\n    _/\\/\\/\\/\\/\\_ @\n   ___/\\/\\_____  @\n  ___/\\/\\_____   @\n ___/\\/\\/\\___    @\n____________     @@\n     ____________@\n    _/\\/\\__/\\/\\_ @\n   _/\\/\\__/\\/\\_  @\n  _/\\/\\__/\\/\\_   @\n ___/\\/\\/\\/\\_    @\n____________     @@\n     ____________@\n    _/\\/\\__/\\/\\_ @\n   _/\\/\\__/\\/\\_  @\n  ___/\\/\\/\\___   @\n _____/\\_____    @\n____________     @@\n     ________________@\n    _/\\/\\______/\\/\\_ @\n   _/\\/\\__/\\__/\\/\\_  @\n  _/\\/\\/\\/\\/\\/\\/\\_   @\n ___/\\/\\__/\\/\\___    @\n________________     @@\n     ____________@\n    _/\\/\\__/\\/\\_ @\n   ___/\\/\\/\\___  @\n  ___/\\/\\/\\___   @\n _/\\/\\__/\\/\\_    @\n____________     @@\n     ____________@\n    _/\\/\\__/\\/\\_ @\n   _/\\/\\__/\\/\\_  @\n  ___/\\/\\/\\/\\_   @\n _______/\\/\\_    @\n_/\\/\\/\\/\\___     @@\n     ____________@\n    _/\\/\\/\\/\\/\\_ @\n   _____/\\/\\___  @\n  ___/\\/\\_____   @\n _/\\/\\/\\/\\/\\_    @\n____________     @@\n     ___/\\/\\/\\/\\_@\n    ___/\\/\\_____ @\n   _/\\/\\_______  @\n  ___/\\/\\_____   @\n ___/\\/\\/\\/\\_    @\n____________     @@\n     _/\\/\\_@\n    _/\\/\\_ @\n   _/\\/\\_  @\n  _/\\/\\_   @\n _/\\/\\_    @\n_/\\/\\_     @@\n     _/\\/\\/\\/\\___@\n    _____/\\/\\___ @\n   _______/\\/\\_  @\n  _____/\\/\\___   @\n _/\\/\\/\\/\\___    @\n____________     @@\n     ___/\\/\\__/\\/\\_@\n    _/\\/\\/\\/\\/\\/\\_ @\n   _/\\/\\__/\\/\\___  @\n  ______________   @\n ______________    @\n______________     @@\n     _______/\\/\\_@\n    _/\\/\\/\\_____ @\n   _____/\\/\\___  @\n  _/\\/\\/\\/\\___   @\n _/\\/\\/\\/\\/\\_    @\n____________     @@\n     _______/\\/\\_@\n    ___/\\/\\/\\___ @\n   _/\\/\\/\\/\\/\\_  @\n  _/\\/\\_______   @\n ___/\\/\\/\\/\\_    @\n____________     @@\n     ___/\\/\\_@\n    ________ @\n   _/\\/\\___  @\n  _/\\/\\___   @\n _/\\/\\/\\_    @\n________     @@\n     _______/\\/\\_@\n    ___/\\/\\/\\___ @\n   _/\\/\\__/\\/\\_  @\n  _/\\/\\__/\\/\\_   @\n ___/\\/\\/\\___    @\n____________     @@\n     _______/\\/\\_@\n    _/\\/\\__/\\/\\_ @\n   _/\\/\\__/\\/\\_  @\n  _/\\/\\__/\\/\\_   @\n ___/\\/\\/\\/\\_    @\n____________     @@\n     _/\\/\\/\\/\\/\\_@\n    ____________ @\n   _/\\/\\/\\/\\___  @\n  _/\\/\\__/\\/\\_   @\n _/\\/\\__/\\/\\_    @\n____________     @@\n     _/\\/\\/\\/\\/\\/\\_@\n    ______________ @\n   _/\\/\\/\\__/\\/\\_  @\n  _/\\/\\__/\\/\\/\\_   @\n _/\\/\\____/\\/\\_    @\n______________     @@\n";

declare const _default$h: "flf2a$ 6 5 20 0 9 0\n\nticks.flf (C) 1994 by Victor Parada (vparada@inf.utfsm.cl) 94/09/23.\n\nfiglet 2.1 font based on slide.flf.\n\nTry option \"-m 1\" to smush one \"_\" between fonts.\n\nLatin fonts a' e' i' o' u' n~ and N~ replaces A\" O\" U\" a\" o\" u\" and B.\n\n____@\n____@\n____@\n____@\n____@\n____@@\n_/\\/\\_@\n_/\\/\\_@\n_/\\/\\_@\n______@\n_/\\/\\_@\n______@@\n_/\\/\\/\\/\\_@\n_/\\/\\/\\/\\_@\n_/\\__/\\___@\n__________@\n__________@\n__________@@\n___/\\/\\__/\\/\\___@\n_/\\/\\/\\/\\/\\/\\/\\_@\n___/\\/\\__/\\/\\___@\n_/\\/\\/\\/\\/\\/\\/\\_@\n___/\\/\\__/\\/\\___@\n________________@@\n_____/\\/\\_____@\n___/\\/\\/\\/\\/\\_@\n_/\\/\\/\\/\\_____@\n_____/\\/\\/\\/\\_@\n_/\\/\\/\\/\\/\\___@\n_____/\\/\\_____@@\n_/\\/\\____/\\/\\_@\n_/\\/\\__/\\/\\___@\n_____/\\/\\_____@\n___/\\/\\__/\\/\\_@\n_/\\/\\____/\\/\\_@\n______________@@\n_____/\\/\\_______@\n_____/\\/\\_______@\n___/\\/\\/\\__/\\/\\_@\n_/\\/\\____/\\/\\___@\n___/\\/\\/\\__/\\/\\_@\n________________@@\n_/\\/\\_@\n_/\\/\\_@\n_/\\___@\n______@\n______@\n______@@\n___/\\/\\/\\_@\n_/\\/\\/\\___@\n_/\\/\\_____@\n_/\\/\\/\\___@\n___/\\/\\/\\_@\n__________@@\n_/\\/\\/\\___@\n___/\\/\\/\\_@\n_____/\\/\\_@\n___/\\/\\/\\_@\n_/\\/\\/\\___@\n__________@@\n___/\\/\\__/\\/\\___@\n_____/\\/\\/\\_____@\n_/\\/\\/\\/\\/\\/\\/\\_@\n_____/\\/\\/\\_____@\n___/\\/\\__/\\/\\___@\n________________@@\n______________@\n_____/\\/\\_____@\n_/\\/\\/\\/\\/\\/\\_@\n_____/\\/\\_____@\n______________@\n______________@@\n______@\n______@\n______@\n_/\\/\\_@\n_/\\/\\_@\n_/\\___@@\n__________@\n__________@\n_/\\/\\/\\/\\_@\n__________@\n__________@\n__________@@\n______@\n______@\n______@\n_/\\/\\_@\n_/\\/\\_@\n______@@\n_________/\\/\\_@\n_______/\\/\\___@\n_____/\\/\\_____@\n___/\\/\\_______@\n_/\\/\\_________@\n______________@@\n___/\\/\\/\\/\\___@\n_/\\/\\____/\\/\\_@\n_/\\/\\__/\\/\\/\\_@\n_/\\/\\/\\__/\\/\\_@\n___/\\/\\/\\/\\___@\n______________@@\n___/\\/\\_@\n_/\\/\\/\\_@\n___/\\/\\_@\n___/\\/\\_@\n___/\\/\\_@\n________@@\n_/\\/\\/\\/\\/\\___@\n_________/\\/\\_@\n___/\\/\\/\\/\\___@\n_/\\/\\_________@\n_/\\/\\/\\/\\/\\/\\_@\n______________@@\n_/\\/\\/\\/\\/\\___@\n_________/\\/\\_@\n___/\\/\\/\\/\\___@\n_________/\\/\\_@\n_/\\/\\/\\/\\/\\___@\n______________@@\n_____/\\/\\/\\___@\n___/\\/\\/\\/\\___@\n_/\\/\\__/\\/\\___@\n_/\\/\\/\\/\\/\\/\\_@\n_______/\\/\\___@\n______________@@\n_/\\/\\/\\/\\/\\/\\_@\n_/\\/\\_________@\n_/\\/\\/\\/\\/\\___@\n_________/\\/\\_@\n_/\\/\\/\\/\\/\\___@\n______________@@\n___/\\/\\/\\/\\___@\n_/\\/\\_________@\n_/\\/\\/\\/\\/\\___@\n_/\\/\\____/\\/\\_@\n___/\\/\\/\\/\\___@\n______________@@\n_/\\/\\/\\/\\/\\/\\_@\n_______/\\/\\___@\n_____/\\/\\_____@\n___/\\/\\_______@\n_/\\/\\_________@\n______________@@\n___/\\/\\/\\/\\___@\n_/\\/\\____/\\/\\_@\n___/\\/\\/\\/\\___@\n_/\\/\\____/\\/\\_@\n___/\\/\\/\\/\\___@\n______________@@\n___/\\/\\/\\/\\___@\n_/\\/\\____/\\/\\_@\n___/\\/\\/\\/\\/\\_@\n_________/\\/\\_@\n___/\\/\\/\\/\\___@\n______________@@\n_/\\/\\_@\n_/\\/\\_@\n______@\n_/\\/\\_@\n_/\\/\\_@\n______@@\n_/\\/\\_@\n_/\\/\\_@\n______@\n_/\\/\\_@\n_/\\/\\_@\n_/\\___@@\n_____/\\/\\_@\n___/\\/\\___@\n_/\\/\\_____@\n___/\\/\\___@\n_____/\\/\\_@\n__________@@\n__________@\n_/\\/\\/\\/\\_@\n__________@\n_/\\/\\/\\/\\_@\n__________@\n__________@@\n_/\\/\\_____@\n___/\\/\\___@\n_____/\\/\\_@\n___/\\/\\___@\n_/\\/\\_____@\n__________@@\n_/\\/\\/\\/\\/\\___@\n_________/\\/\\_@\n_____/\\/\\/\\___@\n______________@\n_____/\\/\\_____@\n______________@@\n___/\\/\\/\\/\\___@\n_/\\/\\__/\\/\\/\\_@\n_/\\/\\__/\\/\\/\\_@\n_/\\/\\_________@\n___/\\/\\/\\/\\___@\n______________@@\n_____/\\/\\_____@\n___/\\/\\/\\/\\___@\n_/\\/\\____/\\/\\_@\n_/\\/\\/\\/\\/\\/\\_@\n_/\\/\\____/\\/\\_@\n______________@@\n_/\\/\\/\\/\\/\\___@\n_/\\/\\____/\\/\\_@\n_/\\/\\/\\/\\/\\___@\n_/\\/\\____/\\/\\_@\n_/\\/\\/\\/\\/\\___@\n______________@@\n___/\\/\\/\\/\\/\\_@\n_/\\/\\_________@\n_/\\/\\_________@\n_/\\/\\_________@\n___/\\/\\/\\/\\/\\_@\n______________@@\n_/\\/\\/\\/\\/\\___@\n_/\\/\\____/\\/\\_@\n_/\\/\\____/\\/\\_@\n_/\\/\\____/\\/\\_@\n_/\\/\\/\\/\\/\\___@\n______________@@\n_/\\/\\/\\/\\/\\/\\_@\n_/\\___________@\n_/\\/\\/\\/\\/\\___@\n_/\\/\\_________@\n_/\\/\\/\\/\\/\\/\\_@\n______________@@\n_/\\/\\/\\/\\/\\/\\_@\n_/\\/\\_________@\n_/\\/\\/\\/\\/\\___@\n_/\\/\\_________@\n_/\\/\\_________@\n______________@@\n___/\\/\\/\\/\\/\\_@\n_/\\/\\_________@\n_/\\/\\__/\\/\\/\\_@\n_/\\/\\____/\\/\\_@\n___/\\/\\/\\/\\/\\_@\n______________@@\n_/\\/\\____/\\/\\_@\n_/\\/\\____/\\/\\_@\n_/\\/\\/\\/\\/\\/\\_@\n_/\\/\\____/\\/\\_@\n_/\\/\\____/\\/\\_@\n______________@@\n_/\\/\\/\\/\\_@\n___/\\/\\___@\n___/\\/\\___@\n___/\\/\\___@\n_/\\/\\/\\/\\_@\n__________@@\n_________/\\/\\_@\n_________/\\/\\_@\n_________/\\/\\_@\n_/\\/\\____/\\/\\_@\n___/\\/\\/\\/\\___@\n______________@@\n_/\\/\\____/\\/\\_@\n_/\\/\\__/\\/\\___@\n_/\\/\\/\\/\\_____@\n_/\\/\\__/\\/\\___@\n_/\\/\\____/\\/\\_@\n______________@@\n_/\\/\\_______@\n_/\\/\\_______@\n_/\\/\\_______@\n_/\\/\\_______@\n_/\\/\\/\\/\\/\\_@\n____________@@\n_/\\/\\______/\\/\\_@\n_/\\/\\/\\__/\\/\\/\\_@\n_/\\/\\/\\/\\/\\/\\/\\_@\n_/\\/\\__/\\__/\\/\\_@\n_/\\/\\______/\\/\\_@\n________________@@\n_/\\/\\____/\\/\\_@\n_/\\/\\/\\__/\\/\\_@\n_/\\/\\/\\/\\/\\/\\_@\n_/\\/\\__/\\/\\/\\_@\n_/\\/\\____/\\/\\_@\n______________@@\n___/\\/\\/\\/\\___@\n_/\\/\\____/\\/\\_@\n_/\\/\\____/\\/\\_@\n_/\\/\\____/\\/\\_@\n___/\\/\\/\\/\\___@\n______________@@\n_/\\/\\/\\/\\/\\___@\n_/\\/\\____/\\/\\_@\n_/\\/\\/\\/\\/\\___@\n_/\\/\\_________@\n_/\\/\\_________@\n______________@@\n___/\\/\\/\\/\\___@\n_/\\/\\____/\\/\\_@\n_/\\/\\____/\\/\\_@\n_/\\/\\__/\\/\\___@\n___/\\/\\/\\/\\/\\_@\n______________@@\n_/\\/\\/\\/\\/\\___@\n_/\\/\\____/\\/\\_@\n_/\\/\\/\\/\\/\\___@\n_/\\/\\__/\\/\\___@\n_/\\/\\____/\\/\\_@\n______________@@\n___/\\/\\/\\/\\/\\_@\n_/\\/\\_________@\n___/\\/\\/\\/\\___@\n_________/\\/\\_@\n_/\\/\\/\\/\\/\\___@\n______________@@\n_/\\/\\/\\/\\/\\/\\_@\n_____/\\/\\_____@\n_____/\\/\\_____@\n_____/\\/\\_____@\n_____/\\/\\_____@\n______________@@\n_/\\/\\____/\\/\\_@\n_/\\/\\____/\\/\\_@\n_/\\/\\____/\\/\\_@\n_/\\/\\____/\\/\\_@\n___/\\/\\/\\/\\___@\n______________@@\n_/\\/\\____/\\/\\_@\n_/\\/\\____/\\/\\_@\n_/\\/\\____/\\/\\_@\n___/\\/\\/\\/\\___@\n_____/\\/\\_____@\n______________@@\n_/\\/\\______/\\/\\_@\n_/\\/\\__/\\__/\\/\\_@\n_/\\/\\/\\/\\/\\/\\/\\_@\n_/\\/\\/\\__/\\/\\/\\_@\n_/\\/\\______/\\/\\_@\n________________@@\n_/\\/\\____/\\/\\_@\n___/\\/\\/\\/\\___@\n_____/\\/\\_____@\n___/\\/\\/\\/\\___@\n_/\\/\\____/\\/\\_@\n______________@@\n_/\\/\\____/\\/\\_@\n_/\\/\\____/\\/\\_@\n___/\\/\\/\\/\\___@\n_____/\\/\\_____@\n_____/\\/\\_____@\n______________@@\n_/\\/\\/\\/\\/\\/\\_@\n_______/\\/\\___@\n_____/\\/\\_____@\n___/\\/\\_______@\n_/\\/\\/\\/\\/\\/\\_@\n______________@@\n_/\\/\\/\\/\\_@\n_/\\/\\_____@\n_/\\/\\_____@\n_/\\/\\_____@\n_/\\/\\/\\/\\_@\n__________@@\n_/\\/\\_________@\n___/\\/\\_______@\n_____/\\/\\_____@\n_______/\\/\\___@\n_________/\\/\\_@\n______________@@\n_/\\/\\/\\/\\_@\n_____/\\/\\_@\n_____/\\/\\_@\n_____/\\/\\_@\n_/\\/\\/\\/\\_@\n__________@@\n___/\\/\\___@\n_/\\/\\/\\/\\_@\n_/\\____/\\_@\n__________@\n__________@\n__________@@\n______________@\n______________@\n______________@\n______________@\n______________@\n_/\\/\\/\\/\\/\\/\\_@@\n_/\\/\\_@\n_/\\/\\_@\n___/\\_@\n______@\n______@\n______@@\n____________@\n_/\\/\\/\\_____@\n_____/\\/\\___@\n_/\\/\\/\\/\\___@\n_/\\/\\/\\/\\/\\_@\n____________@@\n_/\\/\\_______@\n_/\\/\\_______@\n_/\\/\\/\\/\\___@\n_/\\/\\__/\\/\\_@\n_/\\/\\/\\/\\___@\n____________@@\n____________@\n___/\\/\\/\\/\\_@\n_/\\/\\_______@\n_/\\/\\_______@\n___/\\/\\/\\/\\_@\n____________@@\n_______/\\/\\_@\n_______/\\/\\_@\n___/\\/\\/\\/\\_@\n_/\\/\\__/\\/\\_@\n___/\\/\\/\\/\\_@\n____________@@\n____________@\n___/\\/\\/\\___@\n_/\\/\\/\\/\\/\\_@\n_/\\/\\_______@\n___/\\/\\/\\/\\_@\n____________@@\n___/\\/\\/\\_@\n_/\\/\\_____@\n_/\\/\\/\\___@\n_/\\/\\_____@\n_/\\/\\_____@\n__________@@\n____________@\n___/\\/\\/\\/\\_@\n_/\\/\\__/\\/\\_@\n___/\\/\\/\\/\\_@\n_______/\\/\\_@\n_/\\/\\/\\/\\___@@\n_/\\/\\_______@\n_/\\/\\_______@\n_/\\/\\/\\/\\___@\n_/\\/\\__/\\/\\_@\n_/\\/\\__/\\/\\_@\n____________@@\n_/\\/\\___@\n________@\n_/\\/\\___@\n_/\\/\\___@\n_/\\/\\/\\_@\n________@@\n_____/\\/\\_@\n__________@\n_____/\\/\\_@\n_____/\\/\\_@\n_____/\\/\\_@\n_/\\/\\/\\___@@\n_/\\/\\_______@\n_/\\/\\__/\\/\\_@\n_/\\/\\/\\/\\___@\n_/\\/\\/\\/\\___@\n_/\\/\\__/\\/\\_@\n____________@@\n_/\\/\\___@\n_/\\/\\___@\n_/\\/\\___@\n_/\\/\\___@\n_/\\/\\/\\_@\n________@@\n________________@\n_/\\/\\/\\__/\\/\\___@\n_/\\/\\/\\/\\/\\/\\/\\_@\n_/\\/\\__/\\__/\\/\\_@\n_/\\/\\______/\\/\\_@\n________________@@\n____________@\n_/\\/\\/\\/\\___@\n_/\\/\\__/\\/\\_@\n_/\\/\\__/\\/\\_@\n_/\\/\\__/\\/\\_@\n____________@@\n____________@\n___/\\/\\/\\___@\n_/\\/\\__/\\/\\_@\n_/\\/\\__/\\/\\_@\n___/\\/\\/\\___@\n____________@@\n____________@\n_/\\/\\/\\/\\___@\n_/\\/\\__/\\/\\_@\n_/\\/\\/\\/\\___@\n_/\\/\\_______@\n_/\\/\\_______@@\n____________@\n___/\\/\\/\\/\\_@\n_/\\/\\__/\\/\\_@\n___/\\/\\/\\/\\_@\n_______/\\/\\_@\n_______/\\/\\_@@\n____________@\n_/\\/\\__/\\/\\_@\n_/\\/\\/\\/\\___@\n_/\\/\\_______@\n_/\\/\\_______@\n____________@@\n____________@\n___/\\/\\/\\/\\_@\n_/\\/\\/\\/\\___@\n_______/\\/\\_@\n_/\\/\\/\\/\\___@\n____________@@\n___/\\/\\_____@\n_/\\/\\/\\/\\/\\_@\n___/\\/\\_____@\n___/\\/\\_____@\n___/\\/\\/\\___@\n____________@@\n____________@\n_/\\/\\__/\\/\\_@\n_/\\/\\__/\\/\\_@\n_/\\/\\__/\\/\\_@\n___/\\/\\/\\/\\_@\n____________@@\n____________@\n_/\\/\\__/\\/\\_@\n_/\\/\\__/\\/\\_@\n___/\\/\\/\\___@\n_____/\\_____@\n____________@@\n________________@\n_/\\/\\______/\\/\\_@\n_/\\/\\__/\\__/\\/\\_@\n_/\\/\\/\\/\\/\\/\\/\\_@\n___/\\/\\__/\\/\\___@\n________________@@\n____________@\n_/\\/\\__/\\/\\_@\n___/\\/\\/\\___@\n___/\\/\\/\\___@\n_/\\/\\__/\\/\\_@\n____________@@\n____________@\n_/\\/\\__/\\/\\_@\n_/\\/\\__/\\/\\_@\n___/\\/\\/\\/\\_@\n_______/\\/\\_@\n_/\\/\\/\\/\\___@@\n____________@\n_/\\/\\/\\/\\/\\_@\n_____/\\/\\___@\n___/\\/\\_____@\n_/\\/\\/\\/\\/\\_@\n____________@@\n___/\\/\\/\\/\\_@\n___/\\/\\_____@\n_/\\/\\_______@\n___/\\/\\_____@\n___/\\/\\/\\/\\_@\n____________@@\n_/\\/\\_@\n_/\\/\\_@\n_/\\/\\_@\n_/\\/\\_@\n_/\\/\\_@\n_/\\/\\_@@\n_/\\/\\/\\/\\___@\n_____/\\/\\___@\n_______/\\/\\_@\n_____/\\/\\___@\n_/\\/\\/\\/\\___@\n____________@@\n___/\\/\\__/\\/\\_@\n_/\\/\\/\\/\\/\\/\\_@\n_/\\/\\__/\\/\\___@\n______________@\n______________@\n______________@@\n_______/\\/\\_@\n_/\\/\\/\\_____@\n_____/\\/\\___@\n_/\\/\\/\\/\\___@\n_/\\/\\/\\/\\/\\_@\n____________@@\n_______/\\/\\_@\n___/\\/\\/\\___@\n_/\\/\\/\\/\\/\\_@\n_/\\/\\_______@\n___/\\/\\/\\/\\_@\n____________@@\n___/\\/\\_@\n________@\n_/\\/\\___@\n_/\\/\\___@\n_/\\/\\/\\_@\n________@@\n_______/\\/\\_@\n___/\\/\\/\\___@\n_/\\/\\__/\\/\\_@\n_/\\/\\__/\\/\\_@\n___/\\/\\/\\___@\n____________@@\n_______/\\/\\_@\n_/\\/\\__/\\/\\_@\n_/\\/\\__/\\/\\_@\n_/\\/\\__/\\/\\_@\n___/\\/\\/\\/\\_@\n____________@@\n_/\\/\\/\\/\\/\\_@\n____________@\n_/\\/\\/\\/\\___@\n_/\\/\\__/\\/\\_@\n_/\\/\\__/\\/\\_@\n____________@@\n_/\\/\\/\\/\\/\\/\\_@\n______________@\n_/\\/\\/\\__/\\/\\_@\n_/\\/\\__/\\/\\/\\_@\n_/\\/\\____/\\/\\_@\n______________@@\n";

declare const _default$g: "flf2a$ 8 7 20 -1 7\nTILES by Ron Fritz 8/94\nFiglet Release 2.0\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@@\n[..@\n[..@\n[..@\n[. @\n[. @\n   @\n[..@\n   @@\n[. [.@\n[. [.@\n     @\n     @\n     @\n     @\n     @\n     @@\n             @\n  [..   [..  @\n[...... [....@\n  [..   [..  @\n  [..   [..  @\n[...... [....@\n  [..   [..  @\n             @@\n   [..  @\n [. [.. @\n[..     @\n  [..   @\n     [..@\n[.. [.. @\n   [..  @\n        @@\n         @\n[..  [.. @\n    [..  @\n   [..   @\n  [..    @\n [..     @\n[..  [.. @\n         @@\n   [.   @\n [.. [..@\n[..     @\n [...   @\n[..     @\n [.. [..@\n   [.   @\n        @@\n[..@\n [.@\n   @\n   @\n   @\n   @\n   @\n   @@\n  [..@\n [.. @\n[..  @\n[..  @\n[..  @\n [.. @\n  [..@\n     @@\n[..  @\n [.. @\n  [..@\n  [..@\n  [..@\n [.. @\n[..  @\n     @@\n      [..     @\n [..  [..  [..@\n   [. [. [..  @\n[.... [.......@\n   [. [. [..  @\n [..  [..  [..@\n      [..     @\n              @@\n           @\n     [..   @\n     [..   @\n[... [.....@\n     [..   @\n     [..   @\n           @\n           @@\n   @\n   @\n   @\n   @\n   @\n   @\n[..@\n [.@@\n      @\n      @\n      @\n[.....@\n      @\n      @\n      @\n      @@\n   @\n   @\n   @\n   @\n   @\n   @\n[..@\n   @@\n      [..@\n     [.. @\n    [..  @\n   [..   @\n  [..    @\n [..     @\n[..      @\n         @@\n            @\n    [..     @\n  [..  [..  @\n[..     [.. @\n[..      [..@\n [..    [.. @\n   [...     @\n            @@\n     @\n[..  @\n [.. @\n [.. @\n [.. @\n [.. @\n[....@\n     @@\n          @\n [. [..   @\n[.     [..@\n     [..  @\n   [..    @\n [..      @\n[........ @\n          @@\n         @\n[.. [..  @\n   [..   @\n [..     @\n    [..  @\n      [..@\n[.....   @\n         @@\n            @\n      [..   @\n    [ [..   @\n   [. [..   @\n [..  [..   @\n[.... [. [..@\n      [..   @\n            @@\n         @\n[.. [... @\n[..      @\n[...     @\n    [..  @\n      [..@\n[... [.. @\n         @@\n           @\n    [..    @\n   [..     @\n  [..      @\n[.    [..  @\n[..     [..@\n  [.. [..  @\n           @@\n          @\n[..... [..@\n      [.. @\n     [..  @\n    [..   @\n    [..   @\n    [..   @\n          @@\n           @\n    [.     @\n [..  [..  @\n[..     [. @\n  [.. [.   @\n[..     [..@\n  [....    @\n           @@\n            @\n   [. [..   @\n [..     [..@\n[.      [.. @\n  [.  [..   @\n     [..    @\n   [..      @\n            @@\n   @\n   @\n   @\n   @\n[..@\n   @\n[..@\n   @@\n   @\n   @\n   @\n   @\n[..@\n   @\n[..@\n [.@@\n      [..@\n    [..  @\n  [..    @\n[..      @\n  [..    @\n    [..  @\n      [..@\n         @@\n       @\n       @\n[......@\n       @\n[......@\n       @\n       @\n       @@\n[..      @\n  [..    @\n    [..  @\n      [..@\n    [..  @\n  [..    @\n[..      @\n         @@\n[...    @\n    [.. @\n     [..@\n    [.. @\n [..    @\n        @\n [..    @\n        @@\n             @\n    [...     @\n  [.    [..  @\n [.  [..  [..@\n[.. [..[  [..@\n [..   ```   @\n    [..      @\n             @@\n      [.       @\n     [. ..     @\n    [.  [..    @\n   [..   [..   @\n  [...... [..  @\n [..       [.. @\n[..         [..@\n               @@\n[.. [..   @\n[.    [.. @\n[.     [..@\n[... [.   @\n[.     [..@\n[.      [.@\n[.... [.. @\n          @@\n    [..   @\n [..   [..@\n[..       @\n[..       @\n[..       @\n [..   [..@\n   [....  @\n          @@\n[.....    @\n[..   [.. @\n[..    [..@\n[..    [..@\n[..    [..@\n[..   [.. @\n[.....    @\n          @@\n[........@\n[..      @\n[..      @\n[......  @\n[..      @\n[..      @\n[........@\n         @@\n[........@\n[..      @\n[..      @\n[......  @\n[..      @\n[..      @\n[..      @\n         @@\n   [....   @\n [.    [.. @\n[..        @\n[..        @\n[..   [....@\n [..    [. @\n  [.....   @\n           @@\n[..     [..@\n[..     [..@\n[..     [..@\n[...... [..@\n[..     [..@\n[..     [..@\n[..     [..@\n           @@\n[..@\n[..@\n[..@\n[..@\n[..@\n[..@\n[..@\n   @@\n     [..@\n     [..@\n     [..@\n     [..@\n     [..@\n[.   [..@\n [....  @\n        @@\n[..   [..  @\n[..  [..   @\n[.. [..    @\n[. [.      @\n[..  [..   @\n[..   [..  @\n[..     [..@\n           @@\n[..      @\n[..      @\n[..      @\n[..      @\n[..      @\n[..      @\n[........@\n         @@\n[..       [..@\n[. [..   [...@\n[.. [.. [ [..@\n[..  [..  [..@\n[..   [.  [..@\n[..       [..@\n[..       [..@\n             @@\n[...     [..@\n[. [..   [..@\n[.. [..  [..@\n[..  [.. [..@\n[..   [. [..@\n[..    [. ..@\n[..      [..@\n            @@\n    [....     @\n  [..    [..  @\n[..        [..@\n[..        [..@\n[..        [..@\n  [..     [.. @\n    [....     @\n              @@\n[.......  @\n[..    [..@\n[..    [..@\n[.......  @\n[..       @\n[..       @\n[..       @\n          @@\n    [....    @\n  [..    [.. @\n[..       [..@\n[..       [..@\n[..       [..@\n  [.. [. [.. @\n    [.. ..   @\n         [.  @@\n[.......    @\n[..    [..  @\n[..    [..  @\n[. [..      @\n[..  [..    @\n[..    [..  @\n[..      [..@\n            @@\n  [.. ..  @\n[..    [..@\n [..      @\n   [..    @\n      [.. @\n[..    [..@\n  [.. ..  @\n          @@\n[... [......@\n     [..    @\n     [..    @\n     [..    @\n     [..    @\n     [..    @\n     [..    @\n            @@\n[..     [..@\n[..     [..@\n[..     [..@\n[..     [..@\n[..     [..@\n[..     [..@\n  [.....   @\n           @@\n[..         [..@\n [..       [.. @\n  [..     [..  @\n   [..   [..   @\n    [.. [..    @\n     [....     @\n      [..      @\n               @@\n[..        [..@\n[..        [..@\n[..   [.   [..@\n[..  [..   [..@\n[.. [. [.. [..@\n[. [.    [....@\n[..        [..@\n              @@\n[..      [..@\n [..   [..  @\n  [.. [..   @\n    [..     @\n  [.. [..   @\n [..   [..  @\n[..      [..@\n            @@\n[..      [..@\n [..    [.. @\n  [.. [..   @\n    [..     @\n    [..     @\n    [..     @\n    [..     @\n            @@\n[....... [..@\n       [..  @\n      [..   @\n    [..     @\n   [..      @\n [..        @\n[...........@\n            @@\n[....@\n[..  @\n[..  @\n[..  @\n[..  @\n[..  @\n[....@\n     @@\n[..      @\n [..     @\n  [..    @\n   [..   @\n    [..  @\n     [.. @\n      [..@\n         @@\n[....@\n  [..@\n  [..@\n  [..@\n  [..@\n  [..@\n[....@\n     @@\n    [..    @\n  [.. [..  @\n[..     [..@\n           @\n           @\n           @\n           @\n           @@\n      @\n      @\n      @\n      @\n      @\n      @\n      @\n[.....@@\n[..@\n[. @\n   @\n   @\n   @\n   @\n   @\n   @@\n          @\n          @\n   [..    @\n [..  [.. @\n[..   [.. @\n[..   [.. @\n  [.. [...@\n          @@\n[..      @\n[..      @\n[..      @\n[.. [..  @\n[..   [..@\n[..   [..@\n[.. [..  @\n         @@\n       @\n       @\n   [...@\n [..   @\n[..    @\n [..   @\n   [...@\n       @@\n     [..@\n     [..@\n     [..@\n [.. [..@\n[.   [..@\n[.   [..@\n [.. [..@\n        @@\n          @\n          @\n   [..    @\n [.   [.. @\n[..... [..@\n[.        @\n  [....   @\n          @@\n    [..@\n  [.   @\n[.[. [.@\n  [..  @\n  [..  @\n  [..  @\n  [..  @\n       @@\n         @\n         @\n   [..   @\n [..  [..@\n[..   [..@\n [..  [..@\n     [.. @\n  [..    @@\n        @\n[..     @\n[..     @\n[. [.   @\n[..  [..@\n[.   [..@\n[..  [..@\n        @@\n   @\n [.@\n   @\n[..@\n[..@\n[..@\n[..@\n   @@\n      @\n   [..@\n      @\n   [..@\n   [..@\n   [..@\n   [..@\n[...  @@\n[..     @\n[..     @\n[..  [..@\n[.. [.. @\n[.[..   @\n[.. [.. @\n[..  [..@\n        @@\n [..@\n [..@\n [..@\n [..@\n [..@\n [..@\n[...@\n    @@\n             @\n             @\n[... [.. [.. @\n [..  [.  [..@\n [..  [.  [..@\n [..  [.  [..@\n[...  [.  [..@\n             @@\n         @\n         @\n[.. [..  @\n [..  [..@\n [..  [..@\n [..  [..@\n[...  [..@\n         @@\n          @\n          @\n   [..    @\n [..  [.. @\n[..    [..@\n [..  [.. @\n   [..    @\n          @@\n        @\n        @\n[. [..  @\n[.  [.. @\n[.   [..@\n[.. [.. @\n[..     @\n[..     @@\n        @\n        @\n  [..   @\n[.  [.. @\n[.  [.. @\n [..[.. @\n    [.. @\n    [...@@\n       @\n       @\n[. [...@\n [..   @\n [..   @\n [..   @\n[...   @\n       @@\n       @\n       @\n [.... @\n[..    @\n  [... @\n    [..@\n[.. [..@\n       @@\n  [..  @\n  [..  @\n[.[. [.@\n  [..  @\n  [..  @\n  [..  @\n   [.. @\n       @@\n        @\n        @\n[..  [..@\n[..  [..@\n[..  [..@\n[..  [..@\n  [..[..@\n        @@\n           @\n           @\n[..     [..@\n [..   [.. @\n  [.. [..  @\n   [.[..   @\n    [..    @\n           @@\n            @\n            @\n[..     [...@\n [..  .  [..@\n [.. [.  [..@\n [. [. [.[..@\n[...    [...@\n            @@\n         @\n         @\n[..   [..@\n  [. [.. @\n   [.    @\n [.  [.. @\n[..   [..@\n         @@\n         @\n         @\n[..   [..@\n [.. [.. @\n   [...  @\n    [..  @\n   [..   @\n [..     @@\n         @\n         @\n[.... [..@\n     [.. @\n   [..   @\n  [..    @\n[........@\n         @@\n    [..@\n  [..  @\n  [..  @\n[..    @\n  [..  @\n  [..  @\n    [..@\n       @@\n[.@\n[.@\n[.@\n  @\n[.@\n[.@\n[.@\n  @@\n[..    @\n  [..  @\n  [..  @\n    [..@\n  [..  @\n  [..  @\n[..    @\n       @@\n[..  [.   @\n   [.  [..@\n          @\n          @\n          @\n          @\n          @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$f: "flf2a$ 7 5 12 -1 12\nTinker-toy by Wendell Hicken 11/93 (whicken@parasoft.com)\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n7    - height of a character\n5    - height of a character, not including descenders\n5    - max line length (excluding comment lines) + a fudge factor\n15   - default smushmode for this font (like \"-m 15\" on command line)\n12   - number of comment lines\n\n   $@\n   $@\n   $@\n   $@\n   $@\n   $@\n   $@@\no @\n| @\no @\n  @\nO @\n  @\n  @@\no o @\n| | @\n    @\n    @\n    @\n    @\n    @@\n | |  @\n-O-O- @\n | |  @\n-O-O- @\n | |  @\n      @\n      @@\n  | |   @\n -O-O-  @\no | |   @\n -O-O-  @\n  | | o @\n -O-O-  @\n  | |   @@\no   O @\n   /  @\n  /   @\n /    @\nO   o @\n      @\n      @@\n    @\n  o @\n /| @\no-O-@\n  | @\n    @\n    @@\no @\n| @\n  @\n  @\n  @\n  @\n  @@\n / @\no  @\n|  @\no  @\n \\ @\n   @\n   @@\n\\  @\n o @\n | @\n o @\n/  @\n   @\n   @@\n      @\no | o @\n \\|/  @\n--O-- @\n /|\\  @\no | o @\n      @@\n    @\n |  @\n-o- @\n |  @\n    @\n    @\n    @@\n  @\n  @\n  @\n  @\no @\n| @\n  @@\n    @\n    @\no-o @\n    @\n    @\n    @\n    @@\n  @\n  @\n  @\n  @\nO @\n  @\n  @@\n    o@\n   / @\n  o  @\n /   @\no    @\n     @\n     @@\n o-o  @\no  /o @\n| / | @\no/  o @\n o-o  @\n      @\n      @@\n  0   @\n /|   @\no |   @\n  |   @\no-o-o @\n      @\n      @@\n --  @\no  o @\n  /  @\n /   @\no--o @\n     @\n     @@\no-o  @\n   | @\n oo  @\n   | @\no-o  @\n     @\n     @@\no  o @\n|  | @\no--O @\n   | @\n   o @\n     @\n     @@\no--o @\n|    @\no-o  @\n   | @\no-o  @\n     @\n     @@\n  o   @\n /    @\nO--o  @\no   | @\n o-o  @\n      @\n      @@\no---o @\n   /  @\n  o   @\n  |   @\n  o   @\n      @\n      @@\n o-o  @\n|   | @\n o-o  @\n|   | @\n o-o  @\n      @\n      @@\n o-o  @\n|   o @\n o--O @\n   /  @\n  o   @\n      @\n      @@\n  @\nO @\n  @\nO @\n  @\n  @\n  @@\n  @\no @\n  @\no @\n| @\n  @\n  @@\n  o @\n /  @\nO   @\n \\  @\n  o @\n    @\n    @@\n     @\n     @\no--o @\no--o @\n     @\n     @\n     @@\no   @\n \\  @\n  O @\n /  @\no   @\n    @\n    @@\n o-o  @\no   o @\n   /  @\n  o   @\n      @\n  O   @\n      @@\n  o   @\n / \\  @\no O-o @\n \\    @\n  o-  @\n      @\n      @@\n  O  @\n / \\ @\no---o@\n|   |@\no   o@\n     @\n     @@\no--o  @\n|   | @\nO--o  @\n|   | @\no--o  @\n      @\n      @@\n  o-o @\n /    @\nO     @\n \\    @\n  o-o @\n      @\n      @@\no-o   @\n|  \\  @\n|   O @\n|  /  @\no-o   @\n      @\n      @@\no--o @\n|    @\nO-o  @\n|    @\no--o @\n     @\n     @@\no--o @\n|    @\nO-o  @\n|    @\no    @\n     @\n     @@\n o-o  @\no     @\n|  -o @\no   | @\n o-o  @\n      @\n      @@\no  o @\n|  | @\nO--O @\n|  | @\no  o @\n     @\n     @@\no-O-o @\n  |   @\n  |   @\n  |   @\no-O-o @\n      @\n      @@\n    o @\n    | @\n    | @\n\\   o @\n o-o  @\n      @\n      @@\no  o @\n| /  @\nOO   @\n| \\  @\no  o @\n     @\n     @@\no    @\n|    @\n|    @\n|    @\nO---o@\n     @\n     @@\no   o @\n|\\ /| @\n| O | @\n|   | @\no   o @\n      @\n      @@\no   o @\n|\\  | @\n| \\ | @\n|  \\| @\no   o @\n      @\n      @@\n o-o  @\no   o @\n|   | @\no   o @\n o-o  @\n      @\n      @@\no--o  @\n|   | @\nO--o  @\n|     @\no     @\n      @\n      @@\n o-o  @\no   o @\n|   | @\no   O @\n o-O\\ @\n      @\n      @@\no--o  @\n|   | @\nO-Oo  @\n|  \\  @\no   o @\n      @\n      @@\n o-o  @\n|     @\n o-o  @\n    | @\no--o  @\n      @\n      @@\no-O-o @\n  |   @\n  |   @\n  |   @\n  o   @\n      @\n      @@\no   o @\n|   | @\n|   | @\n|   | @\n o-o  @\n      @\n      @@\no   o @\n|   | @\no   o @\n \\ /  @\n  o   @\n      @\n      @@\no       o @\n|       | @\no   o   o @\n \\ / \\ /  @\n  o   o   @\n          @\n          @@\no   o @\n \\ /  @\n  O   @\n / \\  @\no   o @\n      @\n      @@\no   o @\n \\ /  @\n  O   @\n  |   @\n  o   @\n      @\n      @@\no---o @\n   /  @\n -O-  @\n /    @\no---o @\n      @\n      @@\nO-o @\n|   @\n|   @\n|   @\nO-o @\n    @\n    @@\no    @\n \\   @\n  o  @\n   \\ @\n    o@\n     @\n     @@\no-O @\n  | @\n  | @\n  | @\no-O @\n    @\n    @@\n o  @\n/ \\ @\n    @\n    @\n    @\n    @\n    @@\n     @\n     @\n     @\n     @\n     @\no---o@\n     @@\n0 @\n| @\n  @\n  @\n  @\n  @\n  @@\n    @\n    @\n oo @\n| | @\no-o-@\n    @\n    @@\no    @\n|    @\nO-o  @\n|  | @\no-o  @\n     @\n     @@\n     @\n     @\n o-o @\n|    @\n o-o @\n     @\n     @@\n   o @\n   | @\n o-O @\n|  | @\n o-o @\n     @\n     @@\n    @\n    @\no-o @\n|-' @\no-o @\n    @\n    @@\n o-o@\n |  @\n-O- @\n |  @\n o  @\n    @\n    @@\n     @\n     @\no--o @\n|  | @\no--O @\n   | @\no--o @@\no    @\n|    @\nO--o @\n|  | @\no  o @\n     @\n     @@\n  @\no @\n  @\n| @\n| @\n  @\n  @@\n      @\n    o @\n      @\n    o @\n    | @\no   o @\n o-o  @@\no    @\n| /  @\nOO   @\n| \\  @\no  o @\n     @\n     @@\no @\n| @\n| @\n| @\no @\n  @\n  @@\n      @\n      @\no-O-o @\n| | | @\no o o @\n      @\n      @@\n     @\n     @\no-o  @\n|  | @\no  o @\n     @\n     @@\n    @\n    @\no-o @\n| | @\no-o @\n    @\n    @@\n     @\n     @\no-o  @\n|  | @\nO-o  @\n|    @\no    @@\n     @\n     @\n o-o @\n|  | @\n o-O @\n   | @\n   o @@\n    @\n    @\no-o @\n|   @\no   @\n    @\n    @@\n    @\n    @\no-o @\n \\  @\no-o @\n    @\n    @@\n o  @\n |  @\n-o- @\n |  @\n o  @\n    @\n    @@\n     @\n     @\no  o @\n|  | @\no--o @\n     @\n     @@\n      @\n      @\no   o @\n \\ /  @\n  o   @\n      @\n      @@\n         @\n         @\no   o   o@\n \\ / \\ / @\n  o   o  @\n         @\n         @@\n    @\n    @\n\\ / @\n o  @\n/ \\ @\n    @\n    @@\n     @\n     @\no  o @\n|  | @\no--O @\n   | @\no--o @@\n    @\n    @\no-o @\n /  @\no-o @\n    @\n    @@\n  o-o @\n  |   @\no-O   @\n  |   @\n  o-o @\n      @\n      @@\no @\n| @\no @\n| @\no @\n  @\n  @@\no-o   @\n  |   @\n  O-o @\n  |   @\no-o   @\n      @\n      @@\n      @\n o_ / @\n/  o  @\n      @\n      @\n      @\n      @@\no O o@\n / \\ @\no---o@\n|   |@\no   o@\n     @\n     @@\no o-o o@\n o   o @\n |   | @\n o   o @\n  o-o  @\n       @\n       @@\no o o o @\n|     | @\no     o @\n \\   /  @\n  o-o   @\n        @\n        @@\no o @\n    @\n oo @\n| | @\no-o-@\n    @\n    @@\no o @\n    @\no-o @\n| | @\no-o @\n    @\n    @@\no  o @\n     @\no  o @\n|  | @\no--o @\n     @\n     @@\no--o  @\n|   | @\nO--o  @\n|   | @\no--o  @\n|     @\no     @@\n";

declare const _default$e: "flf2a$ 5 4 8 -1 12\n\"infopowr.flf\"\nBased on a 12 letter font From: \"Answers to Frequently Asked Questions\n  About Today's Cryptography,\" v2.0 draft 2f, 9/20/93, by Paul Fahn,\n  copyright 1993, RSA Laboratories\nSpecifically, the ASCII lettering from the \"DISTRIBUTION:\" section:\n\"_ _, _ ___ _, __,  _, _  _, ___ _  _, _, _ _  _, __,  _, _  _ ___ __, \"\n | |\\ | |_ / \\ |_)  |\\/| / \\  |  | / \\ |\\ | | (_  |_) / \\ |  | |_  | )\n | | \\| |  \\ / | \\  |  | |~|  |  | \\ / | \\| | , ) |   \\ / |/\\| |   |~\\\n ~ ~  ~ ~   ~  ~  ~ ~  ~ ~ ~  ~  ~  ~  ~  ~ ~  ~  ~    ~  ~  ~ ~~~ ~  ~\n\nAdditional characters & figlet conversion by:\n   Kent Nassen, kentn@cyberspace.org, 8/16/94\n$$@\n$$@\n$$@\n$$@\n$$@@\n ,@\n |@\n |@\n .@\n $@@\n ,,@\n ''@\n  $@\n  $@\n  $@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n ,@\n '@\n $@\n $@\n $@@\n /@\n |@\n |@\n \\@\n $@@\n \\@\n |@\n |@\n /@\n $@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n $@\n $@\n ,@\n '@\n $@@\n  $@\n  $@\n ~~@\n  $@\n  $@@\n$@\n$@\n,@\n~@\n$@@\n  $@\n  /@\n / @\n  $@\n  $@@\n _$@\n/ \\@\n\\ /@\n ~ @\n  $@@\n ,@\n |@\n |@\n ~@\n $@@\n  _,@\n ~ )@\n  / @\n ~~~@\n   $@@\n  _,@\n ~_)@\n   )@\n ~~ @\n   $@@\n   ,@\n / |@\n ~~|@\n   ~@\n   $@@\n  _,@\n |_ @\n   )@\n ~~ @\n   $@@\n  _,@\n /_ @\n \\ )@\n  ~ @\n   $@@\n __,@\n _/ @\n /~ @\n    @\n   $@@\n  _,@\n (_)@\n ( )@\n  ~ @\n   $@@\n  _,@\n (_/@\n  / @\n  ' @\n   $@@\n $@\n .@\n .@\n $@\n $@@\n $@\n .@\n ,@\n '@\n $@@\n  /@\n / @\n \\ @\n  \\@\n  $@@\n  $@\n ~~@\n ~~@\n  $@\n  $@@\n \\ @\n  \\@\n  /@\n / @\n  $@@\n  _$@\n ( )@\n  / @\n  .$@\n   $@@\n$ _,@\n$/,)@\n$\\`'@\n$ ~~@\n$  $@@\n  _,@\n / \\@\n |~|@\n ~ ~@\n   $@@\n __,@\n |_)@\n |_)@\n ~  @\n   $@@\n  _,@\n / `@\n \\ ,@\n  ~ @\n   $@@\n __,@\n | \\@\n |_/@\n ~  @\n   $@@\n __,@\n |_ @\n |  @\n ~~~@\n   $@@\n __,@\n |_ @\n |  @\n ~  @\n   $@@\n  _,@\n / _@\n \\ /@\n  ~ @\n   $@@\n _,_@\n |_|@\n | |@\n ~ ~@\n   $@@\n$_@\n$|@\n$|@\n$~@\n$$@@\n  __@\n , |@\n ( |@\n  ~~@\n   $@@\n _,_@\n |_/@\n | \\@\n ~ ~@\n   $@@\n _, @\n |  @\n | ,@\n ~~~@\n   $@@\n _, _@\n |\\/|@\n |  |@\n ~  ~@\n    $@@\n _, _@\n |\\ |@\n | \\|@\n ~  ~@\n    $@@\n  _,@\n / \\@\n \\ /@\n  ~ @\n   $@@\n __,@\n |_)@\n |  @\n ~  @\n   $@@\n  _,@\n / \\@\n \\\\/@\n  ~`@\n   $@@\n __,@\n |_)@\n | \\@\n ~ ~@\n   $@@\n  _,@\n (_ @\n , )@\n  ~ @\n   $@@\n ___@\n  | @\n  | @\n  ~ @\n   $@@\n _,_@\n | |@\n | |@\n `~'@\n   $@@\n _,_@\n | /@\n |/ @\n ~  @\n   $@@\n _  _@\n |  |@\n |/\\|@\n ~  ~@\n    $@@\n _  ,@\n '\\/ @\n  /\\ @\n ~  ~@\n    $@@\n , _@\n \\ |@\n  \\|@\n   )@\n  ~'@@\n ___,@\n ` / @\n  /  @\n ~~~ @\n    $@@\n .-@\n | @\n | @\n `-@\n  $@@\n   $@\n  \\ @\n   \\@\n    @\n   $@@\n -.@\n  |@\n  |@\n -'@\n  $@@\n /\\@\n  $@\n  $@\n  $@\n  $@@\n    $@\n    $@\n    $@\n ~~~~@\n    $@@\n  .@\n  `@\n  $@\n  $@\n  $@@\n  _,@\n /_\\@\n | |@\n ~ ~@\n   $@@\n __,@\n |_)@\n |_)@\n ~  @\n   $@@\n  _,@\n / `@\n \\ ,@\n  ~ @\n   $@@\n __,@\n | \\@\n |_/@\n ~  @\n   $@@\n __,@\n |_ @\n |  @\n ~~~@\n   $@@\n __,@\n |_ @\n |  @\n ~  @\n   $@@\n  _,@\n / _@\n \\ /@\n  ~ @\n   $@@\n _,_@\n |_|@\n | |@\n ~ ~@\n   $@@\n$_@\n$|@\n$|@\n$~@\n$$@@\n  __,@\n , | @\n ( | @\n  ~~ @\n    $@@\n _,_@\n |_/@\n | \\@\n ~ ~@\n   $@@\n _, @\n |  @\n | ,@\n ~~~@\n   $@@\n _, _@\n |\\/|@\n |  |@\n ~  ~@\n    $@@\n _, _@\n |\\ |@\n | \\|@\n ~  ~@\n    $@@\n  _,@\n / \\@\n \\ /@\n  ~ @\n   $@@\n __,@\n |_)@\n |  @\n ~  @\n   $@@\n  _,@\n / \\@\n \\\\/@\n  ~`@\n   $@@\n __,@\n |_)@\n | \\@\n ~ ~@\n   $@@\n  _,@\n (_ @\n , )@\n  ~ @\n   $@@\n ___@\n  | @\n  | @\n  ~ @\n   $@@\n _,_@\n | |@\n | |@\n `~'@\n   $@@\n _,_@\n | /@\n |/ @\n ~  @\n   $@@\n _  _@\n |  |@\n |/\\|@\n ~  ~@\n    $@@\n _  ,@\n '\\/ @\n  /\\ @\n ~  ~@\n    $@@\n , _@\n \\ |@\n  \\|@\n   )@\n  ~'@@\n ___,@\n ` / @\n  /  @\n ~~~ @\n    $@@\n@\n@\n@\n@\n@@\n .@\n |@\n |@\n |@\n $@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@@\n";

declare const _default$d: "flf2a$ 6 6 12 63 13 0 24511 0\nAuthor :myflix\nDate   : 2003/11/6 19:07:12\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\nChanged 2012-05-21: Update to \"!\" character by patorjk\n          #\n    o O O #\n   o      #\n  TS__[O] #\n {======| #\n./o--000' ##\n    _    #\n   | |   #\n   |_|   #\n  _(_)_  #\n_| \"\"\" | #\n\"`-0-0-' ##\n   _ _   #\n  ( | )  #\n   V V   #\n  _____  #\n_|     | #\n\"`-0-0-' ##\n _| | |_  #\n|_  .  _| #\n|_     _| #\n  |_|_|   #\n_|\"\"\"\"\"|  #\n\"`-0-0-'  ##\n   ||_   #\n  (_-<   #\n  / _/   #\n  _||__  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n  _  __  #\n (_)/ /  #\n   / /_  #\n  /_/(_) #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n  _      #\n/ _|___  #\n> _|_ _| #\n\\_____|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   (\")   #\n    \\|   #\n         #\n  _____  #\n_|     | #\n\"`-0-0-' ##\n   / /   #\n  | |    #\n  | |    #\n  _\\_\\_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n  \\\"\\    #\n   | |   #\n   | |   #\n  /_/__  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n  _/\\_   #\n  >  <   #\n   \\/    #\n  _____  #\n_|     | #\n\"`-0-0-' ##\n  _|\"|_  #\n |_   _| #\n   |_|   #\n  _____  #\n_|     | #\n\"`-0-0-' ##\n         #\n    _    #\n   ( )   #\n  _|/__  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n         #\n   ___   #\n  |___|  #\n  _____  #\n_|     | #\n\"`-0-0-' ##\n         #\n         #\n    _    #\n  _(_)_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n      __ #\n     /\"/ #\n    / /  #\n  _/_/_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n    __   #\n   /  \\  #\n  | () | #\n  _\\__/  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n    _    #\n   / |   #\n   | |   #\n  _|_|_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   ___   #\n  |_  )  #\n   / /   #\n  /___|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   ____  #\n  |__ /  #\n   |_ \\  #\n  |___/  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n  _ _    #\n | | |   #\n |_  _|  #\n  _|_|_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   ___   #\n  | __|  #\n  |__ \\  #\n  |___/  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n    __   #\n   / /   #\n  / _ \\  #\n  \\___/  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   ____  #\n  |__  | #\n    / /  #\n  _/_/_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   ___   #\n  ( _ )  #\n  / _ \\  #\n  \\___/  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   ___   #\n  / _ \\  #\n  \\_, /  #\n  _/_/_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n    _    #\n   (_)   #\n    _    #\n  _(_)_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   (_)   #\n    _    #\n   ( )   #\n  _|/__  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n    __   #\n   / /   #\n  < <    #\n  _\\_\\_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   ___   #\n  |___|  #\n  |___|  #\n  _____  #\n_|     | #\n\"`-0-0-' ##\n   __    #\n   \\ \\   #\n    > >  #\n  _/_/_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   ___   #\n  |__ \\  #\n    /_/  #\n  _(_)_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n / __ \\  #\n/ / _` | #\n\\ \\__,_| #\n \\____/  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   ___   #\n  /   \\  #\n  | - |  #\n  |_|_|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   ___   #\n  | _ )  #\n  | _ \\  #\n  |___/  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   ___   #\n  / __|  #\n | (__   #\n  \\___|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   ___   #\n  |   \\  #\n  | |) | #\n  |___/  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   ___   #\n  | __|  #\n  | _|   #\n  |___|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n    ___  #\n   | __| #\n   | _|  #\n  _|_|_  #\n_| \"\"\" | #\n\"`-0-0-' ##\n   ___   #\n  / __|  #\n | (_ |  #\n  \\___|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n  _  _   #\n | || |  #\n | __ |  #\n |_||_|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   ___   #\n  |_ _|  #\n   | |   #\n  |___|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n      _  #\n   _ | | #\n  | || | #\n  _\\__/  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n  _  __  #\n | |/ /  #\n | ' <   #\n |_|\\_\\  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   _     #\n  | |    #\n  | |__  #\n  |____| #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n __  __  #\n|  \\/  | #\n| |\\/| | #\n|_|__|_| #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n  _  _   #\n | \\| |  #\n | .` |  #\n |_|\\_|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   ___   #\n  / _ \\  #\n | (_) | #\n  \\___/  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n    ___  #\n   | _ \\ #\n   |  _/ #\n  _|_|_  #\n_| \"\"\" | #\n\"`-0-0-' ##\n  ___    #\n / _ \\   #\n| (_) |  #\n \\__\\_\\  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   ___   #\n  | _ \\  #\n  |   /  #\n  |_|_\\  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   ___   #\n  / __|  #\n  \\__ \\  #\n  |___/  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n  _____  #\n |_   _| #\n   | |   #\n  _|_|_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n  _   _  #\n | | | | #\n | |_| | #\n  \\___/  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n __   __ #\n \\ \\ / / #\n  \\ V /  #\n  _\\_/_  #\n_| \"\"\"\"| #\n\"`-0-0-' ##\n__      __#\n\\ \\    / /#\n \\ \\/\\/ / #\n  \\_/\\_/  #\n_|\"\"\"\"\"|  #\n\"`-0-0-'  ##\n __  __  #\n \\ \\/ /  #\n  >  <   #\n /_/\\_\\  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n __   __ #\n \\ \\ / / #\n  \\ V /  #\n  _|_|_  #\n_| \"\"\" | #\n\"`-0-0-' ##\n   ____  #\n  |_  /  #\n   / /   #\n  /___|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n  |\"\"|   #\n  | |    #\n  | |    #\n  |__|_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n __      #\n \\ \\     #\n  \\ \\    #\n  _\\_\\_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n  |\"\"|   #\n   | |   #\n   | |   #\n  |__|_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   /\\    #\n  |/\\|   #\n         #\n  _____  #\n_|     | #\n\"`-0-0-' ##\n         #\n         #\n   ___   #\n  |___|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n  (\")    #\n   \\|    #\n         #\n  _____  #\n_|     | #\n\"`-0-0-' ##\n         #\n  __ _   #\n / _` |  #\n \\__,_|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n  _      #\n | |__   #\n | '_ \\  #\n |_.__/  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n         #\n   __    #\n  / _|   #\n  \\__|_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n     _   #\n  __| |  #\n / _` |  #\n \\__,_|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n         #\n   ___   #\n  / -_)  #\n  \\___|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n     __  #\n    / _| #\n   |  _| #\n  _|_|_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   __ _  #\n  / _` | #\n  \\__, | #\n  |___/  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n  _      #\n | |_    #\n | ' \\   #\n |_||_|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n    _    #\n   (_)   #\n   | |   #\n  _|_|_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n    (_)  #\n    | |  #\n   _/ |  #\n  |__/_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   _     #\n  | |__  #\n  | / /  #\n  |_\\_\\  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n    _    #\n   | |   #\n   | |   #\n  _|_|_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n         #\n  _ __   #\n | '  \\  #\n |_|_|_| #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n         #\n  _ _    #\n | ' \\   #\n |_||_|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n         #\n   ___   #\n  / _ \\  #\n  \\___/  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   _ __  #\n  | '_ \\ #\n  | .__/ #\n  |_|__  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n  __ _   #\n / _` |  #\n \\__, |  #\n  __|_|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n         #\n    _ _  #\n   | '_| #\n  _|_|_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n         #\n   ___   #\n  (_-<   #\n  /__/_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   _     #\n  | |_   #\n  |  _|  #\n  _\\__|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n         #\n  _  _   #\n | +| |  #\n  \\_,_|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n         #\n  __ __  #\n  \\ V /  #\n  _\\_/_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n          #\n __ __ __ #\n \\ V  V / #\n  \\_/\\_/  #\n_|\"\"\"\"\"|  #\n\"`-0-0-'  ##\n         #\n  __ __  #\n  \\ \\ /  #\n  /_\\_\\  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   _  _  #\n  | || | #\n   \\_, | #\n  _|__/  #\n_| \"\"\"\"| #\n\"`-0-0-' ##\n         #\n    ___  #\n   |_ /  #\n  _/__|  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   /\"/   #\n _| |    #\n  | |    #\n  _\\_\\_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   |\"|   #\n   | |   #\n   | |   #\n  _|_|_  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n  \\\"\\    #\n   | |_  #\n   | |   #\n  /_/__  #\n_|\"\"\"\"\"| #\n\"`-0-0-' ##\n   /\\/|  #\n  |/\\/   #\n         #\n  _____  #\n_|     | #\n\"`-0-0-' ##\n       #\n       #\n       #\n       #\n       #\n   _ _ ##\n�#\n #\n #\n #\n #\n ##\n�#\n #\n #\n #\n #\n ##\n�#\n #\n #\n #\n #\n ##\n�#\n #\n #\n #\n #\n ##\n�#\n #\n #\n #\n #\n ##\n�#\n #\n #\n #\n #\n ##\n";

declare const _default$c: "flf2a$ 6 5 16 0 30\n//-----------------------------------------------------------//\n//                                                           //\n//    .dBBBBP dBBBBBBP dBBBBBb   dBBBBBb                     //\n//    BP                    BB       dBP                     //\n//    `BBBBb   dBP      dBP BB   dBBBBK                      //\n//       dBP  dBP      dBP  BB  dBP  BB                      //\n//  dBBBBP'  dBP      dBBBBBBB dBP  dB'                      //\n//                                                           //\n//                dBBBBBBP dBBBBBb   dBBBP  dBP dBP          //\n//                             dBP         dBP.dBP           //\n//                dBP     dBBBBK   dBBP   dBBBBP'            //\n//               dBP     dBP  BB  dBP    dBP BB              //\n//              dBP     dBP  dB' dBBBBP dBP dB'              //\n//                                                           //\n//                 -=[ The Figlet Font ]=-                   //\n//                                                           //\n//  [ Version 1.0 ]                                          //\n//                                                           //\n//  1994, by Peter L. Buschman                               //\n//                                                           //\n//  Please send all comments to the author at:               //\n//                                                           //\n//                                                           //\n//                        97buschmanp@alma.edu               //\n//                        plbuschm@nyx.cs.du.edu             //\n//                                                           //\n//  OAS AAS LLS!                                             //\n//-----------------------------------------------------------//\nHeight, Up_ht, Maxlength, SmushMode, CommentCount\n\n     $$$@\n    $$$ @\n   $$$  @\n  $$$   @\n $$$    @\n$$$     @@\n     $dBP@\n    $dBP @\n   $dBP  @\n  $dBP   @\n $       @\n$dBP     @@\n       @\n $dP dP@\n$dP dP @\n       @\n       @\n       @@\n$     d88P  @\n$ d88888888P@\n$d8B88888BP @\n$  d88P     @\n            @\n     _      @@\n  $.===.@\n  $: |  @\n  $`===.@\n  $  | :@\n  $`==='@\n  $  \"  @@\n $dP  dP@\n $   dP @\n $  dP  @\n $ dP   @\n $dP  dP@\n        @@\n  .BBb'  @\n  B..    @\n  >BP    @\n .B      @\n..`BB'   @\n         @@\n$   @\n$dBP@\n$BP @\n    @\n    @\n    @@\n    $.BBb.@\n   $dBP   @\n  $dBP    @\n $dBP     @\n$dBP      @\n$`BBb     @@\n     $dBB.@\n    $  dBP@\n   $  dBP @\n  $  dBP  @\n $  dBP   @\n$`BBB'    @@\n$    .. @\n$  .::dP@\n$  dBBP:@\n$  :dBBb@\n$  dP::'@\n$       @@\n   $    @\n  $     @\n $  dBP @\n$dBBBBBP@\n$ dBP   @\n        @@\n   $ @\n  $  @\n $   @\n$    @\n$$dBP@\n$$BP @@\n   $$$$$@\n  $$$$$$@\n $$$$$$$@\n$dBBBBBP@\n$$$$$$$$@\n        @@\n    @\n   $@\n  $ @\n $  @\n$dBP@\n    @@\n       $__@\n     $_dBP@\n   $_dBP  @\n $_dBP    @\n$dBP      @\n          @@\n    $dBBBBP@\n   $dB'.BP @\n  $dB:.BP  @\n $dB'.BP   @\n$dBBBBP    @\n           @@\n $dBBBb @\n        @\n  $dBP  @\n $dBP   @\n$dBP    @\n        @@\n $dBBBBb@\n $      @\n  $dBBP @\n $dBP__ @\n$dBBBBP @\n        @@\n  $dBBBBb@\n  $      @\n  $ dBBBP@\n $   dBP @\n$dBBBBP  @\n         @@\n  $dBP dBP@\n $    dBP @\n$dBBBBBP  @\n    dBP   @\n   dBP    @\n          @@\n    $dBBBBBP@\n   $        @\n  $dBBBBBP  @\n $    dBP   @\n$dBBBBBP    @\n            @@\n   $dBBBBP@\n  $dP     @\n $dP dBP  @\n$dP  dP   @\n$VBBBP    @\n          @@\n$dBBBBb @\n        @\n  $dBP  @\n $dBP   @\n$dBP    @\n        @@\n    $dBBBb@\n   $dP  dP@\n  $dPBBBP @\n $dP  dP  @\n$ VBBBP   @\n          @@\n   $dBBBBb@\n  $dP  dBP@\n  $VBBBBP @\n $    dP  @\n$ dBBBP   @\n          @@\n    $ @\n   $  @\n  $dBP@\n $    @\n$dBP  @\n      @@\n$     @\n$     @\n$  dBP@\n$     @\n$ dBP @\n$dBP  @@\n     @\n$ dP @\n$dP  @\n$Vb  @\n$ Vb @\n     @@\n        @\n  $dBBBP@\n $      @\n$dBBBP  @\n        @\n        @@\n     @\n$Vb  @\n$`Bb @\n$ dP @\n$dP  @\n     @@\n$dBBBBb@\n$Vb dBP@\n   dBP @\n       @\n$dBP   @\n       @@\n   $       @\n  $dBBBBBBb@\n $dBP _  dB@\n$dBP  \" dB'@\n$VBBBBBBB' @\n           @@\n $dBBBBBb @\n   $   BB @\n  $dBP BB @\n $dBP  BB @\n$dBBBBBBB @\n          @@\n   $dBBBBb@\n   $   dBP@\n  $dBBBK' @\n $dB' db  @\n$dBBBBP'  @\n          @@\n    $dBBBP@\n   $      @\n  $dBP    @\n $dBP     @\n$dBBBBP   @\n          @@\n    $dBBBBb@\n   $    dB'@\n  $dBP dB' @\n $dBP dB'  @\n$dBBBBB'   @\n           @@\n    $dBBBP @\n   $       @\n  $dBBP    @\n $dBP      @\n$dBBBBP    @\n           @@\n    $dBBBBP@\n   $       @\n  $dBBBP   @\n $dBP      @\n$dBP       @\n           @@\n    $dBBBBb@\n   $       @\n  $dBBBB   @\n $dB' BB   @\n$dBBBBBB   @\n           @@\n    $dBP dBP@\n            @\n  $dBBBBBP  @\n $dBP dBP   @\n$dBP dBP    @\n            @@\n    $dBP@\n   $    @\n  $dBP  @\n $dBP   @\n$dBP    @\n        @@\n        dBP@\n           @\n      dBP  @\n $dB'dBP   @\n$dBBBBP    @\n           @@\n   $ dBP dBP@\n    dBP.d8P @\n  $dBBBBP'  @\n $dBP BB    @\n$dBP dB'    @\n            @@\n    $dBP@\n   $    @\n  $dBP  @\n $dBP   @\n$dBBBBP @\n        @@\n     $dBBBBBBb@\n    $  '   dB'@\n   $dB'dB'dB' @\n  $dB'dB'dB'  @\n $dB'dB'dB'   @\n              @@\n    $dBBBBb@\n   $    dBP@\n  $dBP dBP @\n $dBP dBP  @\n$dBP dBP   @\n           @@\n    $dBBBBP@\n   $dB'.BP @\n  $dB'.BP  @\n $dB'.BP   @\n$dBBBBP    @\n           @@\n  $dBBBBBb@\n  $    dB'@\n  $dBBBP' @\n $dBP     @\n$dBP      @\n          @@\n    $dBBBBP@\n   $dB'.BP @\n  $dB'.BP  @\n $dB'.BB   @\n$dBBBB'B   @\n           @@\n  $dBBBBBb@\n  $    dBP@\n  $dBBBBK'@\n $dBP  BB @\n$dBP  dB' @\n          @@\n  .dBBBBP@\n  BP     @\n  `BBBBb @\n     dBP @\ndBBBBP'  @\n         @@\n$ dBBBBBBP@\n          @\n  $dBP    @\n $dBP     @\n$dBP      @\n          @@\n    $dBP dBP@\n   $        @\n  $dBP dBP  @\n $dBP_dBP   @\n$dBBBBBP    @\n            @@\n  dBP dP@\n        @\n$dB .BP @\n BB.BP  @\n BBBP   @\n        @@\n    $dBPdBPdBP@\n   $          @\n  $dBPdBPdBP  @\n $dBPdBPdBP   @\n$dBBBBBBBP    @\n              @@\n$`Bb  .BP@\n $   .BP @\n  $dBBK  @\n $dB'    @\n$dB' dBP @\n         @@\n$dBP dBP@\n   $dBP @\n  $dBP  @\n $dBP   @\n$dBP    @\n        @@\n$dBBBBBP@\n        @\n  $dBP  @\n $dBP   @\n$dBBBBP @\n        @@\n     $dBBb $@\n    $dBP  $ @\n   $dBP  $  @\n  $dBP  $   @\n $dBP  $    @\n$dBBBP$     @@\n       @\n`Bb    @\n `Bb   @\n  `Bb  @\n   `Bb$@\n       @@\n     $dBBP$@\n    $ dBP$ @\n   $ dBP$  @\n  $ dBP$   @\n $ dBP$    @\n$VBBP$     @@\n $dBb @\n$dP`Bb@\n      @\n      @\n      @\n      @@\n     $$$@\n    $$$$@\n   $$$$$@\n  $$$$$$@\n $$$$$$$@\n$dBBBBBP@@\n    @\n$dBb@\n$`BP@\n$ ' @\n    @\n    @@\n $dBBBBBb@\n       BB@\n  $dBP BB@\n $dBP  BB@\n$dBBBBBBB@\n         @@\n   $dBBBBb@\n   $   dBP@\n  $dBBBK' @\n $dB' db  @\n$dBBBBP'  @\n          @@\n    $dBBBP@\n   $      @\n  $dBP    @\n $dBP     @\n$dBBBBP   @\n          @@\n    $dBBBBb@\n   $    dBP@\n  $dBP dBP @\n $dBP dBP  @\n$dBBBBBP   @\n           @@\n    $dBBBP @\n   $       @\n  $dBBP    @\n $dBP      @\n$dBBBBP    @\n           @@\n    $dBBBBP@\n   $       @\n  $dBBBP   @\n $dBP      @\n$dBP       @\n           @@\n    $dBBBBb@\n   $       @\n  $dBBBB   @\n $dB' BB   @\n$dBBBBBB   @\n           @@\n    $dBP dBP@\n   $        @\n  $dBBBBBP  @\n $dBP dBP   @\n$dBP dBP    @\n            @@\n    $dBP@\n   $    @\n  $dBP  @\n $dBP   @\n$dBP    @\n        @@\n        dBP@\n           @\n      dBP  @\n $dB'dBP   @\n$dBBBBP    @\n           @@\n    $dBP dBP@\n   $d8P.dBP @\n  $dBBBBP   @\n $dBP BB    @\n$dBP dBP    @\n            @@\n    $dBP@\n   $    @\n  $dBP  @\n $dBP   @\n$dBBBBP @\n        @@\n    $dBBBBBBb@\n   $      dBP@\n  $dBPdBPdBP @\n $dBPdBPdBP  @\n$dBPdBPdBP   @\n             @@\n    $dBBBBb@\n   $    dBP@\n  $dBP dBP @\n $dBP dBP  @\n$dBP dBP   @\n           @@\n    $dBBBBP@\n   $dBP.BP @\n  $dBP.BP  @\n $dBP.BP   @\n$dBBBBP    @\n           @@\n  $dBBBBBb@\n  $    dB'@\n  $dBBBP' @\n $dBP     @\n$dBP      @\n          @@\n    $dBBBBP@\n   $dBP.BP @\n  $dBP.BP  @\n $dBP.BB   @\n$dBBBB'B   @\n           @@\n  $dBBBBBb@\n  $    dBP@\n  $dBBBBK @\n $dBP  BB @\n$dBP  dB' @\n          @@\n  .dBBBBP@\n  BP     @\n  `BBBBb @\n     dBP @\ndBBBBP'  @\n         @@\n $dBBBBBBP@\n          @\n  $dBP    @\n $dBP     @\n$dBP      @\n          @@\n    $dBP dBP@\n   $        @\n  $dBP dBP  @\n $dBP_dBP   @\n$dBBBBBP    @\n            @@\n   dBP dP@\n         @\n$dB .BP  @\n BB.BP   @\n BBBP    @\n         @@\n    $dBPdBPdBP@\n   $          @\n  $dBPdBPdBP  @\n $dBPdBPdBP   @\n$dBBBBBBBP    @\n              @@\n`Bb  .BP@\n    .BP @\n  dBBK  @\n dB'    @\ndB' dBP @\n        @@\n$dBP dBP@\n    dBP @\n   dBP  @\n  dBP   @\n dBP    @\n        @@\n$dBBBBBP@\n        @\n  $dBP  @\n $dBP   @\n$dBBBBP @\n        @@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$b: "flf2a$ 5 5 10 -1 53\nby Jerrad Pierce [http://www.pthbb.org/software/figlet/tsalagi.html]\n   11/97, 2/02, 8/02\nPermission to modify granted, but please send me a copy or notify me.\nAlso available: best fit/match of characters, allow punctuation like . \" ' ?\n          _______________________________________________________\n         (                                                       )\n         (                     __   _ _  _ __  __                )\n         (                    / _'_ | |  |  \\  /                 )\n         (                   |      | |  |   \\/                  )\n         (                   |   @  \\ \\  /   /                   )\n         (                    \\__/   \\/\\/   @                    )\n         (                                                       )\n         (               Syllabry Conversion Table               )\n         (                                                       )\n         (      a, a   e, `    i, ~    o, q    u, Q    v, A      )\n         (     ------+-------+--------+-------+------+------     ) There is\n         (     ga, s                                             ) rhyme and\n         (     ka, n   ge, 1   gi, !   go, w   gu, W   gv, S     ) reason\n         (     ------+-------+--------+-------+------+------     )\n         (     ha, d   he, 2   hi, @   ho, e   hu, E   hv, D     ) a ` ~ q Q A\n         (     ------+-------+--------+-------+------+------     ) s\n         (     la, f   le, 3   li, #   lo, r   lu, R   lv, F     ) n 1 ! w W S\n         (     ------+-------+--------+-------+------+------     ) d 2 @ e E D\n         (     ma, g   me, 4   mi, $   mo, t   mu, T             ) f 3 # r R F\n         (     ------+-------+--------+-------+------+------     ) g 4 $ t T\n         (     na, h                                             ) h\n         (     hna, m                                            ) m\n         (     nah, X  ne, 5   ni, %   no, y   nu, Y   nv, G     ) X 5 % y Y G\n         (     ------+-------+--------+-------+------+------     ) j 6 ^ u U H\n         (     qua, j  que, 6  qui, ^  quo, u  quu, U  quv, H    ) k\n         (     ------+-------+--------+-------+------+------     ) C 7 & i I J\n         (     sa, k                                             ) l 8 * o O K\n         (     s, C    se, 7   si, &   so, i   su, I   sv, J     ) / 9 (\n         (     ------+-------+--------+-------+------+------     ) V\n         (     da, l   de, 8   di, *   do, o   du, O   dv, K     ) Z 0 ) p P L\n         (     ta, /   te, 9   ti, (                             ) B < _ [ { N\n         (     ------+-------+--------+-------+------+------     ) v > + ] } M\n         (     dla, V                                            ) b \\ | z x c\n         (     tla, Z  tle, 0  tli, )  tlo, p  tlu, P  tlv, L    )\n         (     ------+-------+--------+-------+------+------     )\n         (     tsa, B  tse, <  tsi, _  tso, [  tsu, {  tsv, N    )\n         (     ------+-------+--------+-------+------+------     )\n         (     wa, v   we, >   wi, +   wo, ]   wu, }   wv, M     )\n         (     ------+-------+--------+-------+------+------     )\n         (     ya, b   ye, \\   yi, |   yo, z   yu, x   yv, c     )\n         (                                                       )\n         (_______________________________________________________)\n\n    This uses the mapping of Joan Touzet's Freeware Cherokee font v1.02\n\n        font:   http://www.atypical.net//Cherokee.html\n        keymap: http://www.atypical.net//CherTabl.html\n\n$$     #\n$$     #\n$$     #\n$$     #\n$$     ##\n__  __ #\n \\  /  #\n  \\/   #\n  /    #\n @     ##\n  | |  #\n  ` '  #\n       #\n       #\n       ##\n  __   #\n |  |  #\n | `'  #\n |     #\n_|_    ##\n_  _   #\n|  |   #\n|__|   #\n|  |   #\n|  |   ##\n___    #\n |     #\n |__   #\n |  |  #\n_|  |_ ##\n___    #\n |     #\n |_    #\n | \\   #\n_|_/   ##\n  | |  #\n   ^   #\n       #\n       #\n       ##\n  ___  #\n | |   #\n   |   #\n  /|   #\n@/ |_  ##\n  __,  #\n /  '  #\n|      #\n|      #\n \\__/  ##\n  ___  #\n   |   #\n   |   #\n  /|   #\n@/ |_  ##\n  _    #\n / \\   #\n|~| |  #\n| |_|  #\n \\_/   ##\n       #\n       #\n       #\n |     #\n/      ##\n       #\n       #\n ---   #\n       #\n       ##\n       #\n       #\n       #\n/\\     #\n\\/     ##\n       #\n| | | |#\n| | | |#\n|  \\  /#\n \\/ \\/ ##\n___    #\n |     #\n |     #\n |     #\n_|__|  ##\n _____ #\n   |   #\n   |/u #\n   |   #\n __|__ ##\n ____  #\n`___ \\ #\n  |  | #\n  |--' #\n _|_   ##\n    /\\ #\n  _|  @#\n / |   #\n|  |   #\n \\_|   ##\n  _    #\n / \\ | #\n|   \\| #\n|   /| #\n \\_/ | ##\n       #\n  /\\   #\n |  \\  #\n |   \\ #\n@|  _|_##\n       #\n   __  #\n  /  \\ #\n     | #\n(_|_/  ##\n       #\n /|    #\n/_|_,  #\n  | '  #\n _|_   ##\n  __   #\n /  '  #\n \\_    #\n   \\   #\n`__/   ##\n ____  #\n| |    #\n  | _  #\n  |  \\ #\n   \\_/ ##\n/\\     #\n\\/     #\n       #\n/\\     #\n\\/     ##\n/\\     #\n\\/     #\n       #\n |     #\n/      ##\n ___   #\n| |  | #\n  |  / #\n  | /  #\n  |/   ##\n       #\n       #\n  ---  #\n  ---  #\n       ##\n     /\\#\n  /\\ `|#\n/ | | |#\n| |/  |#\n \\|__/ ##\n /~~\\  #\n     | #\n   ~~  #\n  /\\   #\n  \\/   ##\n   _   #\n  / \\  #\n  |_|  #\n  | |  #\n@/ @/  ##\n  _    #\n <_>   #\n       #\n  |    #\n _|_   ##\n  __   #\n / _'_ #\n|      #\n|   @  #\n \\__/  ##\n   __  #\n  /  \\ #\n  _   |#\n/\\|   |#\n\\/ \\_/ ##\n       #\n   /\\  #\n  | |  #\n| | | _#\n \\_\\'_/##\n ____  #\n  |  | #\n  |    #\n  |    #\n _|_   ##\n  _    #\n ` |   #\n|-_|   #\n   |   #\n  _|_  ##\n  __   #\n /  \\  #\n|    |\"#\n|    | #\n \\__/  ##\n __    #\n/  '   #\n\\_     #\n/  _   #\n\\__,   ##\n      _ #\n  () / '#\n /~\\    #\n|   |   #\n \\_/    ##\n_____  #\n |  \\  #\n |__/  #\n | \\   #\n_|  \\_ ##\n     _ #\n  /\\/ '#\n /\\    #\n|  |   #\n \\/    ##\n____   #\n |  \\  #\n |__/  #\n |     #\n.|__   ##\n  _    #\n / '   #\n| __   #\n|'  \\  #\n \\__/  ##\n  __   #\n /  ~~ #\n|      #\n|    ~ #\n \\__/  ##\n  __   #\n /  |  #\n \\_    #\n   \\   #\n|__/   ##\n    _  #\n /\\/ \\ #\n_| \\ ' #\n  /|   #\n  \\/   ##\n  _    #\n / \\   #\n|   |) #\n|   |  #\n \\_/   ##\n     _ #\n |\\ /| #\n | | | #\n |   | #\n.|   |_##\n       #\n |--\\  #\n |_    #\n |     #\n |--/  ##\n    __ #\n \\  /  #\n  \\/   #\n_ /    #\n\\/     ##\n    _  #\n / ` \\ #\n|  _  |#\n| | ' |#\n \\_\\_/ ##\n  /\\   #\n  \\/\\_ #\n /  / \\#\n/\\  | |#\n\\/  \\_/##\n   ___ #\n    |  #\n    |  #\n .  |  #\n  \\_/  ##\n  __,  #\n /  '  #\n|      #\n|  -+- #\n \\__|  ##\n  _    #\n / |   #\n _ |   #\n `-|   #\n  _|_  ##\n  _    #\n | '   #\n |     #\n |     #\n_|__|  ##\n___ _  #\n | /   #\n |/\\   #\n |  \\  #\n_|_ _\\_##\n  __   #\n |  |  #\n |-<   #\n |  |  #\n>|__'  ##\n  _  _ #\n /| ` \\#\n|/    |#\n|     |#\n \\___/ ##\n _     #\n/ \\/\\  #\n  /\\'  #\n |  |  #\n  \\/   ##\n___    #\n |     #\n |     #\n |/|'  #\n_| |   ##\n ___   #\n |  \\  #\n |__/  #\n | \\   #\n |  \\  ##\n  __   #\n |  \\  #\n |   \\ #\n |   / #\n |__/  ##\n   __  #\n  `  \\ #\n   _  |#\n|  |  |#\n \\_|_/ ##\n____   #\n |  >  #\n |-<   #\n |  \\  #\n_|__/  ##\n ___   #\n  |    #\n(>|__  #\n  | /  #\n  |/   ##\n ___   #\n  |    #\n  |_,  #\n  | '  #\n _|_   ##\n_ _  _ #\n| |  | #\n| |  | #\n\\ \\  / #\n \\/\\/  ##\n  ___  #\n   |_-_#\n`\\/\\   #\n |  |  #\n  \\/   ##\n  __   #\n /  \\  #\n|____| #\n|    | #\n \\__/  ##\n ___   #\n  |    #\n .|()  #\n()|'   #\n _|_   ##\n ___   #\n| | |  #\n  |    #\n  |    #\n|_|_|  ##\n___  _ #\n |   | #\n |---| #\n |   | #\n  \\_/  ##\n ___   #\n  |    #\n  |    #\n  |  . #\n  `__' ##\n-|-    #\n |     #\n |     #\n | _   #\n  _|   ##\n  __   #\n `  \\  #\n     | #\n|)  /  #\n \\_/   ##\n___  __#\n |    |#\n \\    |#\n  \\  / #\n   \\/  ##\n  ___  #\n   |   #\n(|_|_  #\n | |   #\n `_'   ##\n  ___  #\n   |__ #\n _/   \\#\n/ \\   |#\n\\ / `_/##\n  __   #\n /  '  #\n| ,_   #\n| ' |  #\n \\__/  ##\n   __  #\n  /  \\ #\n__\\___ #\n    \\  #\n \\__/  ##\n ___   #\n / \\   #\n `  |  #\n    |  #\n \\_/   ##\n       #\n ,  |~,#\n@|  |  #\n |  /  #\n  \\/   ##\n  __   #\n /  '  #\n|   _  #\n|   |  #\n \\_/|` ##\n       #\n       #\n   /|  #\n  /_|  #\n_/   \\_##\n  __   #\n / '~  #\n|      #\n|  _   #\n \\__|  ##\n ____  #\n|  /   #\n  /    #\n /     #\n/___|  ##\n   _   #\n  / '  #\n /_    #\n | |   #\n_| |   ##\n  ___  #\n   |   #\n  _|   #\n / |   #\n \\_'   ##\n   ___ #\n    |  #\n   / \\ #\n  /   |#\n\\/ ('/ ##\n  _    #\n / \\   #\n|  |   #\n \\ |   #\n@_/    ##\n _____ #\n|  |  |#\n   |   #\n   |   #\n  _|_  ##\n       #\n       #\n       #\n       #\n�      ##\n       #\n       #\n       #\n       #\n�      ##\n       #\n       #\n       #\n       #\n�      ##\n       #\n       #\n       #\n       #\n�      ##\n       #\n       #\n       #\n       #\n�      ##\n       #\n       #\n       #\n       #\n�      ##\n       #\n       #\n       #\n       #\n�      ##\n";

declare const _default$a: "flf2a$ 8 7 20 -1 7\nTUBULAR by Ron Fritz 8/94\nFiglet Release 2.0\n\n---\n\nFont modified June 17, 2007 by patorjk \nThis was to widen the space character.\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@@\nO~~@\nO~~@\nO~~@\nO~ @\nO~ @\n   @\nO~~@\n   @@\nO~ O~@\nO~ O~@\n     @\n     @\n     @\n     @\n     @\n     @@\n             @\n  O~~   O~~  @\nO~~~~~~ O~~~~@\n  O~~   O~~  @\n  O~~   O~~  @\nO~~~~~~ O~~~~@\n  O~~   O~~  @\n             @@\n   O~~  @\n O~ O~~ @\nO~~     @\n  O~~   @\n     O~~@\nO~~ O~~ @\n   O~~  @\n        @@\n         @\nO~~  O~~ @\n    O~~  @\n   O~~   @\n  O~~    @\n O~~     @\nO~~  O~~ @\n         @@\n   O~   @\n O~~ O~~@\nO~~     @\n O~~~   @\nO~~     @\n O~~ O~~@\n   O~   @\n        @@\nO~~@\n O~@\n   @\n   @\n   @\n   @\n   @\n   @@\n  O~~@\n O~~ @\nO~~  @\nO~~  @\nO~~  @\n O~~ @\n  O~~@\n     @@\nO~~  @\n O~~ @\n  O~~@\n  O~~@\n  O~~@\n O~~ @\nO~~  @\n     @@\n      O~~     @\n O~~  O~~  O~~@\n   O~ O~ O~~  @\nO~~~~ O~~~~~~~@\n   O~ O~ O~~  @\n O~~  O~~  O~~@\n      O~~     @\n              @@\n           @\n     O~~   @\n     O~~   @\nO~~~ O~~~~~@\n     O~~   @\n     O~~   @\n           @\n           @@\n   @\n   @\n   @\n   @\n   @\n   @\nO~~@\n O~@@\n      @\n      @\n      @\nO~~~~~@\n      @\n      @\n      @\n      @@\n   @\n   @\n   @\n   @\n   @\n   @\nO~~@\n   @@\n      O~~@\n     O~~ @\n    O~~  @\n   O~~   @\n  O~~    @\n O~~     @\nO~~      @\n         @@\n            @\n    O~~     @\n  O~~  O~~  @\nO~~     O~~ @\nO~~      O~~@\n O~~    O~~ @\n   O~~~     @\n            @@\n     @\nO~~  @\n O~~ @\n O~~ @\n O~~ @\n O~~ @\nO~~~~@\n     @@\n          @\n  O~ O~~  @\nO~     O~~@\n     O~~  @\n   O~~    @\n O~~      @\nO~~~~~~~~ @\n          @@\n         @\nO~~ O~~  @\n   O~~   @\n O~~     @\n    O~~  @\n      O~~@\nO~~~~~   @\n         @@\n            @\n      O~~   @\n    O O~~   @\n   O~ O~~   @\n O~~  O~~   @\nO~~~~ O~ O~~@\n      O~~   @\n            @@\n         @\nO~~ O~~~ @\nO~~      @\nO~~~     @\n    O~~  @\n      O~~@\nO~~~ O~~ @\n         @@\n           @\n    O~~    @\n   O~~     @\n  O~~      @\nO~    O~~  @\nO~~     O~~@\n  O~~ O~~  @\n           @@\n          @\nO~~~~~ O~~@\n      O~~ @\n     O~~  @\n    O~~   @\n    O~~   @\n    O~~   @\n          @@\n           @\n    O~     @\n O~~  O~~  @\nO~~     O~ @\n  O~~ O~   @\nO~~     O~~@\n  O~~~~    @\n           @@\n            @\n   O~ O~~   @\n O~~     O~~@\nO~      O~~ @\n  O~  O~~   @\n     O~~    @\n   O~~      @\n            @@\n   @\n   @\n   @\n   @\nO~~@\n   @\nO~~@\n   @@\n   @\n   @\n   @\n   @\nO~~@\n   @\nO~~@\n O~@@\n      O~~@\n    O~~  @\n  O~~    @\nO~~      @\n  O~~    @\n    O~~  @\n      O~~@\n         @@\n       @\n       @\nO~~~~~~@\n       @\nO~~~~~~@\n       @\n       @\n       @@\nO~~      @\n  O~~    @\n    O~~  @\n      O~~@\n    O~~  @\n  O~~    @\nO~~      @\n         @@\nO~~~    @\n    O~~ @\n     O~~@\n    O~~ @\n O~~    @\n        @\n O~~    @\n        @@\n             @\n    O~~~     @\n  O~    O~~  @\n O~  O~~  O~~@\nO~~ O~~O  O~~@\n O~~   ```   @\n    O~~      @\n             @@\n      O~       @\n     O~ ~~     @\n    O~  O~~    @\n   O~~   O~~   @\n  O~~~~~~ O~~  @\n O~~       O~~ @\nO~~         O~~@\n               @@\nO~~ O~~   @\nO~    O~~ @\nO~     O~~@\nO~~~ O~   @\nO~     O~~@\nO~      O~@\nO~~~~ O~~ @\n          @@\n    O~~   @\n O~~   O~~@\nO~~       @\nO~~       @\nO~~       @\n O~~   O~~@\n   O~~~~  @\n          @@\nO~~~~~    @\nO~~   O~~ @\nO~~    O~~@\nO~~    O~~@\nO~~    O~~@\nO~~   O~~ @\nO~~~~~    @\n          @@\nO~~~~~~~~@\nO~~      @\nO~~      @\nO~~~~~~  @\nO~~      @\nO~~      @\nO~~~~~~~~@\n         @@\nO~~~~~~~~@\nO~~      @\nO~~      @\nO~~~~~~  @\nO~~      @\nO~~      @\nO~~      @\n         @@\n   O~~~~   @\n O~    O~~ @\nO~~        @\nO~~        @\nO~~   O~~~~@\n O~~    O~ @\n  O~~~~~   @\n           @@\nO~~     O~~@\nO~~     O~~@\nO~~     O~~@\nO~~~~~~ O~~@\nO~~     O~~@\nO~~     O~~@\nO~~     O~~@\n           @@\nO~~@\nO~~@\nO~~@\nO~~@\nO~~@\nO~~@\nO~~@\n   @@\n     O~~@\n     O~~@\n     O~~@\n     O~~@\n     O~~@\nO~   O~~@\n O~~~~  @\n        @@\nO~~   O~~  @\nO~~  O~~   @\nO~~ O~~    @\nO~ O~      @\nO~~  O~~   @\nO~~   O~~  @\nO~~     O~~@\n           @@\nO~~      @\nO~~      @\nO~~      @\nO~~      @\nO~~      @\nO~~      @\nO~~~~~~~~@\n         @@\nO~~       O~~@\nO~ O~~   O~~~@\nO~~ O~~ O O~~@\nO~~  O~~  O~~@\nO~~   O~  O~~@\nO~~       O~~@\nO~~       O~~@\n             @@\nO~~~     O~~@\nO~ O~~   O~~@\nO~~ O~~  O~~@\nO~~  O~~ O~~@\nO~~   O~ O~~@\nO~~    O~ ~~@\nO~~      O~~@\n            @@\n    O~~~~     @\n  O~~    O~~  @\nO~~        O~~@\nO~~        O~~@\nO~~        O~~@\n  O~~     O~~ @\n    O~~~~     @\n              @@\nO~~~~~~~  @\nO~~    O~~@\nO~~    O~~@\nO~~~~~~~  @\nO~~       @\nO~~       @\nO~~       @\n          @@\n    O~~~~    @\n  O~~    O~~ @\nO~~       O~~@\nO~~       O~~@\nO~~       O~~@\n  O~~ O~ O~~ @\n    O~~ ~~   @\n         O~  @@\nO~~~~~~~    @\nO~~    O~~  @\nO~~    O~~  @\nO~ O~~      @\nO~~  O~~    @\nO~~    O~~  @\nO~~      O~~@\n            @@\n  O~~ ~~  @\nO~~    O~~@\n O~~      @\n   O~~    @\n      O~~ @\nO~~    O~~@\n  O~~ ~~  @\n          @@\nO~~~ O~~~~~~@\n     O~~    @\n     O~~    @\n     O~~    @\n     O~~    @\n     O~~    @\n     O~~    @\n            @@\nO~~     O~~@\nO~~     O~~@\nO~~     O~~@\nO~~     O~~@\nO~~     O~~@\nO~~     O~~@\n  O~~~~~   @\n           @@\nO~~         O~~@\n O~~       O~~ @\n  O~~     O~~  @\n   O~~   O~~   @\n    O~~ O~~    @\n     O~~~~     @\n      O~~      @\n               @@\nO~~        O~~@\nO~~        O~~@\nO~~   O~   O~~@\nO~~  O~~   O~~@\nO~~ O~ O~~ O~~@\nO~ O~    O~~~~@\nO~~        O~~@\n              @@\nO~~      O~~@\n O~~   O~~  @\n  O~~ O~~   @\n    O~~     @\n  O~~ O~~   @\n O~~   O~~  @\nO~~      O~~@\n            @@\nO~~      O~~@\n O~~    O~~ @\n  O~~ O~~   @\n    O~~     @\n    O~~     @\n    O~~     @\n    O~~     @\n            @@\nO~~~~~~~ O~~@\n       O~~  @\n      O~~   @\n    O~~     @\n   O~~      @\n O~~        @\nO~~~~~~~~~~~@\n            @@\nO~~~~@\nO~~  @\nO~~  @\nO~~  @\nO~~  @\nO~~  @\nO~~~~@\n     @@\nO~~      @\n O~~     @\n  O~~    @\n   O~~   @\n    O~~  @\n     O~~ @\n      O~~@\n         @@\nO~~~~@\n  O~~@\n  O~~@\n  O~~@\n  O~~@\n  O~~@\nO~~~~@\n     @@\n    O~~    @\n  O~~ O~~  @\nO~~     O~~@\n           @\n           @\n           @\n           @\n           @@\n      @\n      @\n      @\n      @\n      @\n      @\n      @\nO~~~~~@@\nO~~@\nO~ @\n   @\n   @\n   @\n   @\n   @\n   @@\n          @\n          @\n   O~~    @\n O~~  O~~ @\nO~~   O~~ @\nO~~   O~~ @\n  O~~ O~~~@\n          @@\nO~~      @\nO~~      @\nO~~      @\nO~~ O~~  @\nO~~   O~~@\nO~~   O~~@\nO~~ O~~  @\n         @@\n       @\n       @\n   O~~~@\n O~~   @\nO~~    @\n O~~   @\n   O~~~@\n       @@\n     O~~@\n     O~~@\n     O~~@\n O~~ O~~@\nO~   O~~@\nO~   O~~@\n O~~ O~~@\n        @@\n          @\n          @\n   O~~    @\n O~   O~~ @\nO~~~~~ O~~@\nO~        @\n  O~~~~   @\n          @@\n    O~~@\n  O~   @\nO~O~ O~@\n  O~~  @\n  O~~  @\n  O~~  @\n  O~~  @\n       @@\n         @\n         @\n   O~~   @\n O~~  O~~@\nO~~   O~~@\n O~~  O~~@\n     O~~ @\n  O~~    @@\n        @\nO~~     @\nO~~     @\nO~ O~   @\nO~~  O~~@\nO~   O~~@\nO~~  O~~@\n        @@\n   @\n O~@\n   @\nO~~@\nO~~@\nO~~@\nO~~@\n   @@\n      @\n   O~~@\n      @\n   O~~@\n   O~~@\n   O~~@\n   O~~@\nO~~~  @@\nO~~     @\nO~~     @\nO~~  O~~@\nO~~ O~~ @\nO~O~~   @\nO~~ O~~ @\nO~~  O~~@\n        @@\n O~~@\n O~~@\n O~~@\n O~~@\n O~~@\n O~~@\nO~~~@\n    @@\n             @\n             @\nO~~~ O~~ O~~ @\n O~~  O~  O~~@\n O~~  O~  O~~@\n O~~  O~  O~~@\nO~~~  O~  O~~@\n             @@\n         @\n         @\nO~~ O~~  @\n O~~  O~~@\n O~~  O~~@\n O~~  O~~@\nO~~~  O~~@\n         @@\n          @\n          @\n   O~~    @\n O~~  O~~ @\nO~~    O~~@\n O~~  O~~ @\n   O~~    @\n          @@\n        @\n        @\nO~ O~~  @\nO~  O~~ @\nO~   O~~@\nO~~ O~~ @\nO~~     @\nO~~     @@\n        @\n        @\n  O~~   @\nO~  O~~ @\nO~  O~~ @\n O~~O~~ @\n    O~~ @\n    O~~~@@\n       @\n       @\nO~ O~~~@\n O~~   @\n O~~   @\n O~~   @\nO~~~   @\n       @@\n       @\n       @\n O~~~~ @\nO~~    @\n  O~~~ @\n    O~~@\nO~~ O~~@\n       @@\n  O~~  @\n  O~~  @\nO~O~ O~@\n  O~~  @\n  O~~  @\n  O~~  @\n   O~~ @\n       @@\n        @\n        @\nO~~  O~~@\nO~~  O~~@\nO~~  O~~@\nO~~  O~~@\n  O~~O~~@\n        @@\n           @\n           @\nO~~     O~~@\n O~~   O~~ @\n  O~~ O~~  @\n   O~O~~   @\n    O~~    @\n           @@\n            @\n            @\nO~~      O~~@\n O~~  ~  O~~@\n O~~ O~  O~~@\n O~ O~ O~O~~@\nO~~~     O~~@\n            @@\n         @\n         @\nO~~   O~~@\n  O~ O~~ @\n   O~    @\n O~  O~~ @\nO~~   O~~@\n         @@\n         @\n         @\nO~~   O~~@\n O~~ O~~ @\n   O~~~  @\n    O~~  @\n   O~~   @\n O~~     @@\n         @\n         @\nO~~~~ O~~@\n     O~~ @\n   O~~   @\n  O~~    @\nO~~~~~~~~@\n         @@\n    O~~@\n  O~~  @\n  O~~  @\nO~~    @\n  O~~  @\n  O~~  @\n    O~~@\n       @@\nO~@\nO~@\nO~@\n  @\nO~@\nO~@\nO~@\n  @@\nO~~    @\n  O~~  @\n  O~~  @\n    O~~@\n  O~~  @\n  O~~  @\nO~~    @\n       @@\nO~~  O~   @\n   O~  O~~@\n          @\n          @\n          @\n          @\n          @\n          @@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$9: "flf2a$ 8 7 15 0 12 0 16255 0\nAuthor : LG Beard\nDate   : 2004/6/26 13:47:42\nVersion: 1.0\nTitle  : twisted\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ ##\n  _    #\n /_/\\  #\n ) ) ) #\n/_/ /  #\n\\_\\_\\  #\n /_/\\  #\n )_)/  #\n       ##\n\"#\n #\n #\n #\n #\n #\n #\n ##\n##\n #\n #\n #\n #\n #\n #\n ##\n$#\n #\n #\n #\n #\n #\n #\n ##\n%#\n #\n #\n #\n #\n #\n #\n ##\n&#\n #\n #\n #\n #\n #\n #\n ##\n _   #\n/_/\\ #\n\\_\\/ #\n     #\n     #\n     #\n     #\n     ##\n  __   #\n /\\_\\  #\n( ( (  #\n \\ \\_\\ #\n / / / #\n( (_(  #\n \\/_/  #\n       ##\n  __   #\n /_/\\  #\n ) ) ) #\n/_/ /  #\n\\ \\ \\  #\n )_) ) #\n \\_\\/  #\n       ##\n*#\n #\n #\n #\n #\n #\n #\n ##\n+#\n #\n #\n #\n #\n #\n #\n ##\n     #\n     #\n     #\n     #\n _   #\n/_/\\ #\n)_)/ #\n     ##\n-#\n #\n #\n #\n #\n #\n #\n ##\n     #\n     #\n     #\n     #\n _   #\n/_/\\ #\n\\_\\/ #\n     ##\n   __   #\n  /_/\\  #\n  ) ) ) #\n /_/ /  #\n ) ) )  #\n/ / /   #\n\\/_/    #\n        ##\n   _____    #\n  / ___ \\   #\n / /\\_/\\ \\  #\n/ /_/ (_\\ \\ #\n\\ \\ )_/ / / #\n \\ \\/_\\/ /  #\n  \\ ____/   #\n            ##\n _ __     #\n/_ \\ \\    #\n  ) ) )   #\n / / /    #\n \\ \\ \\_   #\n  ) )__/\\ #\n  \\/___\\/ #\n          ##\n  _ __     #\n /_ \\ \\    #\n(/_) ) )   #\n  / / /    #\n  \\ \\ \\_   #\n   ) )__/\\ #\n   \\/___\\/ #\n           ##\n  _____    #\n /\\__  /\\  #\n(_( _)( (  #\n    __ \\ \\ #\n __ _  / / #\n( (__)( (  #\n \\/____\\/  #\n           ##\n   ____    #\n  /\\__/\\   #\n / /_ \\ \\  #\n/ /(_)/ /  #\n\\/___ \\ \\  #\n     )_) ) #\n     \\_\\/  #\n           ##\n __ ____   #\n/ /  __/\\  #\n) ) ( _\\/  #\n\\_\\____ (  #\n   __\\ \\ \\ #\n /\\__/ / / #\n \\/____\\/  #\n           ##\n     _    #\n    /_/\\  #\n    )_) ) #\n _ _// /  #\n/\\(_)\\ \\  #\n\\ \\__/ /  #\n \\/__\\/   #\n          ##\n ___ __   #\n/___ \\ \\  #\n    ) ) ) #\n   / / /  #\n   \\ \\ \\  #\n    ) ) ) #\n    \\/_/  #\n          ##\n  ____    #\n /\\___/\\  #\n/ / _ \\ \\ #\n\\ \\( )/ / #\n/ /(_)\\ \\ #\n\\ \\___/ / #\n \\/___\\/  #\n          ##\n  _____    #\n /\\___/\\   #\n/ / _ \\ \\  #\n\\ \\( )/ /  #\n \\/_/ \\ \\  #\n     )_) ) #\n     \\_\\/  #\n           ##\n _   #\n/_/\\ #\n\\_\\/ #\n     #\n _   #\n/_/\\ #\n\\_\\/ #\n     ##\n _   #\n/_/\\ #\n\\_\\/ #\n     #\n _   #\n/_/\\ #\n)_)/ #\n     ##\n  __  #\n /\\_\\ #\n/ / / #\n\\ \\_\\ #\n \\/_/ #\n      #\n      #\n      ##\n=#\n #\n #\n #\n #\n #\n #\n ##\n __   #\n/_/\\  #\n\\ \\ \\ #\n/_/ / #\n\\_\\/  #\n      #\n      #\n      ##\n _ ___    #\n/_/  _/\\  #\n)_) ) ) ) #\n\\_\\/_/ /  #\n   \\_\\_\\  #\n    /_/\\  #\n    \\_\\/  #\n          ##\n@#\n #\n #\n #\n #\n #\n #\n ##\n   _____    #\n  /\\___/\\   #\n / / _ \\ \\  #\n \\ \\(_)/ /  #\n / / _ \\ \\  #\n( (_( )_) ) #\n \\/_/ \\_\\/  #\n            ##\n   _____   #\n /\\  __/\\  #\n ) )(_ ) ) #\n/ / __/ /  #\n\\ \\  _\\ \\  #\n ) )(__) ) #\n \\/____\\/  #\n           ##\n  _____  #\n /\\ __/\\ #\n ) )__\\/ #\n/ / /    #\n\\ \\ \\_   #\n ) )__/\\ #\n \\/___\\/ #\n         ##\n  _____    #\n /\\ __/\\   #\n ) )  \\ \\  #\n/ / /\\ \\ \\ #\n\\ \\ \\/ / / #\n ) )__/ /  #\n \\/___\\/   #\n           ##\n   _____  #\n /\\_____\\ #\n( (_____/ #\n \\ \\__\\   #\n / /__/_  #\n( (_____\\ #\n \\/_____/ #\n          ##\n   _____  #\n /\\_____\\ #\n( (  ___/ #\n \\ \\ \\_   #\n / / /_\\  #\n/ /____/  #\n\\/_/      #\n          ##\n  ______    #\n /_/\\___\\   #\n ) ) ___/   #\n/_/ /  ___  #\n\\ \\ \\_/\\__\\ #\n )_)  \\/ _/ #\n \\_\\____/   #\n            ##\n  __   __   #\n /\\_\\ /_/\\  #\n( ( (_) ) ) #\n \\ \\___/ /  #\n / / _ \\ \\  #\n( (_( )_) ) #\n \\/_/ \\_\\/  #\n            ##\n  __   #\n /\\_\\  #\n \\/_/  #\n  /\\_\\ #\n / / / #\n( (_(  #\n \\/_/  #\n       ##\n     __   #\n    /_/\\  #\n    ) ) ) #\n _ /_/ /  #\n/_/\\ \\ \\  #\n)_) ) ) ) #\n\\_\\___\\/  #\n          ##\n  __  __   #\n /\\_\\\\  /\\ #\n( ( (/ / / #\n \\ \\_ / /  #\n / /  \\ \\  #\n( (_(\\ \\ \\ #\n \\/_//__\\/ #\n           ##\n  __      #\n /\\_\\     #\n( ( (     #\n \\ \\_\\    #\n / / /__  #\n( (_____( #\n \\/_____/ #\n          ##\n  __    __   #\n /_/\\  /\\_\\  #\n ) ) \\/ ( (  #\n/_/ \\  / \\_\\ #\n\\ \\ \\\\// / / #\n )_) )( (_(  #\n \\_\\/  \\/_/  #\n             ##\n  __   __   #\n /_/\\ /\\_\\  #\n ) ) \\ ( (  #\n/_/   \\ \\_\\ #\n\\ \\ \\   / / #\n )_) \\ (_(  #\n \\_\\/ \\/_/  #\n            ##\n   _____    #\n  ) ___ (   #\n / /\\_/\\ \\  #\n/ /_/ (_\\ \\ #\n\\ \\ )_/ / / #\n \\ \\/_\\/ /  #\n  )_____(   #\n            ##\n  __ __    #\n /_/\\__/\\  #\n ) ) ) ) ) #\n/_/ /_/ /  #\n\\ \\ \\_\\/   #\n )_) )     #\n \\_\\/      #\n           ##\n   _____     #\n  / ___ (    #\n / /\\_/\\ \\   #\n/ /_/ (_\\ \\  #\n\\ \\ )_/ / (  #\n \\ \\/_\\/ \\_\\ #\n  \\_____\\/_/ #\n             ##\n  __ __    #\n /_/\\__/\\  #\n ) ) ) ) ) #\n/_/ /_/_/  #\n\\ \\ \\ \\ \\  #\n )_) ) \\ \\ #\n \\_\\/ \\_\\/ #\n           ##\n ______  #\n/ ____/\\ #\n) ) __\\/ #\n \\ \\ \\   #\n _\\ \\ \\  #\n)____) ) #\n\\____\\/  #\n         ##\n  _______   #\n/\\_______)\\ #\n\\(___  __\\/ #\n  / / /     #\n ( ( (      #\n  \\ \\ \\     #\n  /_/_/     #\n            ##\n  __    __   #\n /\\_\\  /_/\\  #\n( ( (  ) ) ) #\n \\ \\ \\/ / /  #\n  \\ \\  / /   #\n  ( (__) )   #\n   \\/__\\/    #\n             ##\n  _     _   #\n /_/\\ /\\_\\  #\n ) ) ) ( (  #\n/_/ / \\ \\_\\ #\n\\ \\ \\_/ / / #\n \\ \\   / /  #\n  \\_\\_/_/   #\n            ##\n  _      _   #\n /_/\\  /\\_\\  #\n ) ) )( ( (  #\n/_/ //\\\\ \\_\\ #\n\\ \\ /  \\ / / #\n )_) /\\ (_(  #\n \\_\\/  \\/_/  #\n             ##\n  __  __   #\n/\\  /\\  /\\ #\n\\ \\ \\/ / / #\n \\ \\  / /  #\n / /  \\ \\  #\n/ / /\\ \\ \\ #\n\\/__\\/__\\/ #\n           ##\n  __  __   #\n/\\  /\\  /\\ #\n\\ \\ \\/ / / #\n \\ \\__/ /  #\n  \\__/ /   #\n  / / /    #\n  \\/_/     #\n           ##\n _____     #\n/\\____\\    #\n\\/_ ( (    #\n   \\ \\_\\   #\n   / / /__ #\n  ( (____( #\n   \\/____/ #\n           ##\n   __   #\n  /\\_\\  #\n / ( (  #\n/   \\_\\ #\n\\   / / #\n \\ (_(  #\n  \\/_/  #\n        ##\n  __    #\n /\\_\\   #\n( ( (   #\n \\ \\_\\  #\n ( ( (  #\n  \\ \\ \\ #\n   \\_\\/ #\n        ##\n  __    #\n /_/\\   #\n ) ) \\  #\n/_/   \\ #\n\\ \\   / #\n )_) /  #\n \\_\\/   #\n        ##\n  _ __   #\n /_ \\ \\  #\n(/ \\_)_) #\n         #\n         #\n         #\n         #\n         ##\n_#\n #\n #\n #\n #\n #\n #\n ##\n _   #\n/_/\\ #\n)_)/ #\n     #\n     #\n     #\n     #\n     ##\n   _____    #\n  /\\___/\\   #\n / / _ \\ \\  #\n \\ \\(_)/ /  #\n / / _ \\ \\  #\n( (_( )_) ) #\n \\/_/ \\_\\/  #\n            ##\n   _____   #\n /\\  __/\\  #\n ) )(_ ) ) #\n/ / __/ /  #\n\\ \\  _\\ \\  #\n ) )(__) ) #\n \\/____\\/  #\n           ##\n  _____  #\n /\\ __/\\ #\n ) )__\\/ #\n/ / /    #\n\\ \\ \\_   #\n ) )__/\\ #\n \\/___\\/ #\n         ##\n  _____    #\n /\\ __/\\   #\n ) )  \\ \\  #\n/ / /\\ \\ \\ #\n\\ \\ \\/ / / #\n ) )__/ /  #\n \\/___\\/   #\n           ##\n   _____  #\n /\\_____\\ #\n( (_____/ #\n \\ \\__\\   #\n / /__/_  #\n( (_____\\ #\n \\/_____/ #\n          ##\n   _____  #\n /\\_____\\ #\n( (  ___/ #\n \\ \\ \\_   #\n / / /_\\  #\n/ /____/  #\n\\/_/      #\n          ##\n  ______    #\n /_/\\___\\   #\n ) ) ___/   #\n/_/ /  ___  #\n\\ \\ \\_/\\__\\ #\n )_)  \\/ _/ #\n \\_\\____/   #\n            ##\n  __   __   #\n /\\_\\ /_/\\  #\n( ( (_) ) ) #\n \\ \\___/ /  #\n / / _ \\ \\  #\n( (_( )_) ) #\n \\/_/ \\_\\/  #\n            ##\n  __   #\n /\\_\\  #\n \\/_/  #\n  /\\_\\ #\n / / / #\n( (_(  #\n \\/_/  #\n       ##\n     __   #\n    /_/\\  #\n    ) ) ) #\n _ /_/ /  #\n/_/\\ \\ \\  #\n)_) ) ) ) #\n\\_\\___\\/  #\n          ##\n  __  __   #\n /\\_\\\\  /\\ #\n( ( (/ / / #\n \\ \\_ / /  #\n / /  \\ \\  #\n( (_(\\ \\ \\ #\n \\/_//__\\/ #\n           ##\n  __      #\n /\\_\\     #\n( ( (     #\n \\ \\_\\    #\n / / /__  #\n( (_____( #\n \\/_____/ #\n          ##\n  __    __   #\n /_/\\  /\\_\\  #\n ) ) \\/ ( (  #\n/_/ \\  / \\_\\ #\n\\ \\ \\\\// / / #\n )_) )( (_(  #\n \\_\\/  \\/_/  #\n             ##\n  __   __   #\n /_/\\ /\\_\\  #\n ) ) \\ ( (  #\n/_/   \\ \\_\\ #\n\\ \\ \\   / / #\n )_) \\ (_(  #\n \\_\\/ \\/_/  #\n            ##\n   _____    #\n  ) ___ (   #\n / /\\_/\\ \\  #\n/ /_/ (_\\ \\ #\n\\ \\ )_/ / / #\n \\ \\/_\\/ /  #\n  )_____(   #\n            ##\n  __ __    #\n /_/\\__/\\  #\n ) ) ) ) ) #\n/_/ /_/ /  #\n\\ \\ \\_\\/   #\n )_) )     #\n \\_\\/      #\n           ##\n   _____     #\n  / ___ (    #\n / /\\_/\\ \\   #\n/ /_/ (_\\ \\  #\n\\ \\ )_/ / (  #\n \\ \\/_\\/ \\_\\ #\n  \\_____\\/_/ #\n             ##\n  __ __    #\n /_/\\__/\\  #\n ) ) ) ) ) #\n/_/ /_/_/  #\n\\ \\ \\ \\ \\  #\n )_) ) \\ \\ #\n \\_\\/ \\_\\/ #\n           ##\n ______  #\n/ ____/\\ #\n) ) __\\/ #\n \\ \\ \\   #\n _\\ \\ \\  #\n)____) ) #\n\\____\\/  #\n         ##\n  _______   #\n/\\_______)\\ #\n\\(___  __\\/ #\n  / / /     #\n ( ( (      #\n  \\ \\ \\     #\n  /_/_/     #\n            ##\n  __    __   #\n /\\_\\  /_/\\  #\n( ( (  ) ) ) #\n \\ \\ \\/ / /  #\n  \\ \\  / /   #\n  ( (__) )   #\n   \\/__\\/    #\n             ##\n  _     _   #\n /_/\\ /\\_\\  #\n ) ) ) ( (  #\n/_/ / \\ \\_\\ #\n\\ \\ \\_/ / / #\n \\ \\   / /  #\n  \\_\\_/_/   #\n            ##\n  _      _   #\n /_/\\  /\\_\\  #\n ) ) )( ( (  #\n/_/ //\\\\ \\_\\ #\n\\ \\ /  \\ / / #\n )_) /\\ (_(  #\n \\_\\/  \\/_/  #\n             ##\n  __  __   #\n/\\  /\\  /\\ #\n\\ \\ \\/ / / #\n \\ \\  / /  #\n / /  \\ \\  #\n/ / /\\ \\ \\ #\n\\/__\\/__\\/ #\n           ##\n  __  __   #\n/\\  /\\  /\\ #\n\\ \\ \\/ / / #\n \\ \\__/ /  #\n  \\__/ /   #\n  / / /    #\n  \\/_/     #\n           ##\n _____     #\n/\\____\\    #\n\\/_ ( (    #\n   \\ \\_\\   #\n   / / /__ #\n  ( (____( #\n   \\/____/ #\n           ##\n  __   #\n /\\_\\  #\n( ( (  #\n \\ \\_\\ #\n / / / #\n( (_(  #\n \\/_/  #\n       ##\n|#\n #\n #\n #\n #\n #\n #\n ##\n  __   #\n /_/\\  #\n ) ) ) #\n/_/ /  #\n\\ \\ \\  #\n )_) ) #\n \\_\\/  #\n       ##\n~#\n #\n #\n #\n #\n #\n #\n ##\n   _____    #\n  /\\___/\\   #\n / / _ \\ \\  #\n \\ \\(_)/ /  #\n / / _ \\ \\  #\n( (_( )_) ) #\n \\/_/ \\_\\/  #\n            ##\n   _____    #\n  ) ___ (   #\n / /\\_/\\ \\  #\n/ /_/ (_\\ \\ #\n\\ \\ )_/ / / #\n \\ \\/_\\/ /  #\n  )_____(   #\n            ##\n  __    __   #\n /\\_\\  /_/\\  #\n( ( (  ) ) ) #\n \\ \\ \\/ / /  #\n  \\ \\  / /   #\n  ( (__) )   #\n   \\/__\\/    #\n             ##\n   _____    #\n  /\\___/\\   #\n / / _ \\ \\  #\n \\ \\(_)/ /  #\n / / _ \\ \\  #\n( (_( )_) ) #\n \\/_/ \\_\\/  #\n            ##\n   _____    #\n  ) ___ (   #\n / /\\_/\\ \\  #\n/ /_/ (_\\ \\ #\n\\ \\ )_/ / / #\n \\ \\/_\\/ /  #\n  )_____(   #\n            ##\n  __    __   #\n /\\_\\  /_/\\  #\n( ( (  ) ) ) #\n \\ \\ \\/ / /  #\n  \\ \\  / /   #\n  ( (__) )   #\n   \\/__\\/    #\n             ##\n�#\n #\n #\n #\n #\n #\n #\n ##";

declare const _default$8: "flf2a$ 2 2 8 0 14\ntwopoint by Bruce Jakeway (pbjakeway@neumann.uwaterloo.ca)\nFor figlet release 2.0\nDate:  1994 Aug 11\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n2    - height of a character\n2    - height of a character, not including descenders\n8    - max line length (excluding comment lines)\n0    - default smushmode for this font (like \"-m 15\" on command line)\n14   - number of comment lines\n\n$$@\n$$@@\n|@\no@@\n''@\n$$@@\n++@\n++@@\n(|~@\n_|)@@\no/@\n/o@@\n o @\n(_X@@\n)@\n$@@\n/~@\n\\_@@\n~\\@\n_/@@\n\\|/@\n/|\\@@\n$|$@\n~|~@@\n$@\n)@@\n$$@\n~~@@\n$@\no@@\n$/@\n/$@@\n/\\@\n\\/@@\n'|@\n$|@@\n~)@\n/_@@\n~/@\n_)@@\n/|$@\n~|~@@\n|~@\n_)@@\n / @\n(_)@@\n~/@\n/$@@\n(~)@\n(_)@@\n(~|@\n$/$@@\no@\no@@\no@\n)@@\n/@\n\\@@\n--@\n--@@\n\\@\n/@@\n~)@\no$@@\n _ @\n(a)@@\n|~|@\n|~|@@\n|~)@\n|_)@@\n|~@\n|_@@\n|~\\@\n|_/@@\n[~@\n[_@@\n|~@\n|~@@\n|~_@\n|_|@@\n|_|@\n| |@@\n|@\n|@@\n$|@\n_|@@\n|/@\n|\\@@\n|$@\n|_@@\n|\\/|@\n|  |@@\n|\\ |@\n| \\|@@\n/~\\@\n\\_/@@\n|~)@\n|~ @@\n/~\\@\n\\_X@@\n|~)@\n|~\\@@\n(~@\n_)@@\n~|~@\n$|$@@\n| |@\n|_|@@\n\\  /@\n$\\/$@@\n|    |@\n$\\/\\/$@@\n\\/@\n/\\@@\n\\/@\n/$@@\n~/@\n/_@@\n|~@\n|_@@\n\\$@\n$\\@@\n~|@\n_|@@\n/\\@\n$$@@\n$$@\n__@@\n(@\n @@\n$_$@\n(_|@@\n|_$@\n|_)@@\n$_@\n(_@@\n$_|@\n(_|@@\n$_@\n}_@@\n$|~@\n~|~@@\n(~|@\n$_|@@\n|_$@\n| |@@\no@\n|@@\n$o@\n_|@@\n|$@\n|<@@\n|@\n|@@\n._ _$@\n| | |@@\n._$@\n| |@@\n$_$@\n(_)@@\n|)@\n|$@@\n(|@\n$|@@\n._@\n|$@@\n$_@\n_\\@@\n_|_@\n$|$@@\n$ $@\n|_|@@\n$$@\n\\/@@\n$  $@\n\\/\\/@@\n$$@\n><@@\n|_|@\n$_|@@\n_$@\n/_@@\n$|~@\n~|_@@\n|@\n|@@\n~|$@\n_|~@@\n/\\/@\n$ $@@\no~o@\n|~|@@\no~o@\n\\_/@@\nq p@\n|_|@@\no_o@\n(_|@@\no_o@\n(_)@@\no o@\n|_|@@\n|~)@\n| )@@\n";

declare const _default$7: "flf2a$ 6 5 18 -1 19\nusaflag.flf -- 11/6/94\n\nFiglet conversion by Kent Nassen (kentn@cyberspace.org) based on the\nfont design by:\n\nArticle 2688 of rec.arts.ascii:\nPath: news.itd.umich.edu!caen!spool.mu.edu!howland.reston.ans.net!news.sprintlink.net!sashimi.wwa.com!not-for-mail\nFrom: dissel@nunic.nu.edu (David S. Issel)\nNewsgroups: rec.arts.ascii,alt.ascii-art\nSubject: Line: USA FLAG font\nDate: 6 Nov 1994 15:48:01 -0600\nOrganization: National University\nLines: 72\nSender: boba@wwa.com\nApproved: boba@wwa.com\nMessage-ID: <39jiuh$k12@gagme.wwa.com>\nNNTP-Posting-Host: gagme.wwa.com\nXref: news.itd.umich.edu rec.arts.ascii:2688 alt.ascii-art:15738\n--------------\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@@\n$===@\n$===@\n$===@\n$   @\n$===@\n$   @@\n$== == @\n$ == ==@\n$     $@\n$     $@\n$     $@\n$     $@@\n$ === === @\n$=========@\n$ === === @\n$=========@\n$ === === @\n$         @@\n$ =H=H= @\n$==H H  @\n$ ===== @\n$  H H==@\n$ =H=H= @\n$       @@\n$ ==  ==@\n$    ===@\n$  ===  @\n$===    @\n$==  == @\n$       @@\n$:::==    @\n$::: ==   @\n$ ===== ==@\n$=== ===  @\n$ ===== ==@\n$         @@\n$ ==@\n$== @\n$  $@\n$  $@\n$  $@\n$  $@@\n$ ===@\n$=== @\n$=== @\n$=== @\n$ ===@\n$    @@\n$=== @\n$ ===@\n$ ===@\n$ ===@\n$=== @\n$    @@\n$ :::  === @\n$  ::====  @\n$==========@\n$  ======  @\n$ ===  === @\n$          @@\n$  ===  @\n$  ===  @\n$=======@\n$  ===  @\n$  ===  @\n$       @@\n$   @\n$   @\n$   @\n$ ==@\n$ ==@\n$== @@\n$       $@\n$       $@\n$========@\n$       $@\n$       $@\n$       $@@\n$ $@\n$ $@\n$ $@\n$ $@\n$==@\n$ $@@\n$    ===@\n$   === @\n$  ===  @\n$ ===   @\n$===    @\n$       @@\n$:::==== @\n$:::  ===@\n$===  ===@\n$===  ===@\n$ ====== @\n$        @@\n$:::@\n$:::@\n$===@\n$===@\n$===@\n$   @@\n$:::==== @\n$::   ===@\n$   ==== @\n$ ===    @\n$========@\n$        @@\n$:::=== @\n$    ===@\n$ ===== @\n$    ===@\n$====== @\n$       @@\n$:::  ===@\n$:::  ===@\n$========@\n$     ===@\n$     ===@\n$        @@\n$:::====@\n$:::    @\n$====== @\n$    ===@\n$====== @\n$       @@\n$:::==== @\n$:::     @\n$======= @\n$===  ===@\n$ ====== @\n$        @@\n$:::=====@\n$     ===@\n$    === @\n$ ====   @\n$===     @\n$        @@\n$:::==== @\n$:::  ===@\n$ ====== @\n$===  ===@\n$ ====== @\n$        @@\n$:::==== @\n$:::  ===@\n$ =======@\n$     ===@\n$ =====  @\n$        @@\n$ $@\n$==@\n$ $@\n$==@\n$ $@\n$ $@@\n$  $@\n$ ==@\n$  $@\n$ ==@\n$ ==@\n$==$@@\n$    ===@\n$  ===  @\n$===    @\n$  ===  @\n$    ===@\n$       @@\n$       $@\n$========@\n$       $@\n$========@\n$       $@\n$       $@@\n$===    @\n$  ===  @\n$    ===@\n$  ===  @\n$===    @\n$       @@\n$ ====== @\n$==   ===@\n$   ==== @\n$   \"\"   @\n$   ==   @\n$        @@\n$ ======= @\n$===   ===@\n$=== =====@\n$===      @\n$ ======= @\n$         @@\n$:::==== @\n$:::  ===@\n$========@\n$===  ===@\n$===  ===@\n$        @@\n$:::==== @\n$:::  ===@\n$======= @\n$===  ===@\n$======= @\n$        @@\n$:::=====@\n$:::     @\n$===     @\n$===     @\n$ =======@\n$        @@\n$:::==== @\n$:::  ===@\n$===  ===@\n$===  ===@\n$======= @\n$        @@\n$:::=====@\n$:::     @\n$======  @\n$===     @\n$========@\n$        @@\n$:::=====@\n$:::     @\n$======  @\n$===     @\n$===     @\n$        @@\n$:::===== @\n$:::      @\n$=== =====@\n$===   ===@\n$ ======= @\n$         @@\n$:::  ===@\n$:::  ===@\n$========@\n$===  ===@\n$===  ===@\n$        @@\n$:::@\n$:::@\n$===@\n$===@\n$===@\n$   @@\n$    :::@\n$    :::@\n$    ===@\n$==  ===@\n$====== @\n$       @@\n$:::  ===@\n$::: === @\n$======  @\n$=== === @\n$===  ===@\n$        @@\n$:::     @\n$:::     @\n$===     @\n$===     @\n$========@\n$        @@\n$:::======= @\n$::: === ===@\n$=== === ===@\n$===     ===@\n$===     ===@\n$           @@\n$:::= ===@\n$:::=====@\n$========@\n$=== ====@\n$===  ===@\n$        @@\n$:::==== @\n$:::  ===@\n$===  ===@\n$===  ===@\n$ ====== @\n$        @@\n$:::==== @\n$:::  ===@\n$======= @\n$===     @\n$===     @\n$        @@\n$:::====  @\n$:::  === @\n$=== ==== @\n$======== @\n$ ==== ===@\n$         @@\n$:::==== @\n$:::  ===@\n$======= @\n$=== === @\n$===  ===@\n$        @@\n$:::=== @\n$:::    @\n$ ===== @\n$    ===@\n$====== @\n$       @@\n$:::====@\n$:::====@\n$  ===  @\n$  ===  @\n$  ===  @\n$       @@\n$:::  ===@\n$:::  ===@\n$===  ===@\n$===  ===@\n$ ====== @\n$        @@\n$:::  ===@\n$:::  ===@\n$===  ===@\n$ ====== @\n$   ==   @\n$        @@\n$:::  ===  ===@\n$:::  ===  ===@\n$===  ===  ===@\n$ =========== @\n$  ==== ====  @\n$             @@\n$:::  ===@\n$:::  ===@\n$ ====== @\n$ ====== @\n$===  ===@\n$        @@\n$::: ===@\n$::: ===@\n$ ===== @\n$  ===  @\n$  ===  @\n$       @@\n$:::=====@\n$     ===@\n$   ===  @\n$ ===    @\n$========@\n$        @@\n$=====@\n$===  @\n$===  @\n$===  @\n$=====@\n$     @@\n$===    @\n$ ===   @\n$  ===  @\n$   === @\n$    ===@\n$       @@\n$=====@\n$  ===@\n$  ===@\n$  ===@\n$=====@\n$     @@\n$  ==== $@\n$===  ===@\n$       $@\n$       $@\n$       $@\n$       $@@\n$       $@\n$       $@\n$       $@\n$       $@\n$       $@\n$========@@\n$== @\n$ ==@\n$  $@\n$  $@\n$  $@\n$  $@@\n$:::==== @\n$:::  ===@\n$========@\n$===  ===@\n$===  ===@\n$        @@\n$:::==== @\n$:::  ===@\n$======= @\n$===  ===@\n$======= @\n$        @@\n$:::=====@\n$:::     @\n$===     @\n$===     @\n$ =======@\n$        @@\n$:::==== @\n$:::  ===@\n$===  ===@\n$===  ===@\n$======= @\n$        @@\n$:::=====@\n$:::     @\n$======  @\n$===     @\n$========@\n$        @@\n$:::=====@\n$:::     @\n$======  @\n$===     @\n$===     @\n$        @@\n$:::===== @\n$:::      @\n$=== =====@\n$===   ===@\n$ ======= @\n$         @@\n$:::  ===@\n$:::  ===@\n$========@\n$===  ===@\n$===  ===@\n$        @@\n$:::@\n$:::@\n$===@\n$===@\n$===@\n$   @@\n$    :::@\n$    :::@\n$    ===@\n$==  ===@\n$====== @\n$       @@\n$:::  ===@\n$::: === @\n$======  @\n$=== === @\n$===  ===@\n$        @@\n$:::     @\n$:::     @\n$===     @\n$===     @\n$========@\n$        @@\n$:::======= @\n$::: === ===@\n$=== === ===@\n$===     ===@\n$===     ===@\n$           @@\n$:::= ===@\n$:::=====@\n$========@\n$=== ====@\n$===  ===@\n$        @@\n$:::==== @\n$:::  ===@\n$===  ===@\n$===  ===@\n$ ====== @\n$        @@\n$:::==== @\n$:::  ===@\n$======= @\n$===     @\n$===     @\n$        @@\n$:::====  @\n$:::  === @\n$=== ==== @\n$======== @\n$ ==== ===@\n$         @@\n$:::==== @\n$:::  ===@\n$======= @\n$=== === @\n$===  ===@\n$        @@\n$:::=== @\n$:::    @\n$ ===== @\n$    ===@\n$====== @\n$       @@\n$:::====@\n$:::====@\n$  ===  @\n$  ===  @\n$  ===  @\n$       @@\n$:::  ===@\n$:::  ===@\n$===  ===@\n$===  ===@\n$ ====== @\n$        @@\n$:::  ===@\n$:::  ===@\n$===  ===@\n$ ====== @\n$   ==   @\n$        @@\n$:::  ===  ===@\n$:::  ===  ===@\n$===  ===  ===@\n$ =========== @\n$  ==== ====  @\n$             @@\n$:::  ===@\n$:::  ===@\n$ ====== @\n$ ====== @\n$===  ===@\n$        @@\n$::: ===@\n$::: ===@\n$ ===== @\n$  ===  @\n$  ===  @\n$       @@\n$:::=====@\n$     ===@\n$   ===  @\n$ ===    @\n$========@\n$        @@\n$ ===@\n$ ===@\n$=== @\n$ ===@\n$ ===@\n$    @@\n$===@\n$===@\n$===@\n$===@\n$===@\n$   @@\n$=== @\n$=== @\n$ ===@\n$=== @\n$=== @\n$    @@\n$=== ==@\n$= ===$@\n$     $@\n$     $@\n$     $@\n$     $@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$6: "flf2a$ 11 9 40 32 14\nUnivers by Normand Veilleux <nveilleu@emr.ca>\nfigletized by Glenn Chappell <ggc@uiuc.edu> January 12, 1994\nDate: 5 Mar 1994\n\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n11   - height of a character\n9    - height of a character, not including descenders\n40   - max line length (excluding comment lines) + a fudge factor\n32   - default smushmode for this font\n14   - number of comment lines\n\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@@\n    @\n88 $@\n88 $@\n88 $@\n88 $@\n88 $@\n\"\" $@\naa $@\n88 $@\n    @\n    @@\n       @\n88 88 $@\n88 88 $@\n\"\" \"\" $@\n $  $  @\n $  $  @\n $  $  @\n $  $  @\n $  $  @\n $  $  @\n $  $  @@\n             @\n  88   88 $  @\n  88   88 $  @\naa88aaa88aa $@\n\"\"88\"\"\"88\"\" $@\naa88aaa88aa $@\n\"\"88\"\"\"88\"\" $@\n  88   88 $  @\n  88   88 $  @\n             @\n             @@\n    8 8 $    @\n ad88888ba $ @\nd8\" 8 8 \"8b $@\nY8, 8 8 $    @\n`Y8a8a8a, $  @\n  `\"8\"8\"8b, $@\n $  8 8 `8b $@\nY8a 8 8 a8P $@\n \"Y88888P\" $ @\n    8 8 $    @\n             @@\n                 @\n,adba,      ,d8 $@\n8I  I8    ,d8\" $ @\n\"fbdP'  ,d8\" $   @\n      ,d8\" $     @\n    ,d8\" $       @\n  ,d8\"   ,adba, $@\n,d8\"     8I  I8 $@\n8\"       \"fbdP' $@\n                 @\n                 @@\n              @\n   ,adba, $   @\n   8I  I8 $   @\n   \"8bdP' $   @\n  ,d8\"8b  88 $@\n.dP'   Yb,8I $@\n8P      888' $@\n8b,   ,dP8b $ @\n`Y8888P\"  Yb $@\n              @\n              @@\n       @\n  d8' $@\n d8' $ @\n\"\" $   @\n $     @\n $     @\n $     @\n $     @\n $     @\n $     @\n $     @@\n   a8 $@\n  d8' $@\n d8' $ @\nd8' $  @\n88 $   @\n88 $   @\nY8, $  @\n Y8, $ @\n  Y8, $@\n   \"8 $@\n       @@\n8a $   @\n`8b $  @\n `8b $ @\n  `8b $@\n   88 $@\n   88 $@\n  ,8P $@\n ,8P $ @\n,8P $  @\n8\" $   @\n       @@\n              @\n              @\n I8a    a8I $ @\n  \"Yb,,dP\" $  @\naaaa8888aaaa $@\n\"\"\"\"8888\"\"\"\" $@\n  ,dP'`Yb, $  @\n I8\"    \"8I $ @\n              @\n              @\n              @@\n            @\n            @\n    aa $    @\n    88 $    @\naaaa88aaaa $@\n\"\"\"\"88\"\"\"\" $@\n    88 $    @\n    \"\" $    @\n            @\n            @\n            @@\n      @\n      @\n      @\n      @\n      @\n      @\n aaa $@\n \"88 $@\n d8' $@\n8\" $  @\n      @@\n          @\n          @\n          @\n          @\n          @\naaaaaaaa $@\n\"\"\"\"\"\"\"\" $@\n          @\n          @\n          @\n          @@\n     @\n     @\n     @\n     @\n     @\n     @\n     @\n888 $@\n888 $@\n     @\n     @@\n              @\n          d8 $@\n        ,8P' $@\n       d8\" $  @\n     ,8P' $   @\n    d8\" $     @\n  ,8P' $      @\n d8\" $        @\n8P' $         @\n              @\n              @@\n                @\n   ,a8888a, $   @\n ,8P\"'  `\"Y8, $ @\n,8P        Y8, $@\n88          88 $@\n88          88 $@\n`8b        d8' $@\n `8ba,  ,ad8' $ @\n   \"Y8888P\" $   @\n                @\n                @@\n        @\n    88 $@\n  ,d88 $@\n888888 $@\n    88 $@\n    88 $@\n    88 $@\n    88 $@\n    88 $@\n        @\n        @@\n             @\n ad888888b, $@\nd8\"     \"88 $@\n $      a8P $@\n $   ,d8P\" $ @\n $ a8P\" $    @\n a8P' $      @\nd8\" $        @\n88888888888 $@\n             @\n             @@\n             @\n ad888888b, $@\nd8\"     \"88 $@\n $      a8P $@\n $   aad8\" $ @\n $   \"\"Y8, $ @\n $      \"8b $@\nY8,     a88 $@\n \"Y888888P' $@\n             @\n             @@\n               @\n        ,d8 $  @\n      ,d888 $  @\n    ,d8\" 88 $  @\n  ,d8\"   88 $  @\n,d8\"     88 $  @\n8888888888888 $@\n         88 $  @\n         88 $  @\n               @\n               @@\n             @\n8888888888 $ @\n88     $     @\n88  ____ $   @\n88a8PPPP8b, $@\nPP\"     `8b $@\n $       d8 $@\nY8a     a8P $@\n \"Y88888P\" $ @\n             @\n             @@\n             @\n  ad8888ba, $@\n 8P'    \"Y8 $@\nd8        $  @\n88,dd888bb, $@\n88P'    `8b $@\n88       d8 $@\n88a     a8P $@\n \"Y88888P\" $ @\n             @\n             @@\n              @\n888888888888 $@\n        ,8P' $@\n       d8\" $  @\n     ,8P' $   @\n    d8\" $     @\n  ,8P' $      @\n d8\" $        @\n8P' $         @\n              @\n              @@\n             @\n ad88888ba $ @\nd8\"     \"8b $@\nY8a     a8P $@\n \"Y8aaa8P\" $ @\n ,d8\"\"\"8b, $ @\nd8\"     \"8b $@\nY8a     a8P $@\n \"Y88888P\" $ @\n             @\n             @@\n             @\n ad88888ba $ @\nd8\"     \"88 $@\n8P       88 $@\nY8,    ,d88 $@\n \"PPPPPP\"88 $@\n  $      8P $@\n8b,    a8P $ @\n`\"Y8888P' $  @\n             @\n             @@\n     @\n     @\n     @\n     @\n888 $@\n888 $@\n $$  @\n888 $@\n888 $@\n     @\n     @@\n      @\n      @\n      @\n      @\n 888 $@\n \"\"\" $@\n aaa $@\n \"88 $@\n d8' $@\n8\" $  @\n      @@\n           @\n      a8\" $@\n    a8\" $  @\n  a8\" $    @\na8\" $      @\n\"8a $      @\n  \"8a $    @\n    \"8a $  @\n      \"8a $@\n           @\n           @@\n            @\n            @\n            @\n8888888888 $@\n $       $  @\n8888888888 $@\n            @\n            @\n            @\n            @\n            @@\n           @\n\"8a $      @\n  \"8a $    @\n    \"8a $  @\n      \"8a $@\n      a8\" $@\n    a8\" $  @\n  a8\" $    @\na8\" $      @\n           @\n           @@\n             @\n ad88888ba $ @\nd8\"     \"8b $@\n\"\"      a8P $@\n     ,a8P\" $ @\n    d8\" $    @\n    \"\" $     @\n    aa $     @\n    88 $     @\n             @\n             @@\n                  @\n  ,ad88PPP88ba, $ @\n d8\"  .ama.a \"8a $@\nd8'  ,8P\"88\"  88 $@\n88  .8P  8P   88 $@\n88  88   8'   8P $@\n88  8B ,d8 ,ad8' $@\n\"8a \"88P\"888P\" $  @\n `Y8aaaaaaaad8P $ @\n    \"\"\"\"\"\"\"\"\" $   @\n                  @@\n                  @\n       db $       @\n      d88b $      @\n     d8'`8b $     @\n    d8'  `8b $    @\n   d8YaaaaY8b $   @\n  d8\"\"\"\"\"\"\"\"8b $  @\n d8'        `8b $ @\nd8'          `8b $@\n                  @\n                  @@\n             @\n88888888ba $ @\n88      \"8b $@\n88      ,8P $@\n88aaaaaa8P' $@\n88\"\"\"\"\"\"8b, $@\n88      `8b $@\n88      a8P $@\n88888888P\" $ @\n             @\n             @@\n               @\n  ,ad8888ba, $ @\n d8\"'    `\"8b $@\nd8'         $  @\n88          $  @\n88          $  @\nY8,         $  @\n Y8a.    .a8P $@\n  `\"Y8888Y\"' $ @\n               @\n               @@\n               @\n88888888ba, $  @\n88      `\"8b $ @\n88        `8b $@\n88         88 $@\n88         88 $@\n88         8P $@\n88      .a8P $ @\n88888888Y\"' $  @\n               @\n               @@\n             @\n88888888888 $@\n88 $         @\n88 $         @\n88aaaaa $    @\n88\"\"\"\"\" $    @\n88 $         @\n88 $         @\n88888888888 $@\n             @\n             @@\n             @\n88888888888 $@\n88 $         @\n88 $         @\n88aaaaa $    @\n88\"\"\"\"\" $    @\n88 $         @\n88 $         @\n88 $         @\n             @\n             @@\n               @\n  ,ad8888ba, $ @\n d8\"'    `\"8b $@\nd8'         $  @\n88          $  @\n88      88888 $@\nY8,        88 $@\n Y8a.    .a88 $@\n  `\"Y88888P\" $ @\n               @\n               @@\n              @\n88        88 $@\n88        88 $@\n88        88 $@\n88aaaaaaaa88 $@\n88\"\"\"\"\"\"\"\"88 $@\n88        88 $@\n88        88 $@\n88        88 $@\n              @\n              @@\n    @\n88 $@\n88 $@\n88 $@\n88 $@\n88 $@\n88 $@\n88 $@\n88 $@\n    @\n    @@\n            @\n        88 $@\n        88 $@\n        88 $@\n        88 $@\n        88 $@\n        88 $@\n88,   ,d88 $@\n \"Y8888P\" $ @\n            @\n            @@\n              @\n88      a8P $ @\n88    ,88' $  @\n88  ,88\" $    @\n88,d88' $     @\n8888\"88, $    @\n88P   Y8b $   @\n88     \"88, $ @\n88       Y8b $@\n              @\n              @@\n             @\n88 $         @\n88 $         @\n88 $         @\n88 $         @\n88 $         @\n88 $         @\n88 $         @\n88888888888 $@\n             @\n             @@\n                   @\n88b           d88 $@\n888b         d888 $@\n88`8b       d8'88 $@\n88 `8b     d8' 88 $@\n88  `8b   d8'  88 $@\n88   `8b d8'   88 $@\n88    `888'    88 $@\n88     `8'     88 $@\n                   @\n                   @@\n              @\n888b      88 $@\n8888b     88 $@\n88 `8b    88 $@\n88  `8b   88 $@\n88   `8b  88 $@\n88    `8b 88 $@\n88     `8888 $@\n88      `888 $@\n              @\n              @@\n                @\n  ,ad8888ba, $  @\n d8\"'    `\"8b $ @\nd8'        `8b $@\n88          88 $@\n88          88 $@\nY8,        ,8P $@\n Y8a.    .a8P $ @\n  `\"Y8888Y\"' $  @\n                @\n                @@\n             @\n88888888ba $ @\n88      \"8b $@\n88      ,8P $@\n88aaaaaa8P' $@\n88\"\"\"\"\"\"' $  @\n88 $         @\n88 $         @\n88 $         @\n             @\n             @@\n                @\n  ,ad8888ba, $  @\n d8\"'    `\"8b $ @\nd8'        `8b $@\n88          88 $@\n88          88 $@\nY8,    \"88,,8P $@\n Y8a.    Y88P $ @\n  `\"Y8888Y\"Y8a $@\n                @\n                @@\n             @\n88888888ba $ @\n88      \"8b $@\n88      ,8P $@\n88aaaaaa8P' $@\n88\"\"\"\"88' $  @\n88    `8b $  @\n88     `8b $ @\n88      `8b $@\n             @\n             @@\n             @\n ad88888ba $ @\nd8\"     \"8b $@\nY8,     $    @\n`Y8aaaaa, $  @\n  `\"\"\"\"\"8b, $@\n   $    `8b $@\nY8a     a8P $@\n \"Y88888P\" $ @\n             @\n             @@\n              @\n888888888888 $@\n     88 $     @\n     88 $     @\n     88 $     @\n     88 $     @\n     88 $     @\n     88 $     @\n     88 $     @\n              @\n              @@\n              @\n88        88 $@\n88        88 $@\n88        88 $@\n88        88 $@\n88        88 $@\n88        88 $@\nY8a.    .a8P $@\n `\"Y8888Y\"' $ @\n              @\n              @@\n                 @\n8b           d8 $@\n`8b         d8' $@\n `8b       d8' $ @\n  `8b     d8' $  @\n   `8b   d8' $   @\n    `8b d8' $    @\n     `888' $     @\n      `8' $      @\n                 @\n                 @@\n                         @\nI8,        8        ,8I $@\n`8b       d8b       d8' $@\n \"8,     ,8\"8,     ,8\" $ @\n  Y8     8P Y8     8P $  @\n  `8b   d8' `8b   d8' $  @\n   `8a a8'   `8a a8' $   @\n    `8a8'     `8a8' $    @\n     `8'       `8' $     @\n                         @\n                         @@\n              @\n8b        d8 $@\n Y8,    ,8P $ @\n  `8b  d8' $  @\n    Y88P $    @\n    d88b $    @\n  ,8P  Y8, $  @\n d8'    `8b $ @\n8P        Y8 $@\n              @\n              @@\n              @\n8b        d8 $@\n Y8,    ,8P $ @\n  Y8,  ,8P $  @\n   \"8aa8\" $   @\n    `88' $    @\n     88 $     @\n     88 $     @\n     88 $     @\n              @\n              @@\n              @\n888888888888 $@\n         ,88 $@\n       ,88\" $ @\n     ,88\" $   @\n   ,88\" $     @\n ,88\" $       @\n88\" $         @\n888888888888 $@\n              @\n              @@\n88888 $@\n88 $   @\n88 $   @\n88 $   @\n88 $   @\n88 $   @\n88 $   @\n88 $   @\n88 $   @\n88888 $@\n       @@\n              @\n8b $          @\n`Y8, $        @\n  \"8b $       @\n   `P8, $     @\n     \"8b $    @\n      `Y8, $  @\n        \"8b $ @\n         `Y8 $@\n              @\n              @@\n88888 $@\n   88 $@\n   88 $@\n   88 $@\n   88 $@\n   88 $@\n   88 $@\n   88 $@\n   88 $@\n88888 $@\n       @@\n     a $     @\n   ,888, $   @\n ,d8P\"Y8b, $ @\nI8\"     \"8I $@\n $        $  @\n $        $  @\n $        $  @\n $        $  @\n $        $  @\n $        $  @\n $        $  @@\n $         $  @\n $         $  @\n $         $  @\n $         $  @\n $         $  @\n $         $  @\n $         $  @\n $         $  @\n $         $  @\n $         $  @\n888888888888 $@@\n       @\n`8b $  @\n `8b $ @\n   \"\" $@\n    $  @\n    $  @\n    $  @\n    $  @\n    $  @\n    $  @\n    $  @@\n            @\n            @\n            @\n            @\n,adPPYYba, $@\n\"\"     `Y8 $@\n,adPPPPP88 $@\n88,    ,88 $@\n`\"8bbdP\"Y8 $@\n            @\n            @@\n             @\n88 $         @\n88 $         @\n88 $         @\n88,dPPYba, $ @\n88P'    \"8a $@\n88       d8 $@\n88b,   ,a8\" $@\n8Y\"Ybbd8\"' $ @\n             @\n             @@\n            @\n            @\n            @\n            @\n ,adPPYba, $@\na8\"     \"\" $@\n8b       $  @\n\"8a,   ,aa $@\n `\"Ybbd8\"' $@\n            @\n            @@\n             @\n         88 $@\n         88 $@\n         88 $@\n ,adPPYb,88 $@\na8\"    `Y88 $@\n8b       88 $@\n\"8a,   ,d88 $@\n `\"8bbdP\"Y8 $@\n             @\n             @@\n            @\n            @\n            @\n            @\n ,adPPYba, $@\na8P_____88 $@\n8PP\"\"\"\"\"\"\" $@\n\"8b,   ,aa $@\n `\"Ybbd8\"' $@\n            @\n            @@\n         @\n   ad88 $@\n  d8\" $  @\n  88 $   @\nMM88MMM $@\n  88 $   @\n  88 $   @\n  88 $   @\n  88 $   @\n         @\n         @@\n             @\n             @\n             @\n             @\n ,adPPYb,d8 $@\na8\"    `Y88 $@\n8b       88 $@\n\"8a,   ,d88 $@\n `\"YbbdP\"Y8 $@\n aa,    ,88 $@\n  \"Y8bbdP\" $ @@\n             @\n88 $         @\n88 $         @\n88 $         @\n88,dPPYba, $ @\n88P'    \"8a $@\n88       88 $@\n88       88 $@\n88       88 $@\n             @\n             @@\n    @\n88 $@\n\"\" $@\n $  @\n88 $@\n88 $@\n88 $@\n88 $@\n88 $@\n    @\n    @@\n       @\n   88 $@\n   \"\" $@\n    $  @\n   88 $@\n   88 $@\n   88 $@\n   88 $@\n   88 $@\n  ,88 $@\n888P\" $@@\n           @\n88 $       @\n88 $       @\n88 $       @\n88   ,d8 $ @\n88 ,a8\" $  @\n8888[ $    @\n88`\"Yba, $ @\n88   `Y8a $@\n           @\n           @@\n    @\n88 $@\n88 $@\n88 $@\n88 $@\n88 $@\n88 $@\n88 $@\n88 $@\n    @\n    @@\n                    @\n                    @\n                    @\n                    @\n88,dPYba,,adPYba, $ @\n88P'   \"88\"    \"8a $@\n88      88      88 $@\n88      88      88 $@\n88      88      88 $@\n                    @\n                    @@\n             @\n             @\n             @\n             @\n8b,dPPYba, $ @\n88P'   `\"8a $@\n88       88 $@\n88       88 $@\n88       88 $@\n             @\n             @@\n             @\n             @\n             @\n             @\n ,adPPYba, $ @\na8\"     \"8a $@\n8b       d8 $@\n\"8a,   ,a8\" $@\n `\"YbbdP\"' $ @\n             @\n             @@\n             @\n             @\n             @\n             @\n8b,dPPYba, $ @\n88P'    \"8a $@\n88       d8 $@\n88b,   ,a8\" $@\n88`YbbdP\"' $ @\n88 $         @\n88 $         @@\n             @\n             @\n             @\n             @\n ,adPPYb,d8 $@\na8\"    `Y88 $@\n8b       88 $@\n\"8a    ,d88 $@\n `\"YbbdP'88 $@\n         88 $@\n         88 $@@\n            @\n            @\n            @\n            @\n8b,dPPYba, $@\n88P'   \"Y8 $@\n88 $        @\n88 $        @\n88 $        @\n            @\n            @@\n           @\n           @\n           @\n           @\n,adPPYba, $@\nI8[    \"\" $@\n `\"Y8ba, $ @\naa    ]8I $@\n`\"YbbdP\"' $@\n           @\n           @@\n         @\n         @\n  ,d $   @\n  88 $   @\nMM88MMM $@\n  88 $   @\n  88 $   @\n  88, $  @\n  \"Y888 $@\n         @\n         @@\n             @\n             @\n             @\n             @\n88       88 $@\n88       88 $@\n88       88 $@\n\"8a,   ,a88 $@\n `\"YbbdP'Y8 $@\n             @\n             @@\n             @\n             @\n             @\n             @\n8b       d8 $@\n`8b     d8' $@\n `8b   d8' $ @\n  `8b,d8' $  @\n    \"8\" $    @\n             @\n             @@\n                    @\n                    @\n                    @\n                    @\n8b      db      d8 $@\n`8b    d88b    d8' $@\n `8b  d8'`8b  d8' $ @\n  `8bd8'  `8bd8' $  @\n    YP      YP $    @\n                    @\n                    @@\n             @\n             @\n             @\n             @\n8b,     ,d8 $@\n `Y8, ,8P' $ @\n   )888( $   @\n ,d8\" \"8b, $ @\n8P'     `Y8 $@\n             @\n             @@\n             @\n             @\n             @\n             @\n8b       d8 $@\n`8b     d8' $@\n `8b   d8' $ @\n  `8b,d8' $  @\n    Y88' $   @\n    d8' $    @\n   d8' $     @@\n           @\n           @\n           @\n           @\n888888888 $@\n     a8P\" $@\n  ,d8P' $  @\n,d8\" $     @\n888888888 $@\n           @\n           @@\n  ad888 $@\n  88' $  @\n  88 $   @\n  88 $   @\n ,8P $   @\n88( $    @\n \"8b $   @\n  88 $   @\n  88 $   @\n  88, $  @\n  \"Y888 $@@\n    @\n88 $@\n88 $@\n88 $@\n88 $@\n $  @\n88 $@\n88 $@\n88 $@\n88 $@\n    @@\n888ba $  @\n  `88 $  @\n   88 $  @\n   88 $  @\n   Y8, $ @\n    )88 $@\n   d8\" $ @\n   88 $  @\n   88 $  @\n  ,88 $  @\n888P\" $  @@\n               @\n               @\n               @\n               @\n ad8bba,  ,aa $@\n\"\"    \"\"Y8P\" $ @\n $         $   @\n $         $   @\n $         $   @\n $         $   @\n $         $   @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default$5: "flf2a$ 7 7 18 0 11 0 24447 0\nAuthor : myflix\nDate   : 2004/6/29 12:12:55\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ ##\n _  #\n| | #\n| | #\n| | #\n|_| #\n(_) #\n    ##\n _  _  #\n| || | #\n\\_|\\_| #\n       #\n       #\n       #\n       ##\n           #\n   _  _    #\n _| || |_  #\n|_| || |_| #\n|_| || |_| #\n  |_||_|   #\n           ##\n     _      #\n .--| |--.  #\n| (_| |_\\_| #\n'_._| |_'.  #\n| \\_| |_) | #\n '--|_|--'  #\n            ##\n     __  #\n _  / /  #\n(_)/ /   #\n  / / _  #\n / / (_) #\n/_/      #\n         ##\n   ___       #\n .' _ '.     #\n | (_) '___  #\n .`___'/ _/  #\n| (___)  \\_  #\n`._____.\\__| #\n             ##\n _  #\n| | #\n\\_| #\n    #\n    #\n    #\n    ##\n  __  #\n.' _| #\n| |   #\n| |   #\n| |_  #\n`.__| #\n      ##\n __   #\n|_ `. #\n  | | #\n  | | #\n _| | #\n|__,' #\n      ##\n    _     #\n .-| |-.  #\n \\     /  #\n|_     _| #\n /     \\  #\n '-|_|-'  #\n          ##\n          #\n   .-.    #\n __| |__  #\n|__   __| #\n   | |    #\n   '-'    #\n          ##\n    #\n    #\n    #\n    #\n _  #\n)_/ #\n    ##\n         #\n         #\n ______  #\n|______| #\n         #\n         #\n         ##\n    #\n    #\n    #\n    #\n _  #\n(_) #\n    ##\n     __ #\n    / / #\n   / /  #\n  / /   #\n / /    #\n/_/     #\n        ##\n   ____    #\n .'    '.  #\n|  .--.  | #\n| |    | | #\n|  `--'  | #\n '.____.'  #\n           ##\n  __    #\n /  |   #\n `| |   #\n  | |   #\n _| |_  #\n|_____| #\n        ##\n  _____   #\n / ___ `. #\n|_/___) | #\n .'____.' #\n/ /_____  #\n|_______| #\n          ##\n  ______   #\n / ____ `. #\n `'  __) | #\n _  |__ '. #\n| \\____) | #\n \\______.' #\n           ##\n _    _    #\n| |  | |   #\n| |__| |_  #\n|____   _| #\n    _| |_  #\n   |_____| #\n           ##\n _______   #\n|  _____|  #\n| |____    #\n'_.____''. #\n| \\____) | #\n \\______.' #\n           ##\n  ______   #\n.' ____ \\  #\n| |____\\_| #\n| '____`'. #\n| (____) | #\n'.______.' #\n           ##\n _______  #\n|  ___  | #\n|_/  / /  #\n    / /   #\n   / /    #\n  /_/     #\n          ##\n   ____    #\n .' __ '.  #\n | (__) |  #\n .`____'.  #\n| (____) | #\n`.______.' #\n           ##\n  ______   #\n.' ____ '. #\n| (____) | #\n'_.____. | #\n| \\____| | #\n \\______,' #\n           ##\n    #\n _  #\n(_) #\n _  #\n(_) #\n    #\n    ##\n    #\n _  #\n(_) #\n _  #\n| ) #\n)/  #\n    ##\n   _  #\n  / / #\n / /  #\n< <   #\n \\ \\  #\n  \\_\\ #\n      ##\n         #\n ______  #\n|______| #\n ______  #\n|______| #\n         #\n         ##\n  _    #\n \\ \\   #\n  \\ \\  #\n   > > #\n  / /  #\n /_/   #\n       ##\n  _____   #\n / ___ `. #\n|_/___) | #\n  /  __.' #\n  |_|     #\n  (_)     #\n          ##\n   ____   #\n .' __ \\  #\n/ .'  \\ | #\n| | (_/ | #\n\\ `.__.'\\ #\n `.___ .' #\n          ##\n      _       #\n     / \\      #\n    / _ \\     #\n   / ___ \\    #\n _/ /   \\ \\_  #\n|____| |____| #\n              ##\n ______    #\n|_   _ \\   #\n  | |_) |  #\n  |  __'.  #\n _| |__) | #\n|_______/  #\n           ##\n   ______  #\n .' ___  | #\n/ .'   \\_| #\n| |        #\n\\ `.___.'\\ #\n `.____ .' #\n           ##\n ______    #\n|_   _ `.  #\n  | | `. \\ #\n  | |  | | #\n _| |_.' / #\n|______.'  #\n           ##\n ________  #\n|_   __  | #\n  | |_ \\_| #\n  |  _| _  #\n _| |__/ | #\n|________| #\n           ##\n ________  #\n|_   __  | #\n  | |_ \\_| #\n  |  _|    #\n _| |_     #\n|_____|    #\n           ##\n   ______   #\n .' ___  |  #\n/ .'   \\_|  #\n| |   ____  #\n\\ `.___]  | #\n `._____.'  #\n            ##\n ____  ____  #\n|_   ||   _| #\n  | |__| |   #\n  |  __  |   #\n _| |  | |_  #\n|____||____| #\n             ##\n _____  #\n|_   _| #\n  | |   #\n  | |   #\n _| |_  #\n|_____| #\n        ##\n    _____  #\n   |_   _| #\n     | |   #\n _   | |   #\n| |__' |   #\n`.____.'   #\n           ##\n ___  ____   #\n|_  ||_  _|  #\n  | |_/ /    #\n  |  __'.    #\n _| |  \\ \\_  #\n|____||____| #\n             ##\n  _____     #\n |_   _|    #\n   | |      #\n   | |   _  #\n  _| |__/ | #\n |________| #\n            ##\n ____    ____  #\n|_   \\  /   _| #\n  |   \\/   |   #\n  | |\\  /| |   #\n _| |_\\/_| |_  #\n|_____||_____| #\n               ##\n ____  _____  #\n|_   \\|_   _| #\n  |   \\ | |   #\n  | |\\ \\| |   #\n _| |_\\   |_  #\n|_____|\\____| #\n              ##\n   ___    #\n .'   `.  #\n/  .-.  \\ #\n| |   | | #\n\\  `-'  / #\n `.___.'  #\n          ##\n _______   #\n|_   __ \\  #\n  | |__) | #\n  |  ___/  #\n _| |_     #\n|_____|    #\n           ##\n   ___      #\n .'   `.    #\n/  .-.  \\   #\n| |   | |   #\n\\  `-'  \\_  #\n `.___.\\__| #\n            ##\n _______     #\n|_   __ \\    #\n  | |__) |   #\n  |  __ /    #\n _| |  \\ \\_  #\n|____| |___| #\n             ##\n  ______   #\n.' ____ \\  #\n| (___ \\_| #\n _.____`.  #\n| \\____) | #\n \\______.' #\n           ##\n _________  #\n|  _   _  | #\n|_/ | | \\_| #\n    | |     #\n   _| |_    #\n  |_____|   #\n            ##\n _____  _____  #\n|_   _||_   _| #\n  | |    | |   #\n  | '    ' |   #\n   \\ \\__/ /    #\n    `.__.'     #\n               ##\n ____   ____  #\n|_  _| |_  _| #\n  \\ \\   / /   #\n   \\ \\ / /    #\n    \\ ' /     #\n     \\_/      #\n              ##\n ____      ____ #\n|_  _|    |_  _|#\n  \\ \\  /\\  / /  #\n   \\ \\/  \\/ /   #\n    \\  /\\  /    #\n     \\/  \\/     #\n                ##\n ____  ____  #\n|_  _||_  _| #\n  \\ \\  / /   #\n   > `' <    #\n _/ /'`\\ \\_  #\n|____||____| #\n             ##\n ____  ____  #\n|_  _||_  _| #\n  \\ \\  / /   #\n   \\ \\/ /    #\n   _|  |_    #\n  |______|   #\n             ##\n ________  #\n|  __   _| #\n|_/  / /   #\n   .'.' _  #\n _/ /__/ | #\n|________| #\n           ##\n ___  #\n|  _| #\n| |   #\n| |   #\n| |_  #\n|___| #\n      ##\n__      #\n\\ \\     #\n \\ \\    #\n  \\ \\   #\n   \\ \\  #\n    \\_\\ #\n        ##\n ___  #\n|_  | #\n  | | #\n  | | #\n _| | #\n|___| #\n      ##\n  ___   #\n / _ \\  #\n|_/ \\_| #\n        #\n        #\n        #\n        ##\n          #\n          #\n          #\n          #\n _______  #\n|_______| #\n          ##\n __  #\n|  | #\n \\_| #\n     #\n     #\n     #\n     ##\n        #\n        #\n ,--.   #\n`'_\\ :  #\n// | |, #\n\\'-;__/ #\n        ##\n __        #\n[  |       #\n | |.--.   #\n | '/'`\\ \\ #\n |  \\__/ | #\n[__;.__.'  #\n           ##\n        #\n        #\n .---.  #\n/ /'`\\] #\n| \\__.  #\n'.___.' #\n        ##\n       __  #\n      |  ] #\n  .--.| |  #\n/ /'`\\' |  #\n| \\__/  |  #\n '.__.;__] #\n           ##\n        #\n        #\n .---.  #\n/ /__\\\\ #\n| \\__., #\n '.__.' #\n        ##\n    ___  #\n  .' ..] #\n _| |_   #\n'-| |-'  #\n  | |    #\n [___]   #\n         ##\n         #\n         #\n  .--./) #\n / /'`\\; #\n \\ \\._// #\n .',__`  #\n( ( __)) ##\n __       #\n[  |      #\n | |--.   #\n | .-. |  #\n | | | |  #\n[___]|__] #\n          ##\n  _   #\n (_)  #\n __   #\n[  |  #\n | |  #\n[___] #\n      ##\n     _  #\n    (_) #\n    __  #\n   [  | #\n _  | | #\n[ \\_| | #\n \\____/ ##\n __       #\n[  |  _   #\n | | / ]  #\n | '' <   #\n | |`\\ \\  #\n[__|  \\_] #\n          ##\n __   #\n[  |  #\n | |  #\n | |  #\n | |  #\n[___] #\n      ##\n              #\n              #\n _ .--..--.   #\n[ `.-. .-. |  #\n | | | | | |  #\n[___||__||__] #\n              ##\n          #\n          #\n _ .--.   #\n[ `.-. |  #\n | | | |  #\n[___||__] #\n          ##\n         #\n         #\n  .--.   #\n/ .'`\\ \\ #\n| \\__. | #\n '.__.'  #\n         ##\n          #\n          #\n _ .--.   #\n[ '/'`\\ \\ #\n | \\__/ | #\n | ;.__/  #\n[__|      ##\n          #\n          #\n  .--. _  #\n/ /'`\\' ] #\n| \\__/ |  #\n \\__.; |  #\n     |__] ##\n         #\n         #\n _ .--.  #\n[ `/'`\\] #\n | |     #\n[___]    #\n         ##\n        #\n        #\n .--.   #\n( (`\\]  #\n `'.'.  #\n[\\__) ) #\n        ##\n  _    #\n / |_  #\n`| |-' #\n | |   #\n | |,  #\n \\__/  #\n       ##\n          #\n          #\n __   _   #\n[  | | |  #\n | \\_/ |, #\n '.__.'_/ #\n          ##\n         #\n         #\n _   __  #\n[ \\ [  ] #\n \\ \\/ /  #\n  \\__/   #\n         ##\n             #\n             #\n _   _   __  #\n[ \\ [ \\ [  ] #\n \\ \\/\\ \\/ /  #\n  \\__/\\__/   #\n             ##\n         #\n         #\n _   __  #\n[ \\ [  ] #\n > '  <  #\n[__]`\\_] #\n         ##\n          #\n          #\n  _   __  #\n [ \\ [  ] #\n  \\ '/ /  #\n[\\_:  /   #\n \\__.'    ##\n        #\n        #\n ____   #\n[_   ]  #\n .' /_  #\n[_____] #\n        ##\n   __  #\n .' _/ #\n | |   #\n< <    #\n | |_  #\n `.__\\ #\n       ##\n _  #\n| | #\n| | #\n| | #\n| | #\n|_| #\n    ##\n __    #\n\\_ `.  #\n  | |  #\n   > > #\n _| |  #\n/__.'  #\n       ##\n ___.-. #\n|  ___| #\n'-'     #\n        #\n        #\n        #\n        ##\n      _       #\n     / \\      #\n    / _ \\     #\n   / ___ \\    #\n _/ /   \\ \\_  #\n|____| |____| #\n              ##\n   ___    #\n .'   `.  #\n/  .-.  \\ #\n| |   | | #\n\\  `-'  / #\n `.___.'  #\n          ##\n _____  _____  #\n|_   _||_   _| #\n  | |    | |   #\n  | '    ' |   #\n   \\ \\__/ /    #\n    `.__.'     #\n               ##\n        #\n        #\n ,--.   #\n`'_\\ :  #\n// | |, #\n\\'-;__/ #\n        ##\n         #\n         #\n  .--.   #\n/ .'`\\ \\ #\n| \\__. | #\n '.__.'  #\n         ##\n          #\n          #\n __   _   #\n[  | | |  #\n | \\_/ |, #\n '.__.'_/ #\n          ##\n�#\n #\n #\n #\n #\n #\n ##";

declare const _default$4: "flf2a$ 4 3 10 0 6 \nWavy by Brian Krog 10/05\nIncludes ISO Latin-1\nfiglet release 2.2.2 -- 05 Jul 2005\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n\n$$@\n$$@\n$$@\n$$@@\n$ @\n|$@\no$@\n$ @@\n $ @\n||$@\n $ @\n $ @@\n     $ @\n _/_/_$@\n-/-/-$ @\n    $  @@\n  $ @\n(I`$@\n.I)$@\n  $ @@\n  $@\no/$@\n/o$@\n $ @@\n_$ @\n\\)$@\n(X$@\n  $@@\n$ @\n|$@\n$ @\n$ @@\n /$@\n($ @\n \\$@\n  $@@\n\\$ @\n )$@\n/$ @\n$  @@\n   $ @\n_\\/_$@\n /\\$ @\n  $  @@\n   $ @\n$_|_$@\n $|$ @\n  $  @@\n$ @\n$ @\no$@\n/$@@\n  $ @\n$__$@\n  $ @\n  $ @@\n$ @\n$ @\no$@\n$ @@\n  $@\n /$@\n/$ @\n$  @@\n _$  @\n(.\\$ @\n \\_)$@\n   $ @@\n  $  @\n/($  @\n _)_$@\n    $@@\n_$ @\n )$@\n/_$@\n  $@@\n_$ @\n_)$@\n_)$@\n $ @@\n   $ @\n/_(_$@\n   )$@\n   $ @@\n__$ @\n)_$ @\n _)$@\n  $ @@\n _$  @\n(__$ @\n \\_)$@\n   $ @@\n__$ @\n  )$@\n ($ @\n  $ @@\n _$ @\n(_)$@\n(_)$@\n  $ @@\n _$  @\n(_\\$ @\n  _)$@\n   $ @@\n$ @\no$@\no$@\n$ @@\n$ @\no$@\no$@\n/$@@\n$ @\n/$@\n\\$@\n$ @@\n $ @\n__$@\n--$@\n $ @@\n$ @\n\\$@\n/$@\n$ @@\n_$ @\n )$@\no$ @\n $ @@\n  ___$ @\n / _ )$@\n( (_($ @\n \\___/$@@\n  _$ @\n /_)$@\n/ /$ @\n  $  @@\n __$ @\n )_)$@\n/__)$@\n   $ @@\n  _$ @\n / `$@\n(_.$ @\n   $ @@\n __$ @\n ) )$@\n/_/$ @\n  $  @@\n ___$@\n )_$ @\n(__$ @\n   $ @@\n ___$@\n )_$ @\n($   @\n $   @@\n  _$ @\n / _$@\n(__/$@\n   $ @@\n   $ @\n )_)$@\n( ($ @\n   $ @@\n ___$@\n  )$ @\n_(_$ @\n   $ @@\n___$ @\n  ($ @\n\\__)$@\n   $ @@\n    $@\n )_/$@\n/  )$@\n   $ @@\n  $ @\n )$ @\n(__$@\n  $ @@\n    $ @\n )\\/)$@\n(  ($ @\n    $ @@\n    $ @\n )\\ )$@\n(  ($ @\n    $ @@\n  _$ @\n / )$@\n(_/$ @\n  $  @@\n __$ @\n )_)$@\n/$   @\n$    @@\n  _$ @\n / )$@\n(_X$ @\n     @@\n __$ @\n )_)$@\n/ \\$ @\n  $  @@\n  __$ @\n (_ `$@\n.__)$ @\n   $  @@\n___$@\n )$ @\n($  @\n $  @@\n     @\n / /$@\n(_/$ @\n  $  @@\n    $@\n\\  /$@\n \\/$ @\n  $  @@\n       $@\n\\  X  /$@\n \\/ \\/$ @\n    $   @@\n $ @\n(/$@\n/)$@\n $ @@\n    @\n\\_)$@\n /$ @\n $  @@\n__$@\n /$@\n/_$@\n $ @@\n _$@\n|$ @\n|_$@\n $ @@\n$  @\n\\$ @\n \\$@\n  $@@\n_$ @\n |$@\n_|$@\n $ @@\n $ @\n/\\$@\n $ @\n $ @@\n $ @\n $ @\n $ @\n__$@@\n$ @\n\\$@\n$ @\n$ @@\n  $ @\n _$ @\n(_($@\n  $ @@\n  $  @\n( _$ @\n )_)$@\n   $ @@\n $ @\n _$@\n(_$@\n $ @@\n   $ @\n _ )$@\n(_($ @\n  $  @@\n   $ @\n  _$ @\n )_)$@\n(_$  @@\n  $ @\n_(_$@\n  )$@\n  $ @@\n  $  @\n _$  @\n(_($ @\n  _)$@@\n  $  @\n( _$ @\n ) )$@\n   $ @@\n$ @\no$@\n($@\n$ @@\n$  @\no$ @\n($ @\n_)$@@\n  $ @\n( _$@\n )\\$@\n  $ @@\n $ @\n )$@\n($ @\n $ @@\n    $ @\n _ _$ @\n) ) )$@\n    $ @@\n  $ @\n _$ @\n) )$@\n  $ @@\n  $ @\n _$ @\n(_)$@\n  $ @@\n   $ @\n  _$ @\n )_)$@\n(  $ @@\n  $  @\n _$  @\n(_($ @\n   )$@@\n $ @\n _$@\n)$ @\n$  @@\n $ @\n _$@\n($ @\n_)$@@\n  $ @\n_)_$@\n(_$ @\n $  @@\n  $ @\n  $ @\n(_($@\n  $ @@\n $ @\n $ @\n\\)$@\n $ @@\n    $ @\n    $ @\n)_)_)$@\n    $ @@\n $ @\n $ @\n\\)$@\n(\\$@@\n  $  @\n  $  @\n(_($ @\n  _)$@@\n  $  @\n__$  @\n  )$ @\n (__$@@\n  _$@\n_|$ @\n |_$@\n  $ @@\n$ @\n|$@\n|$@\n|$@@\n_$  @\n |_$@\n_|$ @\n $  @@\n  $ @\n/\\/$@\n  $ @\n  $ @@\n o_o$@\n /_)$@\n/ /$ @\n  $  @@\n o_o$@\n / )$@\n(_/$ @\n  $  @@\n  o o$@\n / /$ @\n(_/$  @\n  $   @@\no o$@\n _ $@\n(_($@\n   $@@\no o$@\n _$ @\n(_)$@\n  $ @@\no o$@\n   $@\n(_($@\n   $@@\n __$ @\n ) )$@\n/  )$@\n   $ @@\n160  NO-BREAK SPACE\n$$@\n$$@\n$$@\n$$@@\n161  INVERTED EXCLAMATION MARK\n$ @\no$@\n|$@\n$ @@\n162  CENT SIGN\n  $ @\n |$ @\n(_`$@\n |$ @@\n163  POUND SIGN\n  _$ @\n_(_`$@\n o)_$@\n   $ @@\n164  CURRENCY SIGN\n  $ @\n`o'$@\n' `$@\n  $ @@\n165  YEN SIGN\n   $  @\n_\\_)_$@\n--/--$@\n    $ @@\n166  BROKEN BAR\n$ @\n|$@\n'$@\n|$@@\n167  SECTION SIGN\n _$@\n($ @\n()$@\n_)$@@\n168  DIAERESIS\no o$@\n  $ @\n  $ @\n  $ @@\n169  COPYRIGHT SIGN\n _$ @\n(C)$@\n  $ @\n  $ @@\n170  FEMININE ORDINAL INDICATOR\n _ $@\n(_($@\n---$@\n  $ @@\n171  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK\n  $@\n//$@\n\\\\$@\n  $@@\n172  NOT SIGN\n  $ @\n__$ @\n  |$@\n  $ @@\n173  SOFT HYPHEN\n$ @\n_$@\n$ @\n$ @@\n174  REGISTERED SIGN\n _$ @\n(R)$@\n  $ @\n  $ @@\n175  MACRON\n__$@\n $ @\n $ @\n $ @@\n176  DEGREE SIGN\nO$@\n$ @\n$ @\n$ @@\n177  PLUS-MINUS SIGN\n  $ @\n_|_$@\n_|_$@\n  $ @@\n178  SUPERSCRIPT TWO\n2$@\n  @\n  @\n  @@\n179  SUPERSCRIPT THREE\n3$@\n$ @\n$ @\n$ @@\n180  ACUTE ACCENT\n/$@\n$ @\n$ @\n$ @@\n181  MICRO SIGN\n   $ @\n   $ @\n )_)$@\n/$   @@\n182  PILCROW SIGN\n __$@\n(||$@\n ||$@\n  $ @@\n183  MIDDLE DOT\n$ @\no$@\n$ @\n$ @@\n184  CEDILLA\n$ @\n$ @\n$ @\nS$@@\n185  SUPERSCRIPT ONE\n1$@\n$ @\n$ @\n$ @@\n186  MASCULINE ORDINAL INDICATOR\n _$ @\n(_)$@\n---$@\n  $ @@\n187  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK\n $ @\n\\\\$@\n//$@\n $ @@\n188  VULGAR FRACTION ONE QUARTER\n  $@\n1/$@\n/4$@\n $ @@\n189  VULGAR FRACTION ONE HALF\n  $@\n1/$@\n/2$@\n $ @@\n190  VULGAR FRACTION THREE QUARTERS\n  $@\n3/$@\n/4$@\n $ @@\n191  INVERTED QUESTION MARK\n $ @\n o$@\n(_$@\n $ @@\n192  LATIN CAPITAL LETTER A WITH GRAVE\n  \\$ @\n /_)$@\n/ /$ @\n  $  @@\n193  LATIN CAPITAL LETTER A WITH ACUTE\n  _/$@\n /_)$@\n/ /$ @\n  $  @@\n194  LATIN CAPITAL LETTER A WITH CIRCUMFLEX\n  /\\$@\n /_)$@\n/ /$ @\n  $  @@\n195  LATIN CAPITAL LETTER A WITH TILDE\n /\\/$@\n /_)$@\n/ /$ @\n  $  @@\n196  LATIN CAPITAL LETTER A WITH DIAERESIS\n o_o$@\n /_)$@\n/ /$ @\n  $  @@\n197  LATIN CAPITAL LETTER A WITH RING ABOVE\n  O$ @\n /_)$@\n/ /$ @\n  $  @@\n198  LATIN CAPITAL LETTER AE\n  ____$@\n /_)_$ @\n/ /__$ @\n     $ @@\n199  LATIN CAPITAL LETTER C WITH CEDILLA\n  _$ @\n / `$@\n(_.$ @\n S$  @@\n200  LATIN CAPITAL LETTER E WITH GRAVE\n _\\_$@\n )_$ @\n(__$ @\n   $ @@\n201  LATIN CAPITAL LETTER E WITH ACUTE\n _/_$@\n )_$ @\n(__$ @\n   $ @@\n202  LATIN CAPITAL LETTER E WITH CIRCUMFLEX\n _/\\$@\n )_$ @\n(__$ @\n   $ @@\n203  LATIN CAPITAL LETTER E WITH DIAERESIS\n o_o$@\n )_$ @\n(__$ @\n   $ @@\n204  LATIN CAPITAL LETTER I WITH GRAVE\n _\\_$@\n  )$ @\n_(_$ @\n   $ @@\n205  LATIN CAPITAL LETTER I WITH ACUTE\n _/_$@\n  )$ @\n_(_$ @\n   $ @@\n206  LATIN CAPITAL LETTER I WITH CIRCUMFLEX\n _/\\$@\n  )$ @\n_(_$ @\n   $ @@\n207  LATIN CAPITAL LETTER I WITH DIAERESIS\n o_o$@\n  )$ @\n_(_$ @\n     @@\n208  LATIN CAPITAL LETTER ETH\n __$ @\n_)_)$@\n/_/$ @\n  $  @@\n209  LATIN CAPITAL LETTER N WITH TILDE\n  /\\/$@\n )\\ )$@\n(  ($ @\n    $ @@\n210  LATIN CAPITAL LETTER O WITH GRAVE\n  \\$ @\n / )$@\n(_/$ @\n  $  @@\n211  LATIN CAPITAL LETTER O WITH ACUTE\n  _/$@\n / )$@\n(_/$ @\n  $  @@\n212  LATIN CAPITAL LETTER O WITH CIRCUMFLEX\n  /\\$@\n / )$@\n(_/$ @\n  $  @@\n213  LATIN CAPITAL LETTER O WITH TILDE\n /\\/$@\n / )$@\n(_/$ @\n  $  @@\n214  LATIN CAPITAL LETTER O WITH DIAERESIS\n o_o$@\n / )$@\n(_/$ @\n  $  @@\n215  MULTIPLICATION SIGN\n$ @\nX$@\n$ @\n$ @@\n216  LATIN CAPITAL LETTER O WITH STROKE\n  _$ @\n //)$@\n(//$ @\n  $  @@\n217  LATIN CAPITAL LETTER U WITH GRAVE\n  \\$ @\n / /$@\n(_/$ @\n  $  @@\n218  LATIN CAPITAL LETTER U WITH ACUTE\n   /$@\n / /$@\n(_/$ @\n  $  @@\n219  LATIN CAPITAL LETTER U WITH CIRCUMFLEX\n  /\\$@\n / /$@\n(_/$ @\n  $  @@\n220  LATIN CAPITAL LETTER U WITH DIAERESIS\n  o o$@\n / /$ @\n(_/$  @\n  $   @@\n221  LATIN CAPITAL LETTER Y WITH ACUTE\n /$ @\n\\_)$@\n /$ @\n $  @@\n222  LATIN CAPITAL LETTER THORN\n( _$ @\n )_)$@\n($   @\n $   @@\n223  LATIN SMALL LETTER SHARP S\n  __$ @\n  ) )$@\n /  )$@\n    $ @@\n224  LATIN SMALL LETTER A WITH GRAVE\n \\$ @\n _ $@\n(_($@\n   $@@\n225  LATIN SMALL LETTER A WITH ACUTE\n /$ @\n _ $@\n(_($@\n   $@@\n226  LATIN SMALL LETTER A WITH CIRCUMFLEX\n /\\$@\n _ $@\n(_($@\n   $@@\n227  LATIN SMALL LETTER A WITH TILDE\n/\\/$@\n _ $@\n(_($@\n   $@@\n228  LATIN SMALL LETTER A WITH DIAERESIS\no o$@\n _ $@\n(_($@\n   $@@\n229  LATIN SMALL LETTER A WITH RING ABOVE\n O$ @\n _ $@\n(_($@\n   $@@\n230  LATIN SMALL LETTER AE\n     $ @\n  _ _$ @\n _ )_)$@\n(_(_$  @@\n231  LATIN SMALL LETTER C WITH CEDILLA\n $ @\n _$@\n(_$@\n S$@@\n232  LATIN SMALL LETTER E WITH GRAVE\n \\$  @\n  _$ @\n )_)$@\n(_$  @@\n233  LATIN SMALL LETTER E WITH ACUTE\n  /$ @\n  _$ @\n )_)$@\n(_$  @@\n234  LATIN SMALL LETTER E WITH CIRCUMFLEX\n /\\$ @\n  _ $@\n )_)$@\n(_$  @@\n235  LATIN SMALL LETTER E WITH DIAERESIS\n o o$@\n  _ $@\n )_)$@\n(_$  @@\n236  LATIN SMALL LETTER I WITH GRAVE\n$ @\n\\$@\n($@\n $@@\n237  LATIN SMALL LETTER I WITH ACUTE\n$ @\n/$@\n($@\n $@@\n238  LATIN SMALL LETTER I WITH CIRCUMFLEX\n $ @\n/\\$@\n($ @\n $ @@\n239  LATIN SMALL LETTER I WITH DIAERESIS\n $ @\noo$@\n($ @\n $ @@\n240  LATIN SMALL LETTER ETH\n  X$ @\n _ )$@\n(_($ @\n   $ @@\n241  LATIN SMALL LETTER N WITH TILDE\n/\\/$@\n _$ @\n) )$@\n  $ @@\n242  LATIN SMALL LETTER O WITH GRAVE\n \\$ @\n _$ @\n(_)$@\n  $ @@\n243  LATIN SMALL LETTER O WITH ACUTE\n /$ @\n _$ @\n(_)$@\n  $ @@\n244  LATIN SMALL LETTER O WITH CIRCUMFLEX\n /\\$@\n _$ @\n(_)$@\n    @@\n245  LATIN SMALL LETTER O WITH TILDE\n/\\/$@\n _$ @\n(_)$@\n  $ @@\n246  LATIN SMALL LETTER O WITH DIAERESIS\no o$@\n _$ @\n(_)$@\n  $ @@\n247  DIVISION SIGN\n o$ @\n---$@\n o$ @\n  $ @@\n248  LATIN SMALL LETTER O WITH STROKE\n  $ @\n _$ @\n(/)$@\n  $ @@\n249  LATIN SMALL LETTER U WITH GRAVE\n \\$ @\n   $@\n(_($@\n   $@@\n250  LATIN SMALL LETTER U WITH ACUTE\n  /$@\n   $@\n(_($@\n   $@@\n251  LATIN SMALL LETTER U WITH CIRCUMFLEX\n /\\$@\n   $@\n(_($@\n   $@@\n252  LATIN SMALL LETTER U WITH DIAERESIS\no o$@\n   $@\n(_($@\n   $@@\n253  LATIN SMALL LETTER Y WITH ACUTE\n  /$ @\n   $ @\n(_($ @\n  _)$@@\n254  LATIN SMALL LETTER THORN\n  $  @\n(_$  @\n )_)$@\n($   @@\n255  LATIN SMALL LETTER Y WITH DIAERESIS\no o$ @\n   $ @\n(_($ @\n  _)$@@\n\n\n\n\n\n\n\n\n";

declare const _default$3: "flf2a$ 6 5 10 0 13\nweird.flf (version 2)\nby:  Bas Meijer   meijer@info.win.tue.nl   bas@damek.kth.se\nfixed by: Ryan Youck   youck@cs.uregina.ca\nsome special characters '#%*' etc. are not matching, they are from other fonts.\nExplanation of first line:\nflf2 - \"magic number\" for file identification\na    - should always be `a', for now\n$    - the \"hardblank\" -- prints as a blank, but can't be smushed\n6    - height of a character\n5    - height of a character, not including descenders\n20   - max line length (excluding comment lines) + a fudge factor\n15   - default smushmode for this font (like \"-m 15\" on command line)\n13   - number of comment lines\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@\n$   $@@\n     @\n$ / $@\n$(  $@\n$|  $@\n$_  $@\n     @@\n    @\n$//$@\n$  $@\n$  $@\n$   @\n    @@\n     @\n . . @\n-+-+-@\n-+-+-@\n ` ` @\n     @@\n$ ,_$@\n$/| |@\n(_|_$@\n  | )@\n|_|/$@\n$ ` $@@\n    @\no  /@\n$ /$@\n$/ $@\n/  o@\n    @@\n  _  @\n$/ |$@\n(__/$@\n$/ \\)@\n|__/\\@\n     @@\n   @\n$/$@\n$ $@\n$ $@\n$  @\n   @@\n  @\n /@\n| @\n| @\n| @\n \\@@\n  @\n\\ @\n |@\n |@\n |@\n/ @@\n   @\n   @\n.|.@\n-*-@\n'|`@\n   @@\n    @\n    @\n |  @\n-+- @\n |  @\n    @@\n    @\n$  $@\n$  $@\n$  $@\n$  $@\n/  $@@\n     @\n$   $@\n$___$@\n$   $@\n$   $@\n     @@\n    @\n$  $@\n$  $@\n$  $@\n$  $@\n-  $@@\n    @\n   /@\n  / @\n /  @\n/   @\n    @@\n  __ @\n$/  |@\n(   |@\n|   )@\n|__/$@\n     @@\n  _  @\n$/| $@\n( | $@\n$ | )@\n$_|/$@\n     @@\n  __ @\n$/  )@\n(  /$@\n$ / )@\n$/_/$@\n     @@\n  __ @\n$   |@\n$___|@\n$   )@\n$__/$@\n     @@\n     @\n$/  |@\n(___|@\n$   )@\n$  /$@\n     @@\n  __ @\n$/  $@\n|___$@\n$   )@\n$__/$@\n     @@\n  __ @\n$/  $@\n(___$@\n|   )@\n|__/$@\n     @@\n  __ @\n$/  |@\n(   |@\n$   )@\n$  /$@\n     @@\n  __ @\n$/  |@\n(___|@\n|   )@\n|__/$@\n     @@\n  __ @\n$/  |@\n(___|@\n$   )@\n$__/$@\n     @@\n    @\n$  $@\n$_ $@\n$  $@\n$- $@\n    @@\n    @\n$  $@\n$_ $@\n$  $@\n$/ $@\n    @@\n  @\n$/@\n/$@\n\\$@\n$\\@\n  @@\n   $@\n   $@\n___$@\n___$@\n   $@\n   $@@\n  @\n\\$@\n$\\@\n$/@\n/$@\n  @@\n  __ @\n$/  |@\n(  _|@\n$ / $@\n$_  $@\n     @@\n  __ @\n$/  |@\n( O_/@\n|   $@\n|__/$@\n     @@\n  __ @\n$/  |@\n(___|@\n|   )@\n|  /$@\n     @@\n  __ @\n|/  |@\n|___|@\n|   )@\n|__/$@\n     @@\n  __ @\n$/  $@\n(   $@\n|   )@\n|__/$@\n     @@\n  __ @\n|/  |@\n|   |@\n|   )@\n|__/$@\n     @@\n  __ @\n$/  $@\n(___$@\n|   $@\n|__ $@\n     @@\n  ___@\n$/  $@\n(___$@\n|   $@\n|   $@\n     @@\n  __ @\n$/  $@\n( __$@\n|   )@\n|__/$@\n     @@\n     @\n$/  |@\n(___|@\n|   )@\n|  /$@\n     @@\n  @\n$/@\n($@\n|$@\n|$@\n  @@\n    @\n  $|@\n  $|@\n  $)@\n _/$@\n    @@\n     @\n$/  |@\n(___|@\n|\\  $@\n| \\ $@\n     @@\n     @\n$/  $@\n(   $@\n|   )@\n|__/$@\n     @@\n     @\n$/|/|@\n( / |@\n|   )@\n|  /$@\n     @@\n     @\n$/| |@\n( | |@\n| | )@\n| |/$@\n     @@\n  __ @\n$/  |@\n(   |@\n|   )@\n|__/$@\n     @@\n  __ @\n$/  |@\n(___|@\n|   $@\n|   $@\n     @@\n  __ @\n$/  |@\n(   |@\n|  \\)@\n|__/\\@\n     @@\n  __ @\n$/  |@\n(___|@\n|\\  $@\n| \\ $@\n     @@\n  __ @\n$/  $@\n(___$@\n$   )@\n$__/$@\n     @@\n  __@\n$/|$@\n( |$@\n$ |$@\n$ |$@\n    @@\n     @\n$/  |@\n(   |@\n|   )@\n|__/$@\n     @@\n     @\n$/  |@\n(   |@\n$\\  )@\n$ \\/$@\n     @@\n     @\n$/  |@\n(   |@\n| / )@\n|/|/$@\n     @@\n     @\n$/ /$@\n(_/_$@\n$/  )@\n/  /$@\n     @@\n     @\n$/  |@\n(___|@\n$   )@\n$__/$@\n     @@\n  __ @\n$/ /$@\n( / $@\n$/  )@\n/__/$@\n     @@\n _@\n| @\n| @\n: @\n| @\n`-@@\n    @\n\\   @\n \\  @\n  \\ @\n   \\@\n    @@\n_ @\n |@\n |@\n :@\n |@\n-'@@\n _ @\n/ \\@\n$ $@\n$ $@\n   @\n   @@\n     @\n     @\n$   $@\n$   $@\n$   $@\n$---$@@\n   @\n$\\$@\n$ $@\n$ $@\n$  @\n   @@\n     @\n     @\n$___$@\n|   )@\n|__/|@\n     @@\n     @\n$/   @\n(___$@\n|   )@\n|__/$@\n     @@\n     @\n     @\n$___$@\n|   $@\n|__ $@\n     @@\n     @\n    |@\n$___|@\n|   )@\n|__/$@\n     @@\n     @\n     @\n$___$@\n|___)@\n|__ $@\n     @@\n  __ @\n$/  $@\n(   $@\n|___$@\n|   $@\n     @@\n     @\n     @\n$___$@\n|   )@\n|__/$@\n__/  @@\n     @\n$/   @\n(___$@\n|   )@\n|  /$@\n     @@\n  @\n$/@\n$$@\n|$@\n|$@\n  @@\n     @\n  $ |@\n  $ $@\n  $ )@\n  $/$@\n__/  @@\n     @\n$/   @\n(   $@\n|___)@\n| \\ $@\n     @@\n  @\n$/@\n($@\n|$@\n|$@\n  @@\n     @\n     @\n$_ _$@\n| | )@\n|  /$@\n     @@\n     @\n     @\n$___$@\n|   )@\n|  /$@\n     @@\n     @\n     @\n$___$@\n|   )@\n|__/$@\n     @@\n     @\n     @\n$___$@\n|   )@\n|__/$@\n|    @@\n     @\n     @\n$___$@\n|   )@\n|__/|@\n    |@@\n     @\n     @\n$___$@\n|   )@\n|   $@\n     @@\n     @\n     @\n$___$@\n|___$@\n$__/$@\n     @@\n     @\n$/   @\n(___$@\n|   $@\n|__ $@\n     @@\n     @\n     @\n$   $@\n|   )@\n|__/$@\n     @@\n     @\n     @\n$   $@\n$\\  )@\n$ \\/$@\n     @@\n     @\n     @\n$   $@\n|   )@\n|/\\/$@\n     @@\n     @\n     @\n$   $@\n(_/_$@\n$/ /$@\n     @@\n     @\n     @\n$   $@\n\\   )@\n$\\_/$@\n  /  @@\n     @\n     @\n$___$@\n$__/$@\n/__ $@\n     @@\n  _@\n$| @\n_| @\n : @\n$| @\n `-@@\n $@\n|$@\n($@\n|$@\n|$@\n $@@\n_  @\n |$@\n |_@\n : @\n |$@\n-' @@\n _   @\n/ \\_/@\n$   $@\n$   $@\n     @\n     @@\n$-__-@\n$/  |@\n(___|@\n|   )@\n|  /$@\n     @@\n$-__-@\n$/  |@\n(   |@\n|   )@\n|__/$@\n     @@\n$-  -@\n$/  |@\n(   |@\n|   )@\n|__/$@\n     @@\n     @\n$   $@\n-___-@\n|   )@\n|__/|@\n     @@\n     @\n$   $@\n-___-@\n|   )@\n|__/$@\n     @@\n     @\n$   $@\n-  -$@\n|   )@\n|__/$@\n     @@\n  __ @\n|/  |@\n|___|@\n|   )@\n|__/$@\n|   $@@\n";

declare const _default$2: "flf2a$ 7 6 11 0 11 0 24447 0\nAuthor : MJP\nDate   : 2003/11/1 11:11:13\nVersion: 1.0\n-------------------------------------------------\n\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ #\n$ #\n$ #\n$ #\n$ #\n$ #\n$ ##\n .-.  #\n |  ) #\n | /  #\n |/   #\n (    #\n(_)   #\n      ##\n       #\n )  )  #\n(_)(_) #\n       #\n       #\n       #\n       ##\n##\n #\n #\n #\n #\n #\n ##\n$#\n #\n #\n #\n #\n #\n ##\n%#\n #\n #\n #\n #\n #\n ##\n&#\n #\n #\n #\n #\n #\n ##\n'#\n #\n #\n #\n #\n #\n ##\n(#\n #\n #\n #\n #\n #\n ##\n)#\n #\n #\n #\n #\n #\n ##\n*#\n #\n #\n #\n #\n #\n ##\n       #\n _||_  #\n[_  _] #\n  ||   #\n  ||   #\n       #\n       ##\n,#\n #\n #\n #\n #\n #\n ##\n         #\n         #\n____.___ #\n`----==='#\n         #\n         #\n         ##\n.#\n #\n #\n #\n #\n #\n ##\n/#\n #\n #\n #\n #\n #\n ##\n0#\n #\n #\n #\n #\n #\n ##\n1#\n #\n #\n #\n #\n #\n ##\n2#\n #\n #\n #\n #\n #\n ##\n3#\n #\n #\n #\n #\n #\n ##\n4#\n #\n #\n #\n #\n #\n ##\n5#\n #\n #\n #\n #\n #\n ##\n6#\n #\n #\n #\n #\n #\n ##\n7#\n #\n #\n #\n #\n #\n ##\n8#\n #\n #\n #\n #\n #\n ##\n9#\n #\n #\n #\n #\n #\n ##\n    #\n _  #\n(_) #\n    #\n _  #\n(_) #\n    ##\n    #\n _  #\n(_) #\n    #\n (  #\n(_) #\n    ##\n<#\n #\n #\n #\n #\n #\n ##\n         #\n____.___ #\n`----==='#\n ___.____#\n`===----'#\n         #\n         ##\n>#\n #\n #\n #\n #\n #\n ##\n?#\n #\n #\n #\n #\n #\n ##\n@#\n #\n #\n #\n #\n #\n ##\n  .--.   #\n / /\\ \\  #\n/ /__\\ \\ #\n|  __  | #\n| |  |)| #\n|_|  (_) #\n         ##\n ,---.   #\n | .-.\\  #\n | |-' \\ #\n | |--. \\#\n | |`-' /#\n /( `--' #\n(__)     ##\n  ,--,   #\n.' .')   #\n|  |(_)  #\n\\  \\     #\n \\  `-.  #\n  \\____\\ #\n         ##\n ,'|\"\\   #\n | |\\ \\  #\n | | \\ \\ #\n | |  \\ \\#\n /(|`-' /#\n(__)`--' #\n         ##\n ,---.   #\n | .-'   #\n | `-.   #\n | .-'   #\n |  `--. #\n /( __.' #\n(__)     ##\n ,---. #\n | .-' #\n | `-. #\n | .-' #\n | |   #\n )\\|   #\n(__)   ##\n  ,--,   #\n.' .'    #\n|  |  __ #\n\\  \\ ( _)#\n \\  `-) )#\n )\\____/ #\n(__)     ##\n .-. .-. #\n | | | | #\n | `-' | #\n | .-. | #\n | | |)| #\n /(  (_) #\n(__)     ##\n,-. #\n|(| #\n(_) #\n| | #\n| | #\n`-' #\n    ##\n   .-, #\n   | | #\n   | | #\n   | | #\n(`-' | #\n \\_ )| #\n   (_) ##\n,-. .-. #\n| |/ /  #\n| | /   #\n| | \\   #\n| |) \\  #\n|((_)-' #\n(_)     ##\n,-.     #\n| |     #\n| |     #\n| |     #\n| `--.  #\n|( __.' #\n(_)     ##\n         #\n|\\    /| #\n|(\\  / | #\n(_)\\/  | #\n| \\  / | #\n| |\\/| | #\n'-'  '-' ##\n .-. .-. #\n |  \\| | #\n |   | | #\n | |\\  | #\n | | |)| #\n /(  (_) #\n(__)     ##\n .---.   #\n/ .-. )  #\n| | |(_) #\n| | | |  #\n\\ `-' /  #\n )---'   #\n(_)      ##\n ,---.   #\n | .-.\\  #\n | |-' ) #\n | |--'  #\n | |     #\n /(      #\n(__)     ##\n  .---.  #\n ( .-. \\ #\n(_)| | | #\n | ||\\ | #\n \\ `-\\\\/ #\n  `---\\| #\n         ##\n,---.    #\n| .-.\\   #\n| `-'/   #\n|   (    #\n| |\\ \\   #\n|_| \\)\\  #\n    (__) ##\n   .---. #\n  ( .-._)#\n (_) \\   #\n _  \\ \\  #\n( `-'  ) #\n `----'  #\n         ##\n _______ #\n|__   __|#\n  )| |   #\n (_) |   #\n   | |   #\n   `-'   #\n         ##\n.-. .-. #\n| | | | #\n| | | | #\n| | | | #\n| `-')| #\n`---(_) #\n        ##\n.-.   .-.#\n \\ \\ / / #\n  \\ V /  #\n   ) /   #\n  (_)    #\n         #\n         ##\n.-.  .-. #\n| |/\\| | #\n| /  \\ | #\n|  /\\  | #\n|(/  \\ | #\n(_)   \\| #\n         ##\n.-.   .-.#\n ) \\_/ / #\n(_)   /  #\n  / _ \\  #\n / / ) \\ #\n`-' (_)-'#\n         ##\n.-.   .-.#\n \\ \\_/ )/#\n  \\   (_)#\n   ) (   #\n   | |   #\n  /(_|   #\n (__)    ##\n _____   #\n/___  /  #\n   / /)  #\n  / /(_) #\n / /___  #\n(_____/  #\n         ##\n[#\n #\n #\n #\n #\n #\n ##\n\\#\n #\n #\n #\n #\n #\n ##\n]#\n #\n #\n #\n #\n #\n ##\n^#\n #\n #\n #\n #\n #\n ##\n_#\n #\n #\n #\n #\n #\n ##\n`#\n #\n #\n #\n #\n #\n ##\n  .--.   #\n / /\\ \\  #\n/ /__\\ \\ #\n|  __  | #\n| |  |)| #\n|_|  (_) #\n         ##\n ,---.   #\n | .-.\\  #\n | |-' \\ #\n | |--. \\#\n | |`-' /#\n /( `--' #\n(__)     ##\n  ,--,   #\n.' .')   #\n|  |(_)  #\n\\  \\     #\n \\  `-.  #\n  \\____\\ #\n         ##\n ,'|\"\\   #\n | |\\ \\  #\n | | \\ \\ #\n | |  \\ \\#\n /(|`-' /#\n(__)`--' #\n         ##\n ,---.   #\n | .-'   #\n | `-.   #\n | .-'   #\n |  `--. #\n /( __.' #\n(__)     ##\n ,---. #\n | .-' #\n | `-. #\n | .-' #\n | |   #\n )\\|   #\n(__)   ##\n  ,--,   #\n.' .'    #\n|  |  __ #\n\\  \\ ( _)#\n \\  `-) )#\n )\\____/ #\n(__)     ##\n .-. .-. #\n | | | | #\n | `-' | #\n | .-. | #\n | | |)| #\n /(  (_) #\n(__)     ##\n,-. #\n|(| #\n(_) #\n| | #\n| | #\n`-' #\n    ##\n   .-, #\n   | | #\n   | | #\n   | | #\n(`-' | #\n \\_ )| #\n   (_) ##\n,-. .-. #\n| |/ /  #\n| | /   #\n| | \\   #\n| |) \\  #\n|((_)-' #\n(_)     ##\n,-.     #\n| |     #\n| |     #\n| |     #\n| `--.  #\n|( __.' #\n(_)     ##\n         #\n|\\    /| #\n|(\\  / | #\n(_)\\/  | #\n| \\  / | #\n| |\\/| | #\n'-'  '-' ##\n .-. .-. #\n |  \\| | #\n |   | | #\n | |\\  | #\n | | |)| #\n /(  (_) #\n(__)     ##\n .---.   #\n/ .-. )  #\n| | |(_) #\n| | | |  #\n\\ `-' /  #\n )---'   #\n(_)      ##\n ,---.   #\n | .-.\\  #\n | |-' ) #\n | |--'  #\n | |     #\n /(      #\n(__)     ##\n  .---.  #\n ( .-. \\ #\n(_)| | | #\n | ||\\ | #\n \\ `-\\\\/ #\n  `---\\| #\n         ##\n,---.    #\n| .-.\\   #\n| `-'/   #\n|   (    #\n| |\\ \\   #\n|_| \\)\\  #\n    (__) ##\n   .---. #\n  ( .-._)#\n (_) \\   #\n _  \\ \\  #\n( `-'  ) #\n `----'  #\n         ##\n _______ #\n|__   __|#\n  )| |   #\n (_) |   #\n   | |   #\n   `-'   #\n         ##\n.-. .-. #\n| | | | #\n| | | | #\n| | | | #\n| `-')| #\n`---(_) #\n        ##\n.-.   .-.#\n \\ \\ / / #\n  \\ V /  #\n   ) /   #\n  (_)    #\n         #\n         ##\n.-.  .-. #\n| |/\\| | #\n| /  \\ | #\n|  /\\  | #\n|(/  \\ | #\n(_)   \\| #\n         ##\n.-.   .-.#\n ) \\_/ / #\n(_)   /  #\n  / _ \\  #\n / / ) \\ #\n`-' (_)-'#\n         ##\n.-.   .-.#\n \\ \\_/ )/#\n  \\   (_)#\n   ) (   #\n   | |   #\n  /(_|   #\n (__)    ##\n _____   #\n/___  /  #\n   / /)  #\n  / /(_) #\n / /___  #\n(_____/  #\n         ##\n{#\n #\n #\n #\n #\n #\n ##\n|#\n #\n #\n #\n #\n #\n ##\n}#\n #\n #\n #\n #\n #\n ##\n~#\n #\n #\n #\n #\n #\n ##\n  .--.   #\n / /\\ \\  #\n/ /__\\ \\ #\n|  __  | #\n| |  |)| #\n|_|  (_) #\n         ##\n .---.   #\n/ .-. )  #\n| | |(_) #\n| | | |  #\n\\ `-' /  #\n )---'   #\n(_)      ##\n.-. .-. #\n| | | | #\n| | | | #\n| | | | #\n| `-')| #\n`---(_) #\n        ##\n  .--.   #\n / /\\ \\  #\n/ /__\\ \\ #\n|  __  | #\n| |  |)| #\n|_|  (_) #\n         ##\n .---.   #\n/ .-. )  #\n| | |(_) #\n| | | |  #\n\\ `-' /  #\n )---'   #\n(_)      ##\n.-. .-. #\n| | | | #\n| | | | #\n| | | | #\n| `-')| #\n`---(_) #\n        ##\n�#\n #\n #\n #\n #\n #\n ##\n";

declare const _default$1: "flf2a$ 10 7 20 -1 20\nwhimsy.flf (FIGlet font)\nFiglet conversion by Kent Nassen, knassen@umich.edu\n\nFrom: llyra@coho.halcyon.com (The Mouse)\nNewsgroups: alt.ascii-art\nSubject: FONT: whimsy\nDate: 23 Nov 1994 22:45:31 GMT\nOrganization: NWNEXUS, Inc. - We Make Internet Easy\nLines: 56\nMessage-ID: <3b0gmb$7jq@news.halcyon.com>\nNNTP-Posting-Host: coho.halcyon.com\n\nhere's something i diddled up while wasting time at work..\nif anyone wants to do something like figletize it (because i have no idea\nhow) feel free.\n\ni call it whimsy-- please keep the name, if you do turn it into a figlet\nfont. :)\n\n-the mouse\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@\n$  $@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n          @\n          @\n          @\n d888b8b  @\nd8P' ?88  @\n88b  ,88b @\n`?88P'`88b@\n          @\n          @\n          @@\n d8b      @\n ?88      @\n  88b     @\n  888888b @\n  88P `?8b@\n d88,  d88@\nd88'`?88P'@\n          @\n          @\n          @@\n       @\n       @\n       @\n d8888b@\nd8P' `P@\n88b    @\n`?888P'@\n       @\n       @\n       @@\n      d8b @\n      88P @\n     d88  @\n d888888  @\nd8P' ?88  @\n88b  ,88b @\n`?88P'`88b@\n          @\n          @\n          @@\n       @\n       @\n       @\n d8888b@\nd8b_,dP@\n88b    @\n`?888P'@\n       @\n       @\n       @@\n   ,d8888b@\n   88P'   @\nd888888P  @\n  ?88'    @\n  88P     @\n d88      @\nd88'      @\n          @\n          @\n          @@\n          @\n          @\n          @\n d888b8b  @\nd8P' ?88  @\n88b  ,88b @\n`?88P'`88b@\n       )88@\n      ,88P@\n  `?8888P @@\n d8b      @\n ?88      @\n  88b     @\n  888888b @\n  88P `?8b@\n d88   88P@\nd88'   88b@\n          @\n          @\n          @@\n  d8,@\n `8P @\n     @\n  88b@\n  88P@\n d88 @\nd88' @\n     @\n     @\n     @@\n   d8, @\n  `8P  @\n       @\n  d88  @\n  ?88  @\n   88b @\n   `88b@\n    )88@\n   ,88P@\n`?888P @@\n d8b       @\n ?88       @\n  88b      @\n  888  d88'@\n  888bd8P' @\n d88888b   @\nd88' `?88b,@\n           @\n           @\n           @@\n d8b @\n 88P @\nd88  @\n888  @\n?88  @\n 88b @\n  88b@\n     @\n     @\n     @@\n              @\n              @\n              @\n  88bd8b,d88b @\n  88P'`?8P'?8b@\n d88  d88  88P@\nd88' d88'  88b@\n              @\n              @\n              @@\n          @\n          @\n          @\n  88bd88b @\n  88P' ?8b@\n d88   88P@\nd88'   88b@\n          @\n          @\n          @@\n        @\n        @\n        @\n d8888b @\nd8P' ?88@\n88b  d88@\n`?8888P'@\n        @\n        @\n        @@\n          @\n          @\n          @\n?88,.d88b,@\n`?88'  ?88@\n  88b  d8P@\n  888888P'@\n  88P'    @\n d88      @\n ?8P      @@\n          @\n          @\n          @\n.d88b,.88P@\n88P  `88P'@\n?8b  d88  @\n`?888888  @\n    `?88  @\n      88b @\n      ?8P @@\n         @\n         @\n         @\n  88bd88b@\n  88P'  `@\n d88     @\nd88'     @\n         @\n         @\n         @@\n        @\n        @\n        @\n .d888b,@\n ?8b,   @\n   `?8b @\n`?888P' @\n        @\n        @\n        @@\n        @\n   d8P  @\nd888888P@\n  ?88'  @\n  88P   @\n  88b   @\n  `?8b  @\n        @\n        @\n        @@\n         @\n         @\n         @\n?88   d8P@\nd88   88 @\n?8(  d88 @\n`?88P'?8b@\n         @\n         @\n         @@\n         @\n         @\n         @\n?88   d8P@\nd88  d8P'@\n?8b ,88' @\n`?888P'  @\n         @\n         @\n         @@\n               @\n               @\n               @\n ?88   d8P  d8P@\n d88  d8P' d8P'@\n ?8b ,88b ,88' @\n `?888P'888P'  @\n               @\n               @\n               @@\n         @\n         @\n         @\n?88,  88P@\n `?8bd8P'@\n d8P?8b, @\nd8P' `?8b@\n         @\n         @\n         @@\n          @\n          @\n          @\n?88   d8P @\nd88   88  @\n?8(  d88  @\n`?88P'?8b @\n       )88@\n      ,d8P@\n   `?888P'@@\n        @\n        @\n        @\nd88888P @\n   d8P' @\n d8P'   @\nd88888P'@\n        @\n        @\n        @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n          @\n          @\n          @\n d888b8b  @\nd8P' ?88  @\n88b  ,88b @\n`?88P'`88b@\n          @\n          @\n          @@\n d8b      @\n ?88      @\n  88b     @\n  888888b @\n  88P `?8b@\n d88,  d88@\nd88'`?88P'@\n          @\n          @\n          @@\n       @\n       @\n       @\n d8888b@\nd8P' `P@\n88b    @\n`?888P'@\n       @\n       @\n       @@\n      d8b @\n      88P @\n     d88  @\n d888888  @\nd8P' ?88  @\n88b  ,88b @\n`?88P'`88b@\n          @\n          @\n          @@\n       @\n       @\n       @\n d8888b@\nd8b_,dP@\n88b    @\n`?888P'@\n       @\n       @\n       @@\n   ,d8888b@\n   88P'   @\nd888888P  @\n  ?88'    @\n  88P     @\n d88      @\nd88'      @\n          @\n          @\n          @@\n          @\n          @\n          @\n d888b8b  @\nd8P' ?88  @\n88b  ,88b @\n`?88P'`88b@\n       )88@\n      ,88P@\n  `?8888P @@\n d8b      @\n ?88      @\n  88b     @\n  888888b @\n  88P `?8b@\n d88   88P@\nd88'   88b@\n          @\n          @\n          @@\n  d8,@\n `8P @\n     @\n  88b@\n  88P@\n d88 @\nd88' @\n     @\n     @\n     @@\n   d8, @\n  `8P  @\n       @\n  d88  @\n  ?88  @\n   88b @\n   `88b@\n    )88@\n   ,88P@\n`?888P @@\n d8b       @\n ?88       @\n  88b      @\n  888  d88'@\n  888bd8P' @\n d88888b   @\nd88' `?88b,@\n           @\n           @\n           @@\n d8b @\n 88P @\nd88  @\n888  @\n?88  @\n 88b @\n  88b@\n     @\n     @\n     @@\n              @\n              @\n              @\n  88bd8b,d88b @\n  88P'`?8P'?8b@\n d88  d88  88P@\nd88' d88'  88b@\n              @\n              @\n              @@\n          @\n          @\n          @\n  88bd88b @\n  88P' ?8b@\n d88   88P@\nd88'   88b@\n          @\n          @\n          @@\n        @\n        @\n        @\n d8888b @\nd8P' ?88@\n88b  d88@\n`?8888P'@\n        @\n        @\n        @@\n          @\n          @\n          @\n?88,.d88b,@\n`?88'  ?88@\n  88b  d8P@\n  888888P'@\n  88P'    @\n d88      @\n ?8P      @@\n          @\n          @\n          @\n.d88b,.88P@\n88P  `88P'@\n?8b  d88  @\n`?888888  @\n    `?88  @\n      88b @\n      ?8P @@\n         @\n         @\n         @\n  88bd88b@\n  88P'  `@\n d88     @\nd88'     @\n         @\n         @\n         @@\n        @\n        @\n        @\n .d888b,@\n ?8b,   @\n   `?8b @\n`?888P' @\n        @\n        @\n        @@\n        @\n   d8P  @\nd888888P@\n  ?88'  @\n  88P   @\n  88b   @\n  `?8b  @\n        @\n        @\n        @@\n         @\n         @\n         @\n?88   d8P@\nd88   88 @\n?8(  d88 @\n`?88P'?8b@\n         @\n         @\n         @@\n         @\n         @\n         @\n?88   d8P@\nd88  d8P'@\n?8b ,88' @\n`?888P'  @\n         @\n         @\n         @@\n               @\n               @\n               @\n ?88   d8P  d8P@\n d88  d8P' d8P'@\n ?8b ,88b ,88' @\n `?888P'888P'  @\n               @\n               @\n               @@\n         @\n         @\n         @\n?88,  88P@\n `?8bd8P'@\n d8P?8b, @\nd8P' `?8b@\n         @\n         @\n         @@\n          @\n          @\n          @\n?88   d8P @\nd88   88  @\n?8(  d88  @\n`?88P'?8b @\n       )88@\n      ,d8P@\n   `?888P'@@\n        @\n        @\n        @\nd88888P @\n   d8P' @\n d8P'   @\nd88888P'@\n        @\n        @\n        @@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n@\n@\n@\n@\n@\n@\n@\n@\n@\n@@\n";

declare const _default: "flf2a$ 1 0 9 -1 13 0 0 0\nAuthor : Pipeline\nDate   : 2005/12/2 19:56:55\nVersion: 1.0\n-------------------------------------------------\nThis font was inspired by pwning nubs in WoW\nUse it when you feel a nubblestiltskin is just\nbegging to be RUINED.\n-------------------------------------------------\nThis font has been created using JavE's FIGlet font export assistant.\nHave a look at: http://www.jave.de\n\nPermission is hereby given to modify this font, as long as the\nmodifier's name is placed on a comment line.\n$ ##\n!!1 ##\n'' ##\n###\n$##\n%##\n&##\n'##\n(##\n)##\n*##\n+ ##\n,##\n-- ##\n.##\n/##\n0##\n1##\n2##\n3##\n4##\n5##\n6##\n7##\n8##\n9##\n:: ##\n:; ##\n<##\n::: ##\n>##\n?##\n@##\n//-\\ ##\n][3 ##\n<< ##\n][_) ##\n]E ##\n][= ##\n((6 ##\n][-][ ##\n]][ ##\n;_][ ##\n][< ##\n][_ ##\n][\\/][ ##\n][\\][ ##\n[[]] ##\n]]P ##\n[[]]. ##\n][2 ##\n((5 ##\n`][` ##\n][_][ ##\n\\\\/ ##\n\\\\/\\\\/ ##\n>><< ##\n``// ##\n``//. ##\n[##\n\\##\n]##\n^##\n_##\n`##\n//-\\ ##\n][3 ##\n<< ##\n][_) ##\n]E ##\n][= ##\n((6 ##\n][-][ ##\n]][ ##\n;_][ ##\n][< ##\n][_ ##\n][\\/][ ##\n][\\][ ##\n[[]] ##\n]]P ##\n[[]]. ##\n][2 ##\n((5 ##\n`][` ##\n][_][ ##\n\\\\/ ##\n\\\\/\\\\/ ##\n>><< ##\n``// ##\n``//. ##\n{##\n|##\n}##\n~##\n//-\\ ##\n[[]] ##\n][_][ ##\n//-\\ ##\n[[]] ##\n][_][ ##\n�##\n";

export { type AnimationDirection, _default$4b as acrobatic, _default$4a as alligator, _default$49 as alligator2, _default$48 as alpha, _default$47 as alphabet, _default$4p as amc3Line, _default$4o as amc3Liv1, _default$4n as amcAaa01, _default$4m as amcNeko, _default$4l as amcRazor, _default$4k as amcRazor2, _default$4j as amcSlash, _default$4i as amcSlider, _default$4h as amcThin, _default$4g as amcTubes, _default$4f as amcUntitled, _default$4e as ansiRegular, _default$4d as ansiShadow, _default$46 as arrows, _default$4c as asciiNewRoman, _default$45 as avatar, _default$44 as b1Ff, _default$43 as banner, _default$41 as banner3, _default$42 as banner3D, _default$40 as banner4, _default$3$ as barbwire, _default$3_ as basic, _default$3Z as bear, _default$3Y as bell, _default$3X as benjamin, _default$3R as big, _default$3W as bigChief, _default$3V as bigMoneyNe, _default$3U as bigMoneyNw, _default$3T as bigMoneySe, _default$3S as bigMoneySw, _default$3Q as bigfig, _default$3P as binary, _default$3O as block, _default$3N as blocks, _default$3M as bloody, _default$3L as bolger, _default$3K as braced, _default$3J as bright, _default$3H as broadway, _default$3I as broadwayKb, _default$3G as bubble, _default$3F as bulbhead, _default$3E as caligraphy, _default$3D as caligraphy2, _default$3C as calvinS, _default$3B as cards, _default$3A as catwalk, _default$3z as chiseled, _default$3y as chunky, _default$3x as coinstak, _default$3w as cola, _default$3v as colossal, _default$3u as computer, _default$3t as contessa, _default$3s as contrast, _default$3r as cosmike, _default$3q as crawford, _default$3p as crawford2, _default$3o as crazy, _default$3n as cricket, _default$3m as cursive, _default$3l as cyberlarge, _default$3k as cybermedium, _default$3j as cybersmall, _default$3i as cygnet, _default$3f as dWhistled, _default$3h as danc4, _default$3e as dancingFont, _default$3d as decimal, _default$3c as defLeppard, _default$3b as deltaCorpsPriest1, _default$3a as diamond, _default$39 as dietCola, _default$38 as digital, _default$37 as doh, _default$36 as doom, _default$3g as dosRebel, _default$35 as dotMatrix, _default$33 as double, _default$34 as doubleShorts, _default$32 as drPepper, _default$31 as eftiChess, _default$30 as eftiFont, _default$2$ as eftiItalic, _default$2_ as eftiPiti, _default$2Z as eftiRobot, _default$2Y as eftiWall, _default$2X as eftiWater, _default$2W as electronic, _default$2V as elite, _default$2U as epic, _default$2T as fender, _default$2S as filter, _default$2R as fireFontK, _default$2Q as fireFontS, _default$4q as fiveLineOblique, _default$2P as flipped, _default$2O as flowerPower, _default$4r as fourMax, _default$2N as fourTops, _default$2M as fraktur, _default$2L as funFace, _default$2K as funFaces, _default$2J as fuzzy, _default$2I as georgi16, _default$2H as georgia11, _default$2G as ghost, _default$2F as ghoulish, _default$2E as glenyn, _default$2D as goofy, _default$2C as gothic, _default$2B as graceful, _default$2A as gradient, _default$2z as graffiti, _default$2y as greek, _default$2x as heartLeft, _default$2w as heartRight, _default$2v as henry3D, _default$2u as hex, _default$2t as hieroglyphs, _default$2s as hollywood, _default$2r as horizontalLeft, _default$2q as horizontalRight, _default$2p as icl1900, _default$2o as impossible, _default$2n as invita, _default$2m as isometric1, _default$2l as isometric2, _default$2k as isometric3, _default$2j as isometric4, _default$2i as italic, _default$2h as ivrit, _default$2b as jacky, _default$2a as jazmine, _default$29 as jerusalem, _default$2g as jsBlockLetters, _default$2f as jsBracketLetters, _default$2e as jsCapitalCurves, _default$2d as jsCursive, _default$2c as jsStickLetters, _default$28 as katakana, _default$27 as kban, _default$26 as keyboard, _default$25 as knob, _default$23 as konto, _default$24 as kontoSlant, _default$20 as larry3D, _default$21 as larry3D2, _default$22 as lcd, _default$1$ as lean, _default$1_ as letters, _default$1Z as lilDevil, _default$1Y as lineBlocks, _default$1X as linux, _default$1W as lockergnome, _default$1V as madrid, _default$1U as marquee, _default$1T as maxfour, _default$1S as merlin1, _default$1R as merlin2, _default$1Q as mike, _default$1P as mini, _default$1O as mirror, _default$1N as mnemonic, _default$1M as modular, _default$1L as morse, _default$1K as morse2, _default$1J as moscow, _default$1I as mshebrew210, _default$1H as muzzle, _default$1G as nScript, _default$1A as nancyj, _default$1D as nancyjFancy, _default$1C as nancyjImproved, _default$1B as nancyjUnderlined, _default$1z as nipples, _default$1F as ntGreek, _default$1E as nvScript, _default$1y as o8, _default$1w as octal, _default$1v as ogre, _default$1u as oldBanner, _default$4w as oneRow, _default$1x as os2, _default$1t as pagga, _default$1r as patorjkHeX, _default$1s as patorjksCheese, _default$1q as pawp, _default$1o as peaks, _default$1p as peaksSlant, _default$1n as pebbles, _default$1m as pepper, _default$1l as poison, _default$1k as puffy, _default$1j as puzzle, _default$1i as pyramid, _default$1h as rammstein, _default$1g as rectangles, _default$1f as redPhoenix, _default$1e as relief, _default$1d as relief2, _default$1c as reverse, _default$1b as roman, _default$1a as rot13, _default$19 as rotated, _default$18 as rounded, _default$17 as rowanCap, _default$16 as rozzo, _default$15 as runic, _default$14 as runyc, _default$13 as sBlood, _default$11 as santaClara, _default$10 as script, _default$$ as serifcap, _default$_ as shadow, _default$Z as shimrod, _default$Y as short, _default$12 as slScript, _default$W as slant, _default$X as slantRelief, _default$V as slide, _default$M as small, _default$U as smallCaps, _default$T as smallIsometric1, _default$S as smallKeyboard, _default$R as smallPoison, _default$Q as smallScript, _default$P as smallShadow, _default$O as smallSlant, _default$N as smallTengwar, _default$L as soft, _default$K as speed, _default$J as spliff, _default$I as stacey, _default$H as stampate, _default$G as stampatello, _default$F as standard, _default$E as starStrips, _default$D as starWars, _default$C as stellar, _default$B as stforek, _default$A as stickLetters, _default$z as stop, _default$y as straight, _default$x as strongerThanAll, _default$w as subZero, _default$v as swampLand, _default$u as swan, _default$t as sweet, _default$r as tanja, _default$q as tengwar, _default$p as term, _default$o as test1, _default$n as theEdge, _default$m as thick, _default$l as thin, _default$s as this, _default$k as thorned, _default$4v as threeD, _default$4t as threeDAscii, _default$4u as threeDDiagonal, _default$j as threePoint, _default$4s as threeX5, _default$h as ticks, _default$i as ticksSlant, _default$g as tiles, _default$f as tinkerToy, _default$e as tombstone, _default$d as train, _default$c as trek, _default$b as tsalagi, _default$a as tubular, _default$9 as twisted, _default$8 as twoPoint, _default$6 as univers, _default$7 as usaFlag, useAsciiText, _default$5 as varsity, _default$4 as wavy, _default$3 as weird, _default$2 as wetLetter, _default$1 as whimsy, _default as wow };
